---
title: Code de la santé publique
date: 2024-01-15
---

## Partie législative

### Première partie : Protection générale de la santé

#### Livre Ier : Protection des personnes en matière de santé

##### Titre Ier : Droits des personnes malades et des usagers du système de santé

###### Chapitre préliminaire : Droits de la personne

**Art. L1110-1**

Le droit fondamental à la protection de la santé doit être mis en oeuvre par tous moyens disponibles au bénéfice de toute personne. Les professionnels et les établissements de santé, les organismes d'assurance maladie ou tous autres organismes ou dispositifs participant à la prévention, aux soins ou à la coordination des soins, et les autorités sanitaires contribuent, avec les collectivités territoriales et leurs groupements, dans le champ de leurs compétences respectives fixées par la loi, et avec les usagers, à développer la prévention, garantir l'égal accès de chaque personne aux soins nécessités par son état de santé et assurer la continuité des soins et la meilleure sécurité sanitaire possible.

**Art. L1110-1-1**

Les professionnels de santé et du secteur médico-social reçoivent, au cours de leur formation initiale et continue, une formation spécifique concernant l'évolution des connaissances relatives aux pathologies à l'origine des handicaps et les innovations thérapeutiques, technologiques, pédagogiques, éducatives et sociales les concernant, l'accueil et l'accompagnement des personnes handicapées, ainsi que l'annonce du handicap.

**Art. L1110-2**

La personne malade a droit au respect de sa dignité.

**Art. L1110-2-1**

Un professionnel de santé ne peut établir de certificat aux fins d'attester la virginité d'une personne.

**Art. L1110-3**

Aucune personne ne peut faire l'objet de discriminations dans l'accès à la prévention ou aux soins.

Un professionnel de santé ne peut refuser de soigner une personne, y compris refuser de délivrer un moyen de contraception en urgence, pour l'un des motifs visés au premier alinéa de l'article 225-1 ou à l'article 225-1-1 du code pénal ou au motif qu'elle est bénéficiaire de la protection complémentaire en matière de santé prévue à l'article L. 861-1 du code de la sécurité sociale, ou du droit à l'aide prévue à l'article L. 251-1 du code de l'action sociale et des familles.

Toute personne qui s'estime victime d'un refus de soins illégitime peut saisir le directeur de l'organisme local d'assurance maladie ou le président du conseil territorialement compétent de l'ordre professionnel concerné des faits qui permettent d'en présumer l'existence. Cette saisine vaut dépôt de plainte. Elle est communiquée à l'autorité qui n'en a pas été destinataire. Le récipiendaire en accuse réception à l'auteur, en informe le professionnel de santé mis en cause et peut le convoquer dans un délai d'un mois à compter de la date d'enregistrement de la plainte.

Hors cas de récidive, une conciliation est menée dans les trois mois de la réception de la plainte par une commission mixte composée à parité de représentants du conseil territorialement compétent de l'ordre professionnel concerné et de l'organisme local d'assurance maladie.

En cas d'échec de la conciliation, ou en cas de récidive, le président du conseil territorialement compétent transmet la plainte à la juridiction ordinale compétente avec son avis motivé et en s'y associant le cas échéant.

En cas de carence du conseil territorialement compétent, dans un délai de trois mois, le directeur de l'organisme local d'assurance maladie peut prononcer à l'encontre du professionnel de santé une sanction dans les conditions prévues à l'article L. 162-1-14-1 du code de la sécurité sociale.

Hors le cas d'urgence et celui où le professionnel de santé manquerait à ses devoirs d'humanité, le principe énoncé au premier alinéa du présent article ne fait pas obstacle à un refus de soins fondé sur une exigence personnelle ou professionnelle essentielle et déterminante de la qualité, de la sécurité ou de l'efficacité des soins. La continuité des soins doit être assurée quelles que soient les circonstances, dans les conditions prévues par l'article L. 6315-1 du présent code.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L1110-3-1**

A Mayotte, un professionnel de santé ne peut refuser de soigner une personne pour l'un des motifs visés au premier alinéa de l'article 225-1 ou à l'article 225-1-1 du code pénal.

Toute personne qui s'estime victime d'un refus de soins illégitime peut saisir le président du conseil territorialement compétent de l'ordre professionnel concerné des faits qui permettent d'en présumer l'existence. Cette saisine vaut dépôt de plainte. Elle est communiquée à l'autorité qui n'en a pas été destinataire. Le récipiendaire en accuse réception à l'auteur, en informe le professionnel de santé mis en cause et peut le convoquer dans un délai d'un mois à compter de la date d'enregistrement de la plainte.

Hors cas de récidive, une conciliation est menée dans les trois mois de la réception de la plainte par une commission composée de représentants du conseil territorialement compétent de l'ordre professionnel concerné.

En cas d'échec de la conciliation, ou en cas de récidive, le président du conseil territorialement compétent transmet la plainte à la juridiction ordinale compétente avec son avis motivé et en s'y associant le cas échéant.

Hors le cas d'urgence et celui où le professionnel de santé manquerait à ses devoirs d'humanité, le principe énoncé au premier alinéa du présent article ne fait pas obstacle à un refus de soins fondé sur une exigence personnelle ou professionnelle essentielle et déterminante de la qualité, de la sécurité ou de l'efficacité des soins. La continuité des soins doit être assurée quelles que soient les circonstances, dans les conditions prévues par l'article L. 6315-1 du présent code.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L1110-4**

I. — Toute personne prise en charge par un professionnel de santé, un établissement ou service, un professionnel ou organisme concourant à la prévention ou aux soins dont les conditions d'exercice ou les activités sont régies par le présent code, le service de santé des armées, un professionnel du secteur médico-social ou social ou un établissement ou service social et médico-social mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles a droit au respect de sa vie privée et du secret des informations la concernant.

Excepté dans les cas de dérogation expressément prévus par la loi, ce secret couvre l'ensemble des informations concernant la personne venues à la connaissance du professionnel, de tout membre du personnel de ces établissements, services ou organismes et de toute autre personne en relation, de par ses activités, avec ces établissements ou organismes. Il s'impose à tous les professionnels intervenant dans le système de santé.

II. — Un professionnel peut échanger avec un ou plusieurs professionnels identifiés des informations relatives à une même personne prise en charge, à condition qu'ils participent tous à sa prise en charge et que ces informations soient strictement nécessaires à la coordination ou à la continuité des soins, à la prévention ou à son suivi médico-social et social.

III. — Lorsque ces professionnels appartiennent à la même équipe de soins, au sens de l'article L. 1110-12, ils peuvent partager les informations concernant une même personne qui sont strictement nécessaires à la coordination ou à la continuité des soins ou à son suivi médico-social et social. Ces informations sont réputées confiées par la personne à l'ensemble de l'équipe.

Le partage, entre des professionnels ne faisant pas partie de la même équipe de soins, d'informations nécessaires à la prise en charge d'une personne requiert son consentement préalable, recueilli par tout moyen, y compris de façon dématérialisée, dans des conditions définies par décret pris après avis de la Commission nationale de l'informatique et des libertés.

III bis. — Un professionnel de santé, exerçant au sein du service de santé des armées ou dans le cadre d'une contribution au soutien sanitaire des forces armées prévue à l'article L. 6147-10, ou un professionnel du secteur médico-social ou social relevant du ministre de la défense peuvent, dans des conditions définies par décret en Conseil d'Etat, échanger avec une ou plusieurs personnes, relevant du ministre de la défense ou de la tutelle du ministre chargé des anciens combattants, et ayant pour mission exclusive d'aider ou d'accompagner les militaires et anciens militaires blessés, des informations relatives à ce militaire ou à cet ancien militaire pris en charge, à condition que ces informations soient strictement nécessaires à son accompagnement. Le secret prévu au I s'impose à ces personnes. Un décret en Conseil d'Etat définit la liste des structures dans lesquelles exercent les personnes ayant pour mission exclusive d'aider ou d'accompagner les militaires et anciens militaires blessés.

IV. — La personne est dûment informée de son droit d'exercer une opposition à l'échange et au partage d'informations la concernant. Elle peut exercer ce droit à tout moment.

V. — Le fait d'obtenir ou de tenter d'obtenir la communication de ces informations en violation du présent article est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

En cas de diagnostic ou de pronostic grave, le secret médical ne s'oppose pas à ce que la famille, les proches de la personne malade ou la personne de confiance définie à l'article L. 1111-6 reçoivent les informations nécessaires destinées à leur permettre d'apporter un soutien direct à celle-ci, sauf opposition de sa part. Seul un médecin est habilité à délivrer, ou à faire délivrer sous sa responsabilité, ces informations.

Le secret médical ne fait pas obstacle à ce que les informations concernant une personne décédée soient délivrées à ses ayants droit, son concubin ou son partenaire lié par un pacte civil de solidarité, dans la mesure où elles leur sont nécessaires pour leur permettre de connaître les causes de la mort, de défendre la mémoire du défunt ou de faire valoir leurs droits, sauf volonté contraire exprimée par la personne avant son décès. Toutefois, en cas de décès d'une personne mineure, les titulaires de l'autorité parentale conservent leur droit d'accès à la totalité des informations médicales la concernant, à l'exception des éléments relatifs aux décisions médicales pour lesquelles la personne mineure, le cas échéant, s'est opposée à l'obtention de leur consentement dans les conditions définies aux articles L. 1111-5 et L. 1111-5-1.

En outre, le secret médical ne fait pas obstacle à ce que les informations concernant une personne décédée nécessaires à la prise en charge d'une personne susceptible de faire l'objet d'un examen des caractéristiques génétiques dans les conditions prévues au I de l'article L. 1130-4 soient délivrées au médecin assurant cette prise en charge, sauf volonté contraire exprimée par la personne avant son décès.

VI. — Les conditions et les modalités de mise en œuvre du présent article pour ce qui concerne l'échange et le partage d'informations entre professionnels de santé, non-professionnels de santé du champ social et médico-social et personnes ayant pour mission exclusive d'aider ou d'accompagner les militaires et anciens militaires blessés sont définies par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L1110-4-1**

Les usagers du système de santé bénéficient de la permanence des soins dans les conditions prévues au présent code.

Les établissements de santé et les autres titulaires de l'autorisation mentionnée à l'article L. 6122-1 ainsi que les médecins, les chirurgiens-dentistes, les sages-femmes et les infirmiers diplômés d'Etat sont responsables collectivement de la permanence des soins mentionnée aux articles L. 6111-1-3 et L. 6314-1.

**Art. L1110-5**

Toute personne a, compte tenu de son état de santé et de l'urgence des interventions que celui-ci requiert, le droit de recevoir, sur l'ensemble du territoire, les traitements et les soins les plus appropriés et de bénéficier des thérapeutiques dont l'efficacité est reconnue et qui garantissent la meilleure sécurité sanitaire et le meilleur apaisement possible de la souffrance au regard des connaissances médicales avérées. Les actes de prévention, d'investigation ou de traitements et de soins ne doivent pas, en l'état des connaissances médicales, lui faire courir de risques disproportionnés par rapport au bénéfice escompté. Ces dispositions s'appliquent sans préjudice ni de l'obligation de sécurité à laquelle est tenu tout fournisseur de produits de santé ni de l'application du titre II du présent livre.

Toute personne a le droit d'avoir une fin de vie digne et accompagnée du meilleur apaisement possible de la souffrance. Les professionnels de santé mettent en œuvre tous les moyens à leur disposition pour que ce droit soit respecté.

**Art. L1110-5-1**

Les actes mentionnés à l'article L. 1110-5 ne doivent pas être mis en œuvre ou poursuivis lorsqu'ils résultent d'une obstination déraisonnable. Lorsqu'ils apparaissent inutiles, disproportionnés ou lorsqu'ils n'ont d'autre effet que le seul maintien artificiel de la vie, ils peuvent être suspendus ou ne pas être entrepris, conformément à la volonté du patient et, si ce dernier est hors d'état d'exprimer sa volonté, à l'issue d'une procédure collégiale définie par voie réglementaire.

La nutrition et l'hydratation artificielles constituent des traitements qui peuvent être arrêtés conformément au premier alinéa du présent article.

Lorsque les actes mentionnés aux deux premiers alinéas du présent article sont suspendus ou ne sont pas entrepris, le médecin sauvegarde la dignité du mourant et assure la qualité de sa vie en dispensant les soins palliatifs mentionnés à l'article L. 1110-10.

**Art. L1110-5-2**

A la demande du patient d'éviter toute souffrance et de ne pas subir d'obstination déraisonnable, une sédation profonde et continue provoquant une altération de la conscience maintenue jusqu'au décès, associée à une analgésie et à l'arrêt de l'ensemble des traitements de maintien en vie, est mise en œuvre dans les cas suivants :

1° Lorsque le patient atteint d'une affection grave et incurable et dont le pronostic vital est engagé à court terme présente une souffrance réfractaire aux traitements ;

2° Lorsque la décision du patient atteint d'une affection grave et incurable d'arrêter un traitement engage son pronostic vital à court terme et est susceptible d'entraîner une souffrance insupportable.

Lorsque le patient ne peut pas exprimer sa volonté et, au titre du refus de l'obstination déraisonnable mentionnée à l'article L. 1110-5-1, dans le cas où le médecin arrête un traitement de maintien en vie, celui-ci applique une sédation profonde et continue provoquant une altération de la conscience maintenue jusqu'au décès, associée à une analgésie.

La sédation profonde et continue associée à une analgésie prévue au présent article est mise en œuvre selon la procédure collégiale définie par voie réglementaire qui permet à l'équipe soignante de vérifier préalablement que les conditions d'application prévues aux alinéas précédents sont remplies.

A la demande du patient, la sédation profonde et continue peut être mise en œuvre à son domicile, dans un établissement de santé ou un établissement mentionné au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles.

L'ensemble de la procédure suivie est inscrite au dossier médical du patient.

**Art. L1110-5-3**

Toute personne a le droit de recevoir des traitements et des soins visant à soulager sa souffrance. Celle-ci doit être, en toutes circonstances, prévenue, prise en compte, évaluée et traitée.

Le médecin met en place l'ensemble des traitements analgésiques et sédatifs pour répondre à la souffrance réfractaire du malade en phase avancée ou terminale, même s'ils peuvent avoir comme effet d'abréger la vie. Il doit en informer le malade, sans préjudice du quatrième alinéa de l'article L. 1111-2, la personne de confiance prévue à l'article L. 1111-6, la famille ou, à défaut, un des proches du malade. La procédure suivie est inscrite dans le dossier médical.

Toute personne est informée par les professionnels de santé de la possibilité d'être prise en charge à domicile, dès lors que son état le permet.

**Art. L1110-6**

Dans la mesure où leurs conditions d'hospitalisation le permettent, les enfants en âge scolaire ont droit à un suivi scolaire adapté au sein des établissements de santé.

**Art. L1110-7**

L'évaluation prévue à l'article L. 6113-2 et la certification prévue à l'article L. 6113-3 prennent en compte les mesures prises par les établissements de santé pour assurer le respect des droits des personnes malades et les résultats obtenus à cet égard. Les établissements de santé rendent compte de ces actions et de leurs résultats dans le cadre des transmissions d'informations aux agences régionales de santé.

**Art. L1110-8**

Le droit du malade au libre choix de son praticien et de son établissement de santé et de son mode de prise en charge, sous forme ambulatoire ou à domicile, en particulier lorsqu'il relève de soins palliatifs au sens de l'article L. 1110-10, est un principe fondamental de la législation sanitaire.

Les limitations apportées à ce principe par les différents régimes de protection sociale ne peuvent être introduites qu'en considération des capacités techniques des établissements, de leur mode de tarification et des critères de l'autorisation à dispenser des soins remboursables aux assurés sociaux.

**Art. L1110-9**

Toute personne malade dont l'état le requiert a le droit d'accéder à des soins palliatifs et à un accompagnement.

**Art. L1110-10**

Les soins palliatifs sont des soins actifs et continus pratiqués par une équipe interdisciplinaire en institution ou à domicile. Ils visent à soulager la douleur, à apaiser la souffrance psychique, à sauvegarder la dignité de la personne malade et à soutenir son entourage.

**Art. L1110-11**

Des bénévoles, formés à l'accompagnement de la fin de vie et appartenant à des associations qui les sélectionnent, peuvent, avec l'accord de la personne malade ou de ses proches et sans interférer avec la pratique des soins médicaux et paramédicaux, apporter leur concours à l'équipe de soins en participant à l'ultime accompagnement du malade et en confortant l'environnement psychologique et social de la personne malade et de son entourage.

Les associations qui organisent l'intervention des bénévoles se dotent d'une charte qui définit les principes qu'ils doivent respecter dans leur action. Ces principes comportent notamment le respect des opinions philosophiques et religieuses de la personne accompagnée, le respect de sa dignité et de son intimité, la discrétion, la confidentialité, l'absence d'interférence dans les soins.

Les associations qui organisent l'intervention des bénévoles dans des établissements de santé publics ou privés et des établissements sociaux et médico-sociaux doivent conclure, avec les établissements concernés, une convention conforme à une convention type définie par décret en Conseil d'Etat. A défaut d'une telle convention ou lorsqu'il est constaté des manquements au respect des dispositions de la convention, le directeur de l'établissement, ou à défaut le directeur général de l'agence régionale de santé, interdit l'accès de l'établissement aux membres de cette association.

Seules les associations ayant conclu la convention mentionnée à l'alinéa précédent peuvent organiser l'intervention des bénévoles au domicile des personnes malades.

**Art. L1110-12**

Pour l'application du présent titre, l'équipe de soins est un ensemble de professionnels qui participent directement au profit d'un même patient à la réalisation d'un acte diagnostique, thérapeutique, de compensation du handicap, de soulagement de la douleur ou de prévention de perte d'autonomie, ou aux actions nécessaires à la coordination de plusieurs de ces actes, et qui :

1° Soit exercent dans le même établissement de santé, au sein du service de santé des armées, dans le même établissement ou service social ou médico-social mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles ou dans le cadre d'une structure de coopération, d'exercice partagé ou de coordination sanitaire ou médico-sociale figurant sur une liste fixée par décret ;

2° Soit se sont vu reconnaître la qualité de membre de l'équipe de soins par le patient qui s'adresse à eux pour la réalisation des consultations et des actes prescrits par un médecin auquel il a confié sa prise en charge ;

3° Soit exercent dans un ensemble, comprenant au moins un professionnel de santé, présentant une organisation formalisée et des pratiques conformes à un cahier des charges fixé par un arrêté du ministre chargé de la santé.

**Art. L1110-13**

La médiation sanitaire et l'interprétariat linguistique visent à améliorer l'accès aux droits, à la prévention et aux soins des personnes éloignées des systèmes de prévention et de soins, en prenant en compte leurs spécificités.

Des référentiels de compétences, de formation et de bonnes pratiques définissent et encadrent les modalités d'intervention des acteurs qui mettent en œuvre ou participent à des dispositifs de médiation sanitaire ou d'interprétariat linguistique ainsi que la place de ces acteurs dans le parcours de soins des personnes concernées. Ces référentiels définissent également le cadre dans lequel les personnes éloignées des systèmes de prévention et de soins peuvent avoir accès à des dispositifs de médiation sanitaire et d'interprétariat linguistique. Ils sont élaborés par la Haute Autorité de santé.

Les modalités d'application du présent article sont déterminées par décret.

###### Chapitre Ier : Information des usagers du système de santé et expression de leur volonté

####### Section 1 : Principes généraux

**Art. L1111-1**

Les droits reconnus aux usagers s'accompagnent des responsabilités de nature à garantir la pérennité du système de santé et des principes sur lesquels il repose.

**Art. L1111-1-1**

Un service public, placé sous la responsabilité du ministre chargé de la santé, a pour mission la diffusion gratuite et la plus large des informations relatives à la santé et aux produits de santé, notamment à l'offre sanitaire, médico-sociale et sociale auprès du public. Les informations diffusées sont adaptées et accessibles aux personnes handicapées.

Il est constitué avec le concours des caisses nationales d'assurance maladie, de la Caisse nationale de solidarité pour l'autonomie, des agences et des autorités compétentes dans le champ de la santé publique et des agences régionales de santé.

**Art. L1111-2**

I. — Toute personne a le droit d'être informée sur son état de santé. Cette information porte sur les différentes investigations, traitements ou actions de prévention qui sont proposés, leur utilité, leur urgence éventuelle, leurs conséquences, les risques fréquents ou graves normalement prévisibles qu'ils comportent ainsi que sur les autres solutions possibles et sur les conséquences prévisibles en cas de refus. Elle est également informée de la possibilité de recevoir, lorsque son état de santé le permet, notamment lorsqu'elle relève de soins palliatifs au sens de l'article L. 1110-10, les soins sous forme ambulatoire ou à domicile. Il est tenu compte de la volonté de la personne de bénéficier de l'une de ces formes de prise en charge. Lorsque, postérieurement à l'exécution des investigations, traitements ou actions de prévention, des risques nouveaux sont identifiés, la personne concernée doit en être informée, sauf en cas d'impossibilité de la retrouver.

Cette information incombe à tout professionnel de santé dans le cadre de ses compétences et dans le respect des règles professionnelles qui lui sont applicables. Seules l'urgence ou l'impossibilité d'informer peuvent l'en dispenser.

Cette information est délivrée au cours d'un entretien individuel.

La volonté d'une personne d'être tenue dans l'ignorance d'un diagnostic ou d'un pronostic doit être respectée, sauf lorsque des tiers sont exposés à un risque de transmission.

II. — Les droits des mineurs mentionnés au présent article sont exercés par les personnes titulaires de l'autorité parentale ou par le tuteur, qui reçoivent l'information prévue par le présent article, sous réserve des articles L. 1111-5 et L. 1111-5-1. Les mineurs ont le droit de recevoir eux-mêmes une information et de participer à la prise de décision les concernant, d'une manière adaptée à leur degré de maturité.

III. — L'information prévue au présent article est délivrée aux personnes majeures protégées au titre des dispositions du chapitre II du titre XI du livre Ier du code civil d'une manière adaptée à leur capacité de compréhension.

Cette information est également délivrée à la personne chargée d'une mesure de protection juridique avec représentation relative à la personne. Elle peut être délivrée à la personne chargée d'une mesure de protection juridique avec assistance à la personne si le majeur protégé y consent expressément.

IV. — Des recommandations de bonnes pratiques sur la délivrance de l'information sont établies par la Haute Autorité de santé et homologuées par arrêté du ministre chargé de la santé.

En cas de litige, il appartient au professionnel ou à l'établissement de santé d'apporter la preuve que l'information a été délivrée à l'intéressé dans les conditions prévues au présent article. Cette preuve peut être apportée par tout moyen.

L'établissement de santé recueille auprès du patient hospitalisé les coordonnées des professionnels de santé auprès desquels il souhaite que soient recueillies les informations nécessaires à sa prise en charge durant son séjour et que soient transmises celles utiles à la continuité des soins après sa sortie.

**Art. L1111-3**

Toute personne a droit à une information sur les frais auxquels elle pourrait être exposée à l'occasion d'activités de prévention, de diagnostic et de soins et, le cas échéant, sur les conditions de leur prise en charge et de dispense d'avance des frais.

Cette information est gratuite.

**Art. L1111-3-1**

Pour toute prise en charge effectuée par un établissement de santé, le patient reçoit, au moment de sa sortie, un document l'informant, dans des conditions définies par décret, du coût de l'ensemble des prestations reçues avec l'indication de la part couverte par son régime d'assurance maladie obligatoire et, le cas échéant, de celle couverte par son organisme d'assurance complémentaire et du solde qu'il doit acquitter.

**Art. L1111-3-2**

I. — L'information est délivrée par les professionnels de santé exerçant à titre libéral et par les centres de santé :

1° Par affichage dans les lieux de réception des patients ;

2° Par devis préalable au-delà d'un certain montant.

S'agissant des établissements de santé, l'information est délivrée par affichage dans les lieux de réception des patients ainsi que sur les sites internet de communication au public.

S'agissant des sociétés de téléconsultation mentionnées au titre VIII du livre préliminaire de la quatrième partie du présent code, l'information est délivrée par affichage sur les sites internet de communication au public. Elle est également transmise au patient avant la téléconsultation.

II. — Lorsque l'acte inclut la fourniture d'un dispositif sur mesure mentionné à l'article 1er du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/CEE et 93/42/CEE, le devis normalisé comprend de manière dissociée le prix de vente de chaque produit et de chaque prestation proposés, le tarif de responsabilité correspondant et, le cas échéant, le montant du dépassement facturé et le montant pris en charge par les organismes d'assurance maladie.

Le professionnel de santé remet par ailleurs au patient les documents garantissant la traçabilité et la sécurité des matériaux utilisés, en se fondant le cas échéant sur les éléments fournis par un prestataire de services ou un fournisseur.

III. — Les informations mises en ligne par les établissements de santé en application du dernier alinéa du I peuvent être reprises sur le site internet de la Caisse nationale de l'assurance maladie et plus généralement par le service public mentionné à l'article L. 1111-1.

**Art. L1111-3-3**

Les modalités particulières d'application de l'article L. 113-3 du code de la consommation aux prestations de santé relevant de l'article L. 1111-3, du I et du second alinéa du II de l'article L. 1111-3-2 du présent code en ce qui concerne l'affichage, la présentation, les éléments obligatoires et le montant au-delà duquel un devis est établi ainsi que les informations permettant d'assurer l'identification et la traçabilité des dispositifs mentionnés à l'article 1er du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE délivrés sont fixés par arrêté conjoint des ministres chargés de l'économie, de la santé et de la sécurité sociale.

Le devis normalisé prévu au premier alinéa du II de l'article L. 1111-3-2 est défini par un accord conclu entre l'Union nationale des caisses d'assurance maladie, les organismes professionnels représentant les mutuelles et unions de mutuelles régies par le code de la mutualité, les institutions de prévoyance et unions d'institutions de prévoyance régies par le code de la sécurité sociale, les entreprises mentionnées à l'article L. 310-1 du code des assurances et offrant des garanties portant sur le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident et les organisations représentatives des professionnels de santé concernés. A défaut d'accord, un devis type est défini par arrêté conjoint des ministres chargés de l'économie, de la santé et de la sécurité sociale.

**Art. L1111-3-4**

Les établissements de santé mentionnés aux a à d de l'article L. 162-22 du code de la sécurité sociale ne peuvent facturer au patient que les frais correspondant aux prestations de soins dont il a bénéficié ainsi que, le cas échéant, les frais prévus aux articles L. 162-22-3 et L. 162-23-1 du même code correspondant aux exigences particulières qu'il a formulées.

Les professionnels de santé liés par l'une des conventions mentionnés à l'article L. 162-14-1 dudit code et les services de santé liés par une convention avec un organisme national ou local assurant la gestion des prestations maladie et maternité des régimes obligatoires de base de sécurité sociale ne peuvent facturer que les frais correspondant à la prestation de soins assurée et ne peuvent exiger le paiement d'une prestation qui ne correspond pas directement à une prestation de soins.

**Art. L1111-3-5**

Les manquements aux obligations prévues aux articles L. 1111-3, L. 1111-3-2, L. 1111-3-3 et L. 1111-3-4 du présent code sont recherchés et constatés par les agents de la concurrence, de la consommation et de la répression des fraudes, dans les conditions définies à l'article L. 511-7 du code de la consommation.

Ces manquements sont passibles d'une amende administrative dont le montant ne peut excéder 3 000 € pour une personne physique et 15 000 € pour une personne morale. L'amende est prononcée dans les conditions prévues au chapitre II du titre II du livre V du code de la consommation.

**Art. L1111-3-6**

Lors de sa prise en charge, le patient est informé par le professionnel de santé ou par l'établissement de santé, le service de santé, l'un des organismes mentionnés à l'article L. 1142-1 ou toute autre personne morale, autre que l'Etat, exerçant des activités de prévention, de diagnostic ou de soins l'employant, que ce professionnel ou cette personne remplit les conditions légales d'exercice définies au présent code.

Le patient est également informé par ces mêmes professionnels ou personnes du respect de l'obligation d'assurance destinée à les garantir pour leur responsabilité civile ou administrative susceptible d'être engagée dans le cadre des activités prévues au même article L. 1142-1.

**Art. L1111-4**

Toute personne prend, avec le professionnel de santé et compte tenu des informations et des préconisations qu'il lui fournit, les décisions concernant sa santé.

Toute personne a le droit de refuser ou de ne pas recevoir un traitement. Le suivi du malade reste cependant assuré par le médecin, notamment son accompagnement palliatif.

Le médecin a l'obligation de respecter la volonté de la personne après l'avoir informée des conséquences de ses choix et de leur gravité. Si, par sa volonté de refuser ou d'interrompre tout traitement, la personne met sa vie en danger, elle doit réitérer sa décision dans un délai raisonnable. Elle peut faire appel à un autre membre du corps médical. L'ensemble de la procédure est inscrite dans le dossier médical du patient. Le médecin sauvegarde la dignité du mourant et assure la qualité de sa fin de vie en dispensant les soins palliatifs mentionnés à l'article L. 1110-10.

Aucun acte médical ni aucun traitement ne peut être pratiqué sans le consentement libre et éclairé de la personne et ce consentement peut être retiré à tout moment.

Lorsque la personne est hors d'état d'exprimer sa volonté, aucune intervention ou investigation ne peut être réalisée, sauf urgence ou impossibilité, sans que la personne de confiance prévue à l'article L. 1111-6, ou la famille, ou à défaut, un de ses proches ait été consulté.

Lorsque la personne est hors d'état d'exprimer sa volonté, la limitation ou l'arrêt de traitement susceptible d'entraîner son décès ne peut être réalisé sans avoir respecté la procédure collégiale mentionnée à l'article L. 1110-5-1 et les directives anticipées ou, à défaut, sans que la personne de confiance prévue à l'article L. 1111-6 ou, à défaut la famille ou les proches, aient été consultés. La décision motivée de limitation ou d'arrêt de traitement est inscrite dans le dossier médical.

Le consentement, mentionné au quatrième alinéa du mineur, le cas échéant sous tutelle doit être systématiquement recherché s'il est apte à exprimer sa volonté et à participer à la décision.

Le consentement, mentionné au quatrième alinéa, de la personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne doit être obtenu si elle est apte à exprimer sa volonté, au besoin avec l'assistance de la personne chargée de sa protection. Lorsque cette condition n'est pas remplie, il appartient à la personne chargée de la mesure de protection juridique avec représentation relative à la personne de donner son autorisation en tenant compte de l'avis exprimé par la personne protégée. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'un ou l'autre à prendre la décision.

Dans le cas où le refus d'un traitement par la personne titulaire de l'autorité parentale ou par le tuteur si le patient est un mineur, ou par la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, risque d'entraîner des conséquences graves pour la santé du mineur ou du majeur protégé, le médecin délivre les soins indispensables.

L'examen d'une personne malade dans le cadre d'un enseignement clinique requiert son consentement préalable. Les étudiants qui reçoivent cet enseignement doivent être au préalable informés de la nécessité de respecter les droits des malades énoncés au présent titre.

Les dispositions du présent article s'appliquent sans préjudice des dispositions particulières relatives au consentement de la personne pour certaines catégories de soins ou d'interventions.

**Art. L1111-5**

Par dérogation à l'article 371-1 du code civil, le médecin ou la sage-femme peut se dispenser d'obtenir le consentement du ou des titulaires de l'autorité parentale sur les décisions médicales à prendre lorsque l'action de prévention, le dépistage, le diagnostic, le traitement ou l'intervention s'impose pour sauvegarder la santé d'une personne mineure, dans le cas où cette dernière s'oppose expressément à la consultation du ou des titulaires de l'autorité parentale afin de garder le secret sur son état de santé. Toutefois, le médecin ou la sage-femme doit dans un premier temps s'efforcer d'obtenir le consentement du mineur à cette consultation. Dans le cas où le mineur maintient son opposition, le médecin ou la sage-femme peut mettre en œuvre l'action de prévention, le dépistage, le diagnostic, le traitement ou l'intervention. Dans ce cas, le mineur se fait accompagner d'une personne majeure de son choix.

Lorsqu'une personne mineure, dont les liens de famille sont rompus, bénéficie à titre personnel du remboursement des prestations en nature de l'assurance maladie et maternité et de la couverture complémentaire mise en place par la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle, son seul consentement est requis.

**Art. L1111-5-1**

Par dérogation à l'article 371-1 du code civil, l'infirmier peut se dispenser d'obtenir le consentement du ou des titulaires de l'autorité parentale sur les décisions à prendre lorsque l'action de prévention, le dépistage ou le traitement s'impose pour sauvegarder la santé sexuelle et reproductive d'une personne mineure, dans le cas où cette dernière s'oppose expressément à la consultation du ou des titulaires de l'autorité parentale afin de garder le secret sur son état de santé. Toutefois, l'infirmier doit, dans un premier temps, s'efforcer d'obtenir le consentement du mineur à cette consultation. Dans le cas où le mineur maintient son opposition, l'infirmier peut mettre en œuvre l'action de prévention, le dépistage ou le traitement. Dans ce cas, le mineur se fait accompagner d'une personne majeure de son choix.

**Art. L1111-6**

Toute personne majeure peut désigner une personne de confiance qui peut être un parent, un proche ou le médecin traitant et qui sera consultée au cas où elle-même serait hors d'état d'exprimer sa volonté et de recevoir l'information nécessaire à cette fin. Elle rend compte de la volonté de la personne. Son témoignage prévaut sur tout autre témoignage. Cette désignation est faite par écrit et cosignée par la personne désignée. Elle est révisable et révocable à tout moment.

Si le patient le souhaite, la personne de confiance l'accompagne dans ses démarches et assiste aux entretiens médicaux afin de l'aider dans ses décisions.

Lors de toute hospitalisation dans un établissement de santé, ou dans un hôpital des armées ou à l'Institution nationale des invalides, il est proposé au patient de désigner une personne de confiance dans les conditions prévues au présent article. Cette désignation est valable pour la durée de l'hospitalisation, à moins que le patient n'en dispose autrement.

Dans le cadre du suivi de son patient, le médecin traitant s'assure que celui-ci est informé de la possibilité de désigner une personne de confiance et, le cas échéant, l'invite à procéder à une telle désignation.

Lorsqu'une personne fait l'objet d'une mesure protection juridique avec représentation relative à la personne, elle peut désigner une personne de confiance avec l'autorisation du juge ou du conseil de famille s'il a été constitué. Dans l'hypothèse où la personne de confiance a été désignée antérieurement à la mesure de tutelle, le conseil de famille, le cas échéant, ou le juge peut confirmer la désignation de cette personne ou la révoquer.

**Art. L1111-6-1**

Une personne durablement empêchée, du fait de limitations fonctionnelles des membres supérieurs en lien avec un handicap physique, d'accomplir elle-même des gestes liés à des soins prescrits par un médecin, peut désigner, pour favoriser son autonomie, un aidant naturel ou de son choix pour les réaliser.

La personne handicapée et les personnes désignées reçoivent préalablement, de la part d'un professionnel de santé, une éducation et un apprentissage adaptés leur permettant d'acquérir les connaissances et la capacité nécessaires à la pratique de chacun des gestes pour la personne handicapée concernée. Lorsqu'il s'agit de gestes liés à des soins infirmiers, cette éducation et cet apprentissage sont dispensés par un médecin ou un infirmier.

Les conditions d'application du présent article sont définies, le cas échéant, par décret.

**Art. L1111-7**

Toute personne a accès à l'ensemble des informations concernant sa santé détenues, à quelque titre que ce soit, par des professionnels de santé, par des établissements de santé par des centres de santé, par des maisons de naissance, par le service de santé des armées ou par l'Institution nationale des invalides qui sont formalisées ou ont fait l'objet d'échanges écrits entre professionnels de santé, notamment des résultats d'examen, comptes rendus de consultation, d'intervention, d'exploration ou d'hospitalisation, des protocoles et prescriptions thérapeutiques mis en œuvre, feuilles de surveillance, correspondances entre professionnels de santé, à l'exception des informations mentionnant qu'elles ont été recueillies auprès de tiers n'intervenant pas dans la prise en charge thérapeutique ou concernant un tel tiers.

Elle peut accéder à ces informations directement ou par l'intermédiaire d'un médecin qu'elle désigne et en obtenir communication, dans des conditions définies par voie réglementaire au plus tard dans les huit jours suivant sa demande et au plus tôt après qu'un délai de réflexion de quarante-huit heures aura été observé. Ce délai est porté à deux mois lorsque les informations médicales datent de plus de cinq ans ou lorsque la commission départementale des soins psychiatriques est saisie en application du quatrième alinéa. Lorsque la personne majeure fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne en charge de la mesure a accès à ces informations dans les mêmes conditions. Lorsque la personne majeure fait l'objet d'une mesure de protection juridique avec assistance, la personne chargée de l'assistance peut accéder à ces informations avec le consentement exprès de la personne protégée.

La présence d'une tierce personne lors de la consultation de certaines informations peut être recommandée par le médecin les ayant établies ou en étant dépositaire, pour des motifs tenant aux risques que leur connaissance sans accompagnement ferait courir à la personne concernée. Le refus de cette dernière ne fait pas obstacle à la communication de ces informations.

A titre exceptionnel, la consultation des informations recueillies, dans le cadre d'une admission en soins psychiatriques décidée en application des chapitres II à IV du titre Ier du livre II de la troisième partie du présent code ou ordonnée en application de l'article 706-135 du code de procédure pénale, peut être subordonnée à la présence d'un médecin désigné par le demandeur en cas de risques d'une gravité particulière. En cas de refus du demandeur, la commission départementale des soins psychiatriques est saisie. Son avis s'impose au détenteur des informations comme au demandeur.

Sous réserve de l'opposition prévue aux articles L. 1111-5 et L. 1111-5-1, dans le cas d'une personne mineure, le droit d'accès est exercé par le ou les titulaires de l'autorité parentale. A la demande du mineur, cet accès a lieu par l'intermédiaire d'un médecin.

En cas de décès du malade, l'accès au dossier médical de ce malade des ayants droit, du concubin, du partenaire lié par un pacte civil de solidarité ou du médecin prenant en charge une personne susceptible de faire l'objet d'un examen des caractéristiques génétiques dans les conditions prévues au I de l'article L. 1130-4 s'effectue dans les conditions prévues aux deux derniers alinéas du V de l'article L. 1110-4.

La consultation sur place des informations est gratuite.

**Art. L1111-8**

I. — Toute personne qui héberge des données de santé à caractère personnel recueillies à l'occasion d'activités de prévention, de diagnostic, de soins ou de suivi social et médico-social, pour le compte de personnes physiques ou morales à l'origine de la production ou du recueil de ces données ou pour le compte du patient lui-même, réalise cet hébergement dans les conditions prévues au présent article.

L'hébergement, quel qu'en soit le support, papier ou numérique, est réalisé après que la personne prise en charge en a été dûment informée et sauf opposition pour un motif légitime.

La prestation d'hébergement de données de santé à caractère personnel fait l'objet d'un contrat.

II. — L'hébergeur de données mentionnées au premier alinéa du I sur support numérique est titulaire d'un certificat de conformité. S'il conserve des données dans le cadre d'un service d'archivage électronique, il est soumis aux dispositions du III.

Ce certificat est délivré par des organismes de certification accrédités par l'instance française d'accréditation ou l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

Les conditions de délivrance de ce certificat sont fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés et des conseils nationaux de l'ordre des professions de santé.

III. — L'hébergeur de données mentionnées au premier alinéa du I est agréé par le ministre chargé de la culture pour la conservation de ces données sur support papier ou sur support numérique dans le cadre d'un service d'archivage électronique.

Les conditions d'agrément sont fixées par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés et des conseils nationaux de l'ordre des professions de santé.

L'agrément peut être retiré, dans les conditions prévues par les articles L. 121-1, L. 121-2 et L. 122-1 du code des relations entre le public et l'administration, en cas de violation des prescriptions législatives ou réglementaires relatives à cette activité ou des prescriptions fixées par l'agrément.

IV. — La nature des prestations d'hébergement mentionnées aux II et III, les rôles et responsabilités de l'hébergeur et des personnes physiques ou morales pour le compte desquelles les données de santé à caractère personnel sont conservées, ainsi que les stipulations devant figurer dans le contrat mentionné au I sont précisés par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et des conseils nationaux de l'ordre des professions de santé.

V. — L'accès aux données ayant fait l'objet d'un hébergement s'effectue selon les modalités fixées dans le contrat dans le respect des articles L. 1110-4 et L. 1111-7.

Les hébergeurs ne peuvent utiliser les données qui leur sont confiées à d'autres fins que l'exécution de la prestation d'hébergement. Lorsqu'il est mis fin à l'hébergement, l'hébergeur restitue les données aux personnes qui les lui ont confiées, sans en garder de copie. Les hébergeurs de données de santé à caractère personnel et les personnes placées sous leur autorité qui ont accès aux données déposées sont astreints au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal.

VI. — Les hébergeurs de données de santé à caractère personnel ou qui proposent cette prestation d'hébergement sont soumis, dans les conditions prévues aux articles L. 1421-2 et L. 1421-3, au contrôle de l'inspection générale des affaires sociales et des agents mentionnés aux articles L. 1421-1 et L. 1435-7, à l'exception des hébergeurs certifiés dans les conditions définies au II. Les agents chargés du contrôle peuvent être assistés par des experts désignés par le ministre chargé de la santé.

VII. — Tout acte de cession à titre onéreux de données de santé identifiantes directement ou indirectement, y compris avec l'accord de la personne concernée, est interdit sous peine des sanctions prévues à l'article 226-21 du code pénal.

**Art. L1111-8-1**

Le numéro d'inscription au répertoire national d'identification des personnes physiques est utilisé comme identifiant de santé des personnes pour leur prise en charge à des fins sanitaires et médico-sociales, dans les conditions prévues à l'article L. 1110-4.

Les services mentionnés à l'article L. 4622-1 du code du travail entrant dans le champ d'application de l'article L. 1110-4 du présent code peuvent utiliser l'identifiant de santé des personnes pour leur prise en charge.

Les données de santé rattachées à l'identifiant de santé sont collectées, transmises et conservées dans le respect du secret professionnel et des référentiels de sécurité et d'interopérabilité mentionnés à l'article L. 1110-4-1.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les modalités autorisant l'utilisation de cet identifiant et empêchant son utilisation à des fins autres que sanitaires et médico-sociales.

**Art. L1111-8-2**

Les établissements de santé, les organismes et services exerçant des activités de prévention, de diagnostic ou de soins et les établissements médico-sociaux signalent sans délai aux autorités compétentes de l'Etat et au groupement d'intérêt public mentionné à l'article L. 1111-24, dans des conditions fixées par décret, les incidents significatifs ou graves de sécurité des systèmes d'information.

Sous réserve du respect des règles relatives à la protection du secret de la défense nationale, le présent article est applicable au service de santé des armées en ce qui concerne les incidents significatifs ou graves de sécurité des systèmes d'information intéressant les activités de prévention, de diagnostic ou de soins des hôpitaux des armées.

Un décret définit les catégories d'incidents concernés, les modalités selon lesquelles sont signalés les incidents mentionnés au premier alinéa et les conditions dans lesquelles ils sont traités.

**Art. L1111-9**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section. Les modalités d'accès aux informations concernant la santé d'une personne, et notamment l'accompagnement de cet accès, font l'objet de recommandations de bonnes pratiques établies par la Haute Autorité de santé et homologuées par arrêté du ministre chargé de la santé.

####### Section 2 : Expression de la volonté des malades refusant un traitement et des malades en fin de vie

**Art. L1111-11**

Toute personne majeure peut rédiger des directives anticipées pour le cas où elle serait un jour hors d'état d'exprimer sa volonté. Ces directives anticipées expriment la volonté de la personne relative à sa fin de vie en ce qui concerne les conditions de la poursuite, de la limitation, de l'arrêt ou du refus de traitement ou d'acte médicaux.

A tout moment et par tout moyen, elles sont révisables et révocables. Elles peuvent être rédigées conformément à un modèle dont le contenu est fixé par décret en Conseil d'Etat pris après avis de la Haute Autorité de santé. Ce modèle prévoit la situation de la personne selon qu'elle se sait ou non atteinte d'une affection grave au moment où elle les rédige.

Les directives anticipées s'imposent au médecin pour toute décision d'investigation, d'intervention ou de traitement, sauf en cas d'urgence vitale pendant le temps nécessaire à une évaluation complète de la situation et lorsque les directives anticipées apparaissent manifestement inappropriées ou non conformes à la situation médicale.

La décision de refus d'application des directives anticipées, jugées par le médecin manifestement inappropriées ou non conformes à la situation médicale du patient, est prise à l'issue d'une procédure collégiale définie par voie réglementaire et est inscrite au dossier médical. Elle est portée à la connaissance de la personne de confiance désignée par le patient ou, à défaut, de la famille ou des proches.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, définit les conditions d'information des patients et les conditions de validité, de confidentialité et de conservation des directives anticipées. Les directives anticipées sont notamment conservées sur un registre national faisant l'objet d'un traitement automatisé dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Lorsqu'elles sont conservées dans ce registre, un rappel de leur existence est régulièrement adressé à leur auteur.

Le médecin traitant informe ses patients de la possibilité et des conditions de rédaction de directives anticipées.

Lorsqu'une personne fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, elle peut rédiger des directives anticipées avec l'autorisation du juge ou du conseil de famille s'il a été constitué. La personne chargée de la mesure de protection ne peut ni l'assister ni la représenter à cette occasion.

**Art. L1111-12**

Lorsqu'une personne, en phase avancée ou terminale d'une affection grave et incurable, quelle qu'en soit la cause, est hors d'état d'exprimer sa volonté, le médecin a l'obligation de s'enquérir de l'expression de la volonté exprimée par le patient. En l'absence de directives anticipées mentionnées à l'article L. 1111-11, il recueille le témoignage de la personne de confiance ou, à défaut, tout autre témoignage de la famille ou des proches.

####### Section 3 : Espace numérique de santé, dossier médical partagé et dossier pharmaceutique

**Art. L1111-13**

Le dossier médical partagé mentionné à l'article L. 1111-14 est intégré à l'espace numérique de santé dont il constitue l'une des composantes.

**Art. L1111-13-1**

I. — L'espace numérique de santé est ouvert automatiquement, sauf opposition de la personne ou de son représentant légal. La personne ou son représentant légal est informé de l'ouverture de l'espace numérique de santé, des conditions de fonctionnement de cet espace, de ses responsabilités en tant que gestionnaire de données de santé dans un espace numérique et des modalités de sa clôture en application du 3° du IV. La personne concernée ou son représentant légal est également informé des modalités d'exercice de son droit d'opposition préalablement à l'ouverture de l'espace numérique de santé.

Chaque titulaire dispose gratuitement de son espace numérique de santé.

Pour chaque titulaire, l'identifiant de son espace numérique de santé est l'identifiant national de santé mentionné à l'article L. 1111-8-1 lorsqu'il dispose d'un tel identifiant. Pour le bénéficiaire de l'aide médicale de l'Etat mentionnée à l'article L. 251-1 du code de l'action sociale et des familles, l'identifiant de son espace numérique de santé est créé selon des modalités précisées par le décret en Conseil d'Etat mentionné au V du présent article.

II. — L'espace numérique de santé est accessible en ligne à son titulaire, ou au représentant légal de celui-ci, dûment identifié et authentifié. Il permet au titulaire d'accéder à :

1° Ses données administratives ;

2° Son dossier médical partagé ;

3° Ses constantes de santé éventuellement produites par des applications ou des objets connectés référencés en application du III ou toute autre donnée de santé utile à la prévention, la coordination, la qualité et la continuité des soins ;

4° L'ensemble des données relatives au remboursement de ses dépenses de santé ;

5° Des outils permettant des échanges sécurisés avec les acteurs du système de santé, dont une messagerie de santé sécurisée permettant à son titulaire d'échanger avec les professionnels et établissements de santé et des outils permettant d'accéder à des services de télésanté ;

6° Tout service numérique, notamment des services développés pour favoriser la prévention et fluidifier les parcours, les services de retour à domicile, les services procurant une aide à l'orientation et à l'évaluation de la qualité des soins, les services visant à informer les usagers sur l'offre de soins et sur les droits auxquels ils peuvent prétendre ainsi que toute application numérique de santé référencés en application du même III ;

7° Le cas échéant, les données relatives à l'accueil et l'accompagnement assurés par les établissements et services sociaux et médico-sociaux mentionnés à l'article L. 312-1 du code de l'action sociale et des familles.

III. — Pour être référencés et intégrables dans l'espace numérique de santé, les services et outils numériques mentionnés aux 2° à 7° du II du présent article, qu'ils soient développés par des acteurs publics ou privés, respectent les référentiels d'interopérabilité et de sécurité élaborés par le groupement mentionné à l'article L. 1111-24, les référentiels d'engagement éthique ainsi que les labels et normes imposés dans l'espace numérique de santé mentionnés à l'article L. 1111-13-2. Ces référentiels, labels et normes tiennent compte de la mise en œuvre par les services et outils numériques de mesures en faveur des personnes rencontrant des difficultés dans l'accès à internet et dans l'utilisation des outils informatiques et numériques.

Les services et outils numériques référencés ne peuvent accéder aux données de l'espace numérique de santé du titulaire qu'avec l'accord exprès de celui-ci, dûment informé des finalités et des modalités de cet accès lors de l'installation de ces services et outils, et qu'à des fins de prévention, de diagnostic, de soins ou de suivi social et médico-social, pour une durée de conservation strictement proportionnée à ces finalités.

IV. — Le titulaire ou son représentant légal est le seul gestionnaire et utilisateur.

A tout moment, il peut décider :

1° De proposer un accès temporaire ou permanent à son espace numérique de santé à un établissement de santé, à un professionnel de santé, aux membres d'une équipe de soins au sens de l'article L. 1110-12 ou à tout autre professionnel participant à sa prise en charge en application de l'article L. 1110-4, ou de mettre fin à un tel accès ;

2° D'extraire des données de l'espace numérique de santé en application des dispositions relatives au droit d'accès et à la portabilité des données prévues par le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) ;

3° De clôturer son espace numérique de santé. Le décès du titulaire entraîne la clôture de son espace numérique de santé.

A compter de la clôture de l'espace numérique de santé, faute de demande expresse de destruction de son contenu par son titulaire ou le représentant légal de celui-ci, ledit contenu est archivé pendant dix ans, période pendant laquelle il reste accessible à son titulaire, son représentant légal, ses ayants droit, son concubin ou son partenaire lié par un pacte civil de solidarité, dans les conditions et limites prévues au V de l'article L. 1110-4.

La communication de tout ou partie des données de l'espace numérique de santé ne peut être exigée du titulaire de cet espace lors de la conclusion d'un contrat relatif à une protection complémentaire en matière de couverture des frais de santé et lors de la conclusion ou de l'application de tout autre contrat, à l'exception des contrats relatifs aux services et outils numériques référencés en application du III du présent article.

Une personne mineure peut s'opposer à la saisie dans son espace numérique de santé, dans un ou plusieurs éléments énoncés aux 1° à 7° du II du présent article ou dans son dossier pharmaceutique de toute donnée relative aux prises en charge réalisées dans les conditions prévues aux articles L. 1111-5, L. 1111-5-1, L. 2212-7 et L. 6211-3-1 ou relative au remboursement desdites prises en charge et des produits de santé prescrits ou administrés.

V. — Les conditions et les modalités d'application du présent article sont définies par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L1111-13-2**

L'Etat et une ou plusieurs autorités publiques ou personnes publiques désignées par décret assurent la conception, la mise en œuvre, l'administration, l'hébergement et la gouvernance de l'espace numérique de santé dans des conditions prévues par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. La conception et la mise en œuvre de l'espace numérique de santé tiennent compte des difficultés d'accès à internet et aux outils informatiques et dans l'usage de ces outils rencontrées par certaines catégories de personnes, en proscrivant toute discrimination fondée sur la localisation géographique, les ressources ou le handicap.

Ce décret précise notamment le cadre applicable à la définition des référentiels d'engagement éthique et aux labels et normes imposés dans l'espace numérique de santé ainsi qu'au référencement des services et outils pouvant être mis à disposition dans l'espace numérique de santé en application des critères mentionnés au III de l'article L. 1111-13-1.

**Art. L1111-14**

Afin de favoriser la prévention, la coordination, la qualité et la continuité des soins, chaque personne dispose, dans les conditions et sous les garanties prévues aux articles L. 1110-4 et L. 1470-5 et dans le respect du secret médical, d'un dossier médical partagé.

L'ouverture automatique de l'espace numérique de santé, dans les conditions prévues aux I et V de l'article L. 1111-13-1 qui prévoient la possibilité pour la personne ou son représentant légal de s'y opposer, emporte la création automatique du dossier médical partagé.

Tout dossier médical partagé déjà ouvert à la date d'ouverture de l'espace numérique de santé mentionné au même article L. 1111-13-1 est automatiquement intégré à cet espace. L'opposition, par le titulaire du dossier médical partagé ou son représentant légal, à l'ouverture de son espace numérique de santé n'emporte pas la clôture du dossier médical partagé existant durant une période transitoire dont les modalités sont définies par le décret prévu à l'article L. 1111-21. A l'issue de cette période transitoire, l'espace numérique de santé est ouvert automatiquement, sauf confirmation de l'opposition de la personne ou de son représentant légal. Cette nouvelle opposition donne lieu à la clôture du dossier médical partagé.

Si le patient est une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, l'opposition prévue aux troisième et quatrième alinéas du présent article peut également être formulée par la personne chargée de cette mesure, qui tient compte de l'avis du patient.

La Caisse nationale de l'assurance maladie assure la conception, la mise en œuvre et l'administration du dossier médical partagé, dans des conditions prévues par décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés. Elle participe également à la conception, à la mise en œuvre et à l'administration d'un système de communication sécurisée permettant l'échange d'informations entre les professionnels de santé.

Ce dossier médical partagé est créé auprès d'un hébergeur de données de santé à caractère personnel dans le respect de l'article L. 1111-8.

L'adhésion aux conventions nationales régissant les rapports entre les organismes d'assurance maladie et les professionnels de santé, prévues à l'article L. 162-5 du code de la sécurité sociale, et son maintien sont subordonnés à la consultation ou à la mise à jour du dossier médical partagé de la personne prise en charge par le médecin.

Les dispositions de l'alinéa précédent sont applicables dès que l'utilisation du dossier médical partagé est possible sur l'ensemble des territoires auxquels s'applique la présente section.

**Art. L1111-15**

Dans le respect des règles déontologiques qui lui sont applicables ainsi que des articles L. 1110-4, L. 1470-5 et L. 1111-2, chaque professionnel de santé, quels que soient son mode et son lieu d'exercice, doit reporter dans le dossier médical partagé, à l'occasion de chaque acte ou consultation, les éléments diagnostiques et thérapeutiques nécessaires à la coordination des soins de la personne prise en charge, dont la liste est fixée par arrêté du ministre chargé de la santé. Chaque professionnel doit également envoyer par messagerie sécurisée ces documents au médecin traitant, au médecin prescripteur s'il y a lieu, à tout professionnel dont l'intervention dans la prise en charge du patient lui paraît pertinente ainsi qu'au patient. A l'occasion du séjour d'une personne prise en charge, les professionnels de santé habilités des établissements de santé doivent reporter dans le dossier médical partagé, dans le respect des obligations définies par la Haute Autorité de santé, un résumé des principaux éléments relatifs à ce séjour. Le médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale doit verser périodiquement, au moins une fois par an, une synthèse dont le contenu est défini par la Haute Autorité de santé. La responsabilité du professionnel de santé ne peut être engagée en cas de litige portant sur l'ignorance d'une information qui lui était masquée dans le dossier médical partagé et dont il ne pouvait légitimement avoir connaissance par ailleurs.

Les données nécessaires à la coordination des soins issues des procédures de remboursement ou de prise en charge qui sont détenues par l'organisme dont relève chaque bénéficiaire de l'assurance maladie sont versées dans le dossier médical partagé.

Le dossier médical partagé comporte un volet relatif à la santé au travail dans lequel sont versés, sous réserve du consentement de l'intéressé préalablement informé, les éléments de son dossier médical en santé au travail nécessaires au développement de la prévention ainsi qu'à la coordination, à la qualité et à la continuité des soins. Les catégories d'informations susceptibles d'être intégrées dans ce volet sont définies par la Haute Autorité de santé dans le cadre de recommandations de bonne pratique. Ce volet comprend les données d'exposition saisies dans le dossier médical en santé au travail en application du quatrième alinéa de l'article L. 4624-8 du code du travail.

Le dossier médical partagé comporte également des volets relatifs au don d'organes ou de tissus, aux directives anticipées mentionnées à l'article L. 1111-11 du présent code et à la personne de confiance mentionnée à l'article L. 1111-6.

Certaines informations peuvent être rendues inaccessibles par le titulaire du dossier médical partagé. Si ce dernier est un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne et n'est pas apte à exprimer sa volonté, la décision est prise par la personne chargée à son égard de la mesure de protection, en tenant compte de son avis.

**Art. L1111-16**

Le médecin coordonnateur mentionné au V de l'article L. 313-12 du code de l'action sociale et des familles a accès au dossier médical partagé de la personne hébergée dans l'établissement sous réserve de l'accord de celle-ci ou, si la personne hébergée est un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne et n'est pas apte à exprimer sa volonté, de la personne chargée de cette mesure, qui tient compte de l'avis de la personne protégée.

Le médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale dispose d'un droit d'accès au dossier médical partagé lui permettant d'accéder, par dérogation au dernier alinéa de l'article L. 1111-15 du présent code, à l'ensemble des informations contenues dans ce dossier.

**Art. L1111-17**

I. — Les professionnels de santé accèdent au dossier médical partagé d'une personne hors d'état d'exprimer sa volonté, en présence d'une situation comportant un risque immédiat pour sa santé, sauf si cette personne avait auparavant manifesté son opposition expresse à ce que son dossier soit consulté ou alimenté dans une telle situation.

Le médecin régulateur du centre de réception et de régulation des appels d'aide médicale urgente mentionné à l'article L. 6311-2 qui reçoit un appel concernant une personne accède, sauf si cette personne avait auparavant manifesté son opposition expresse à ce que son dossier soit consulté dans une telle situation, au dossier médical partagé de celle-ci.

II. — Le professionnel de santé recueille, après avoir informé la personne concernée, son consentement pour qu'un autre professionnel de santé à qui il serait nécessaire de confier une partie de la prestation accède à son dossier médical partagé et l'alimente.

III. — Tout professionnel participant à la prise en charge d'une personne en application des articles L. 1110-4 et L. 1110-12 peut accéder, sous réserve du consentement de la personne préalablement informée, au dossier médical partagé de celle-ci et l'alimenter. L'alimentation ultérieure de son dossier médical partagé par ce même professionnel est soumise à une simple information de la personne prise en charge.

IV. — Le médecin du travail chargé du suivi de l'état de santé d'une personne peut accéder à son dossier médical partagé et l'alimenter, sous réserve de son consentement exprès et de son information préalable quant aux possibilités de restreindre l'accès au contenu de son dossier.

V. — Le médecin de sapeurs-pompiers chargé du suivi de l'état de santé d'une personne peut accéder à son dossier médical partagé et l'alimenter, sous réserve du consentement exprès de ladite personne et de son information préalable quant aux possibilités de restreindre l'accès au contenu de son dossier.

En cas d'impossibilité d'expression du consentement, le médecin de sapeurs-pompiers chargé du suivi de l'état de santé d'une personne peut accéder au dossier médical partagé de la personne et l'alimenter, sous réserve du consentement exprès d'un tiers de confiance défini à l'article L. 1111-6 et de son information préalable quant aux possibilités de restreindre l'accès au contenu du dossier.

En l'absence de tiers de confiance et dans le cas où le pronostic vital est engagé, le médecin de sapeurs-pompiers chargé du suivi de l'état de santé d'une personne peut accéder au dossier médical partagé et l'alimenter sans autorisation préalable.

**Art. L1111-18**

L'accès au dossier médical partagé ne peut être exigé en dehors des cas prévus aux articles L. 1111-15 et L. 1111-16, même avec l'accord de la personne concernée.

L'accès au dossier médical partagé est notamment interdit lors de la conclusion d'un contrat relatif à une protection complémentaire en matière de couverture des frais de santé et à l'occasion de la conclusion de tout autre contrat exigeant l'évaluation de l'état de santé d'une des parties. Sans préjudice des II et III de l'article L. 1111-13-1, l'accès à ce dossier ne peut également être exigé ni préalablement à la conclusion d'un contrat, ni à aucun moment ou à aucune occasion de son application.

Les médecins de la protection maternelle et infantile ont accès au dossier médical partagé pour le consulter et pour y déposer des documents.

Tout manquement aux présentes dispositions donne lieu à l'application des peines prévues à l'article 226-13 du code pénal.

Le dossier médical partagé est conservé pendant une durée de dix années à compter de sa clôture.

En cas de décès du titulaire, les ayants droit, le concubin ou le partenaire lié par un pacte civil de solidarité peuvent solliciter l'accès au dossier conformément au V de l'article L. 1110-4. L'accès à ce dossier peut également intervenir dans le cadre d'une expertise médicale diligentée aux fins d'administration de la preuve.

**Art. L1111-19**

Le titulaire accède directement, par voie électronique, au contenu de son dossier.

Il peut également accéder à la liste des professionnels qui ont accès à son dossier médical partagé. Il peut, à tout moment, la modifier.

Il peut, à tout moment, prendre connaissance des traces d'accès à son dossier.

**Art. L1111-21**

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et des conseils nationaux des ordres des professions de santé, fixe les conditions d'application des articles de la présente section relatifs au dossier médical partagé.

Il précise les conditions de création et de fermeture du dossier médical partagé prévu au premier alinéa de l'article L. 1111-14, les conditions de mise en œuvre de l'information des titulaires sur l'ouverture de leur dossier ainsi que sur les modalités d'exercice de leur droit d'opposition à cette ouverture et de leur droit de clôturer à tout moment leur dossier, la nature et le contenu des informations contenues dans le dossier, les modalités d'exercice des droits des titulaires sur les informations figurant dans leur dossier prévues aux I, II et IV de l'article L. 1111-17 ainsi qu'à l'article L. 1111-19, les conditions dans lesquelles certaines informations peuvent être rendues inaccessibles par le titulaire du dossier médical partagé en application du dernier alinéa de l'article L. 1111-15, les conditions d'utilisation par les professionnels de santé et les conditions particulières d'accès au dossier médical partagé prévu aux I, II et IV de l'article L. 1111-17.

**Art. L1111-22**

La collecte, l'échange ou le partage des données de santé à caractère personnel nécessaires à la prise en charge du patient à l'occasion de soins délivrés lors de sa présence sur le territoire d'un autre Etat membre de l'Union européenne peuvent être réalisés au moyen du dossier médical partagé rendu accessible aux professionnels intervenant dans le cadre de ces soins, dans des conditions définies par décret. Ce décret détermine également les modalités d'échange de données de santé à caractère personnel nécessaires à la prise en charge transfrontalière ainsi que les exigences d'identification et d'authentification des professionnels habilités et de consentement du patient. Un arrêté du ministre chargé de la santé établit la liste des Etats remplissant les conditions prévues par ce décret.

**Art. L1111-23**

Afin de favoriser la coordination, la qualité, la continuité des soins et la sécurité de la dispensation des médicaments, produits et objets définis à l'article L. 4211-1 et des dispositifs médicaux implantables, il est ouvert automatiquement, pour chaque bénéficiaire de l'assurance maladie, un dossier pharmaceutique, sauf opposition du bénéficiaire ou de son représentant légal. Le bénéficiaire ou son représentant légal est informé de l'ouverture de ce dossier, des conditions de son fonctionnement et des modalités de sa clôture. Le bénéficiaire concerné ou son représentant légal est également informé des modalités d'exercice de son droit d'opposition préalablement à l'ouverture du dossier pharmaceutique.

Sauf opposition du patient quant à l'accès du pharmacien à son dossier pharmaceutique et à l'alimentation de celui-ci, tout pharmacien d'officine est tenu d'alimenter le dossier pharmaceutique à l'occasion de la dispensation. Dans les mêmes conditions, les pharmaciens exerçant dans une pharmacie à usage intérieur consultent et alimentent ce dossier lorsque les systèmes d'information de santé le permettent. Les informations de ce dossier utiles à la coordination des soins sont reportées dans le dossier médical partagé dans les conditions prévues à l'article L. 1111-15.

Sauf opposition du patient dûment informé, le médecin qui le prend en charge au sein d'un établissement de santé, d'un hôpital des armées ou de l'Institution nationale des invalides ou le biologiste médical peuvent consulter son dossier pharmaceutique dans les conditions mentionnées au deuxième alinéa.

La mise en œuvre du dossier pharmaceutique est assurée par le Conseil national de l'ordre des pharmaciens mentionné à l'article L. 4231-2.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés et du Conseil national de l'ordre des pharmaciens, fixe les conditions d'application du présent article.

**Art. L1111-24**

Le groupement d'intérêt public chargé du développement des systèmes d'information de santé partagés bénéficie pour son financement d'une participation des régimes obligatoires d'assurance maladie. Le montant de cette dotation est fixé par arrêté du ministre chargé de la sécurité sociale.

Ce groupement peut recruter des agents titulaires de la fonction publique, de même que des agents non titulaires de la fonction publique avec lesquels il conclut des contrats à durée déterminée ou indéterminée. Il peut également employer des agents contractuels de droit privé régis par le code du travail.

Ce groupement peut également attribuer, dans des conditions fixées par arrêté des ministres chargés de la santé et de la sécurité sociale, des financements visant à favoriser le développement des systèmes d'information de santé partagés.

####### Section 4 : Conditions de reconnaissance de la force probante des documents comportant des données de santé à caractère personnel créés ou reproduits sous forme numérique et de destruction des documents conservés sous une autre forme que numérique 

**Art. L1111-25**

La présente section s'applique aux documents comportant des données de santé à caractère personnel produits, reçus ou conservés, à l'occasion d'activités de prévention, de diagnostic, de soins, de compensation du handicap, de prévention de perte d'autonomie, ou de suivi social et médico-social réalisées dans les conditions de l'article L. 1110-4, par :

1° Un professionnel de santé, un établissement ou service de santé ;

2° Un professionnel ou organisme concourant à la prévention ou aux soins dont les conditions d'exercice ou les activités sont régies par le présent code ;

3° Le service de santé des armées ;

4° Un professionnel du secteur médico-social ou social ou un établissement ou service social et médico-social mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles.

**Art. L1111-26**

La copie numérique d'un document mentionné à l'article L. 1111-25, remplissant les conditions de fiabilité prévues par le deuxième alinéa de l'article 1379 du code civil, a la même force probante que le document original sur support papier.

Lorsque une copie numérique fiable a été réalisée, le document original peut être détruit avant la fin de la durée légale de conservation ou, à défaut, de celle prévue au 5° de l'article 4 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Si ce document original relève du champ des archives publiques au sens de l'article L. 211-4 du code du patrimoine, l'autorisation de destruction est soumise au visa de l'administration des archives, conformément aux dispositions de l'article L. 212-3 du code du patrimoine.

**Art. L1111-27**

Un document mentionné à l'article L. 1111-25 du présent code créé sous forme numérique a la même force probante qu'un document sur support papier lorsqu'il a été établi et conservé dans les conditions prévues à l'article 1366 du code civil.

**Art. L1111-28**

La signature apposée sur un document mentionné à l'article L. 1111-25 signifie, selon le cas, que :

1° La personne prise en charge a pris acte du contenu du document et, le cas échéant, y consent ;

2° Le professionnel mentionné à l'article L. 1111-25 valide le contenu du document.

Lorsque le document sur lequel la signature est apposée est créé sur un support numérique, le procédé de signature respecte les conditions du second alinéa de l'article 1367 du code civil.

**Art. L1111-29**

A la demande des personnes directement intéressées par ces documents, les professionnels, services, établissements et organismes mentionnés à l'article L. 1111-25 peuvent mettre en forme un document comportant des données de santé à caractère personnel à partir d'un ou plusieurs documents numériques existants sans en modifier le sens et le contenu, et dans le respect du secret médical et de la confidentialité des données collectées et traitées.

Le document ainsi créé est présumé fiable jusqu'à preuve du contraire lorsqu'a été utilisé un procédé de production permettant d'insérer les métadonnées nécessaires à la garantie de l'identification de l'émetteur et de l'intégrité des données ainsi matérialisées. Le document créé peut être matérialisé sur support papier.

Lorsque le document ainsi créé fait l'objet d'une obligation légale de signature, celle-ci est réputée satisfaite si le document respecte les conditions du précédent alinéa et s'il est issu d'un ou plusieurs documents signés de façon électronique conformément aux dispositions du dernier alinéa de l'article L. 1111-28.

**Art. L1111-30**

La description des modalités de mise en œuvre des dispositions des articles L. 1111-26 à L. 1111-29 ainsi que la documentation afférente sont rendues accessibles aux personnes prises en charge et aux professionnels mentionnés à l'article L. 1111-25. Cette description et cette documentation sont conservées aussi longtemps que les documents qu'elles concernent.

**Art. L1111-31**

Les conditions d'application de la présente section, notamment pour déterminer le procédé de signature adapté à la nature du document, sont précisées par les référentiels définis à l'article L. 1470-5.

###### Chapitre II : Personnes accueillies dans les établissements de santé

**Art. L1112-1**

I. — Les établissements de santé, publics ou privés, sont tenus de communiquer aux personnes recevant ou ayant reçu des soins, sur leur demande, les informations médicales définies à l'article L. 1111-7. Cette communication est effectuée, au choix de la personne concernée, directement ou par l'intermédiaire d'un médecin qu'elle désigne.

Les établissements de santé proposent un accompagnement médical aux personnes qui le souhaitent lorsqu'elles demandent l'accès aux informations les concernant.

Le refus de cet accompagnement ne fait pas obstacle à la consultation de ces informations.

Dans le respect des règles déontologiques qui leur sont applicables, les praticiens des établissements assurent l'information des personnes soignées. Les personnels paramédicaux participent à cette information dans leur domaine de compétence et dans le respect de leurs propres règles professionnelles.

II. — Le praticien qui adresse un patient à un établissement de santé accompagne sa demande d'une lettre de liaison synthétisant les informations nécessaires à la prise en charge du patient.

Le praticien qui a adressé le patient à l'établissement de santé en vue de son hospitalisation et le médecin traitant ont accès, sur leur demande, aux informations mentionnées au premier alinéa du I.

Le praticien qui a adressé le patient à l'établissement de santé en vue de son hospitalisation et le médecin traitant sont destinataires, à la sortie du patient, d'une lettre de liaison comportant les éléments utiles à la continuité des soins, rédigée par le médecin ou, le cas échéant, par la sage-femme de l'établissement en charge du patient, y compris lorsque le patient est pris en charge en l'absence de la lettre de liaison mentionnée au premier alinéa du présent II.

La lettre de liaison est, dans le respect des exigences prévues au quatrième alinéa du I, au II et au III de l'article L. 1111-2, remise, au moment de sa sortie, au patient ou, avec son accord et dans les conditions prévues à l'article L. 1111-6, à la personne de confiance.

Lorsque les lettres de liaison sont dématérialisées, elles doivent être déposées dans le dossier médical partagé du patient et envoyées par messagerie sécurisée au praticien qui a adressé le patient à l'établissement de santé en vue de son hospitalisation ainsi qu'au médecin traitant et au patient.

III. — Les établissements sont tenus de protéger la confidentialité des informations qu'ils détiennent sur les personnes qu'ils accueillent.

Les médecins membres de l'inspection générale des affaires sociales, les médecins inspecteurs de santé publique, les inspecteurs de l'agence régionale de santé ayant la qualité de médecin et les médecins conseils des organismes d'assurance maladie ont accès, dans le respect des règles de déontologie médicale, à ces informations lorsqu'elles sont nécessaires à l'exercice de leurs missions.

Les modalités d'application du présent article, notamment en ce qui concerne la procédure d'accès aux informations médicales définies à l'article L. 1111-7, sont fixées par voie réglementaire, après avis du Conseil national de l'ordre des médecins.

**Art. L1112-2**

La qualité de la prise en charge des patients est un objectif essentiel pour tout établissement de santé. Celui-ci doit procéder à une évaluation régulière de leur satisfaction, portant notamment sur les conditions d'accueil et de séjour. Les résultats de ces évaluations sont pris en compte dans la certification définie aux articles L. 6113-3 et L. 6113-4.

Chaque établissement remet aux patients, lors de leur admission, un livret d'accueil auquel est annexée la charte du patient hospitalisé, conforme à un modèle type arrêté par le ministre chargé de la santé.

**Art. L1112-3**

Les règles de fonctionnement des établissements de santé propres à faire assurer le respect des droits et obligations des patients hospitalisés sont définies par voie réglementaire.

Dans chaque établissement de santé, une commission des usagers a pour mission de veiller au respect des droits des usagers et de contribuer à l'amélioration de la qualité de l'accueil des personnes malades et de leurs proches et de la prise en charge. Cette commission facilite les démarches de ces personnes et veille à ce qu'elles puissent, le cas échéant, exprimer leurs griefs auprès des responsables de l'établissement, entendre les explications de ceux-ci et être informées des suites de leurs demandes. Elle peut être présidée par un représentant des usagers.

Lorsqu'elle est saisie par une personne faisant l'objet de soins psychiatriques en application des articles L. 3212-1 ou L. 3213-1, la commission peut confier l'instruction de la demande à la commission prévue à l'article L. 3222-5.

La commission des usagers participe à l'élaboration de la politique menée dans l'établissement en ce qui concerne l'accueil, la prise en charge, l'information et les droits des usagers. Elle est associée à l'organisation des parcours de soins ainsi qu'à la politique de qualité et de sécurité élaborée par la commission ou la conférence médicale d'établissement. Elle fait des propositions sur ces sujets et est informée des suites qui leur sont données.

Elle peut se saisir de tout sujet se rapportant à la politique de qualité et de sécurité élaborée par la commission ou la conférence médicale d'établissement. Elle fait des propositions et est informée des suites qui leur sont données.

Elle est informée de l'ensemble des plaintes et des réclamations formées par les usagers de l'établissement ainsi que des suites qui leur sont données. En cas de survenue d'événements indésirables graves, elle est informée des actions menées par l'établissement pour y remédier. Elle peut avoir accès aux données médicales relatives à ces plaintes ou à ces réclamations, sous réserve de l'obtention préalable de l'accord écrit de la personne concernée ou de ses ayants droit si elle est décédée. Un décret en Conseil d'Etat prévoit notamment les modalités de consultation des données et de protection de l'anonymat des patients et des professionnels.

Les membres de la commission sont astreints au secret professionnel dans les conditions définies aux articles 226-13 et 226-14 du code pénal.

Le conseil de surveillance des établissements publics de santé ou une instance habilitée à cet effet dans les établissements privés délibère au moins une fois par an sur la politique de l'établissement en ce qui concerne les droits des usagers et la qualité de l'accueil et de la prise en charge, sur la base d'un rapport présenté par la commission des usagers. Ce rapport et les conclusions du débat sont transmis à la conférence régionale de la santé et de l'autonomie et à l'agence régionale de santé, qui est chargée d'élaborer une synthèse de l'ensemble de ces documents.

La composition et les modalités de fonctionnement de la commission des usagers sont fixées par décret.

**Art. L1112-4**

Les établissements de santé, publics ou privés, et les établissements médico-sociaux mettent en oeuvre les moyens propres à prendre en charge la douleur des patients qu'ils accueillent et à assurer les soins palliatifs que leur état requiert, quelles que soient l'unité et la structure de soins dans laquelle ils sont accueillis. Pour les établissements de santé publics, ces moyens sont définis par le projet d'établissement mentionné à l'article L. 6143-2. Pour les établissements de santé privés, ces moyens sont pris en compte par le contrat d'objectifs et de moyens mentionné aux articles L. 6114-1, L. 6114-2 et L. 6114-3.

Les centres hospitaliers et universitaires assurent, à cet égard, la formation initiale et continue des professionnels de santé et diffusent, en liaison avec les autres établissements de santé publics ou privés, les connaissances acquises, y compris aux équipes soignantes, en vue de permettre la réalisation de ces objectifs en ville comme dans les établissements. Ils favorisent le développement de la recherche.

Les établissements de santé et les établissements et services sociaux et médico-sociaux peuvent passer convention entre eux pour assurer ces missions.

Les obligations prévues pour les établissements mentionnés au présent article s'appliquent notamment lorsqu'ils accueillent des mineurs, des majeurs protégés par la loi ou des personnes âgées.

**Art. L1112-5**

Les établissements de santé facilitent l'intervention des associations de bénévoles qui peuvent apporter un soutien à toute personne accueillie dans l'établissement, à sa demande ou avec son accord, ou développer des activités au sein de l'établissement, dans le respect des règles de fonctionnement de l'établissement et des activités médicales et paramédicales et sous réserve des dispositions prévues à l'article L. 1110-11.

Les associations qui organisent l'intervention des bénévoles dans des établissements de santé publics ou privés doivent conclure avec les établissements concernés une convention qui détermine les modalités de cette intervention.

**Art. L1112-6**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 1112-1 et L. 1112-3 et, en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre III : Responsabilité des établissements à l'égard des biens des personnes accueillies

**Art. L1113-1**

Les établissements de santé, ainsi que les établissements sociaux ou médico-sociaux hébergeant des personnes âgées ou des adultes handicapés, sont, qu'ils soient publics ou privés, responsables de plein droit du vol, de la perte ou de la détérioration des objets déposés entre les mains des préposés commis à cet effet ou d'un comptable public, par les personnes qui y sont admises ou hébergées.

L'Etat est responsable dans les mêmes conditions du vol, de la perte ou de la détérioration des objets déposés par les personnes admises ou hébergées dans les hôpitaux des armées.

Sont responsables dans les mêmes conditions l'Institution nationale des invalides pour les dépôts effectués dans ses services et l'Office national des combattants et des victimes de guerre pour ceux effectués dans ses maisons de retraite.

Le dépôt ne peut avoir pour objet que des choses mobilières dont la nature justifie la détention par la personne admise ou hébergée durant son séjour dans l'établissement. Il ne peut être effectué par les personnes accueillies en consultation externe.

**Art. L1113-2**

Le montant des dommages et intérêts dus à un déposant en application de l'article L. 1113-1 est limité à l'équivalent de deux fois le montant du plafond des rémunérations et gains versés mensuellement retenu pour le calcul des cotisations de sécurité sociale du régime général. Toutefois, cette limitation ne s'applique pas lorsque le vol, la perte ou la détérioration des objets résultent d'une faute de l'établissement ou des personnes dont ce dernier doit répondre.

**Art. L1113-3**

La responsabilité prévue à l'article L. 1113-1 s'étend sans limitation aux objets de toute nature détenus, lors de leur entrée dans l'établissement, par les personnes hors d'état de manifester leur volonté ou devant recevoir des soins d'urgence et qui, de ce fait, se trouvent dans l'incapacité de procéder aux formalités de dépôt dans les conditions prévues à l'article L. 1113-1. Dans ce cas, ces formalités sont accomplies par le personnel de l'établissement.

Dès qu'elles sont en état de le faire, les personnes mentionnées au présent article procèdent au retrait des objets non susceptibles d'être déposés dans les conditions prévues à l'article L. 1113-1.

**Art. L1113-4**

Les établissements mentionnés à l'article L. 1113-1 ou l'Etat ne sont responsables du vol, de la perte ou de la détérioration des objets non déposés dans les conditions prévues à l'article L. 1113-1 ou non retirés dans celles prévues au second alinéa de l'article L. 1113-3, alors que leurs détenteurs étaient en mesure de le faire, que dans le cas où une faute est établie à l'encontre des établissements ou à l'encontre des personnes dont ils doivent répondre.

**Art. L1113-5**

Les établissements mentionnés à l'article L. 1113-1 ou l'Etat ne sont pas responsables lorsque la perte ou la détérioration résulte de la nature ou d'un vice de la chose. Il en est de même lorsque le dommage a été rendu nécessaire pour l'exécution d'un acte médical ou d'un acte de soins.

**Art. L1113-6**

Les objets abandonnés à la sortie ou au décès de leurs détenteurs dans un des établissements mentionnés à l'article L. 1113-1 sont déposés entre les mains des préposés commis à cet effet ou d'un comptable public par le personnel de l'établissement. Le régime de responsabilité prévu aux articles L. 1113-1 et L. 1113-2 est alors applicable.

**Art. L1113-7**

Sous réserve des dispositions de l'article L. 6145-12, les objets non réclamés sont remis, un an après la sortie ou le décès de leur détenteur, à la Caisse des dépôts et consignations s'il s'agit de sommes d'argent, titres et valeurs mobilières ou, pour les autres biens mobiliers, à l'administration chargée des domaines aux fins d'être mis en vente.

L'administration chargée des domaines peut, dans les conditions fixées par voie réglementaire, refuser la remise des objets dont la valeur est inférieure aux frais de vente prévisibles. Dans ce cas, les objets deviennent la propriété de l'établissement détenteur.

Toutefois, les actes sous seing privé qui constatent des créances ou des dettes sont conservés, en qualité de dépositaires, par les établissements où les personnes ont été admises ou hébergées pendant une durée de cinq ans après la sortie ou le décès des intéressés. A l'issue de cette période, les actes peuvent être détruits.

Le montant de la vente ainsi que les sommes d'argent, les titres et les valeurs mobilières et leurs produits sont acquis de plein droit au Trésor public cinq ans après la cession par l'administration chargée des domaines ou la remise à la Caisse des dépôts et consignations, s'il n'y a pas eu, dans l'intervalle, réclamation de la part du propriétaire, de ses représentants ou de ses créanciers.

**Art. L1113-8**

Les dispositions de l'article L. 1113-7 sont portées à la connaissance de la personne admise ou hébergée ou de son représentant légal s'il s'agit d'un mineur, au plus tard le jour de sa sortie de l'établissement ou, en cas de décès, à celle de ses héritiers, s'ils sont connus, six mois au moins avant la remise des objets détenus par l'établissement à l'administration chargée des domaines ou à la Caisse des dépôts et consignations.

Si la personne admise ou hébergée fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, les dispositions de l'article L. 1113-7 sont également portées à la connaissance de la personne chargée de cette mesure, dans les mêmes conditions.

**Art. L1113-9**

Toute clause contraire aux dispositions du présent chapitre est réputée non écrite.

**Art. L1113-10**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les conditions dans lesquelles sont désignés les préposés de l'établissement ou les comptables publics habilités à recevoir les objets en dépôt selon leur nature ;

2° Les modalités selon lesquelles les dépôts doivent être effectués entre les mains des préposés commis à cet effet ou d'un comptable public, particulièrement lorsque ces dépôts portent sur des objets détenus, lors de leur entrée dans l'établissement, par des personnes hors d'état de manifester leur volonté ou devant recevoir des soins d'urgence, ou sur des objets abandonnés à la sortie ou au décès de leurs détenteurs dans cet établissement ;

3° Les conditions dans lesquelles l'administration chargée des domaines peut refuser la remise des objets dont la valeur est inférieure aux frais de vente prévisibles ;

4° Les conditions dans lesquelles les dispositions du présent chapitre et ses textes d'application sont portées à la connaissance des personnes admises ou hébergées dans l'établissement.

###### Chapitre IV : Participation des usagers au fonctionnement du système de santé

**Art. L1114-1**

I. — Les associations, régulièrement déclarées, ayant une activité dans le domaine de la qualité de la santé et de la prise en charge des malades peuvent faire l'objet d'un agrément par l'autorité administrative compétente soit au niveau régional, soit au niveau national. L'agrément est prononcé sur avis conforme d'une commission nationale qui comprend des représentants de l'Etat, dont un membre de la juridiction administrative et un membre de la Cour de cassation en activité ou honoraire, un député et un sénateur et leurs suppléants ainsi que des personnalités qualifiées en raison de leur compétence ou de leur expérience dans le domaine associatif. L'agrément est notamment subordonné à l'activité effective et publique de l'association en vue de la défense des droits des personnes malades et des usagers du système de santé ainsi qu'aux actions de formation et d'information qu'elle conduit, à la transparence de sa gestion, à sa représentativité et à son indépendance. Les conditions d'agrément et du retrait de l'agrément ainsi que la composition et le fonctionnement de la commission nationale sont déterminés par décret en Conseil d'Etat.

Seules les associations agréées représentent les usagers du système de santé dans les instances hospitalières ou de santé publique.

II. — Les représentants des usagers dans les instances mentionnées au I suivent une formation de base délivrée par les associations de représentants d'usagers agréées au titre du même I.

Cette formation est conforme à un cahier des charges. Le cahier des charges ainsi que la liste des associations délivrant la formation sont arrêtés par le ministre chargé de la santé.

Cette formation donne droit à une indemnité versée au représentant d'usagers par l'association assurant la formation. Un décret détermine les modalités selon lesquelles une subvention publique est allouée à cet effet à l'association. Un arrêté du ministre chargé de la santé fixe le montant de cette indemnité.

**Art. L1114-2**

Lorsque l'action publique a été mise en mouvement par le ministère public ou la partie lésée, et sous réserve de l'accord de la victime, les associations agréées au niveau national dans les conditions prévues à l'article L. 1114-1 peuvent exercer les droits reconnus à la partie civile en ce qui concerne les infractions prévues par les articles 221-6,222-19 et 222-20 du code pénal ainsi que les infractions prévues par des dispositions du présent code, portant un préjudice à l'intérêt collectif des usagers du système de santé.

**Art. L1114-3**

Les salariés, membres d'une association visée à l'article L. 1114-1, bénéficient du congé de représentation prévu par L. 3142-51 du code du travail lorsqu'ils sont appelés à siéger :

1° Soit au conseil de surveillance, ou à l'instance habilitée à cet effet, d'un établissement de santé public ou privé, ou aux commissions et instances statutaires dudit établissement ;

2° Soit dans les instances consultatives régionales ou nationales et les établissements publics nationaux prévus par le présent code.

L'indemnité mentionnée à l'article L. 3142-52 du code du travail est versée par l'établissement de santé public ou privé concerné dans le cas visé au 1° du présent article ; dans les cas visés au 2°, elle est versée par les établissements concernés, ou par l'Etat lorsqu'il s'agit d'instances instituées auprès de l'Etat.

**Art. L1114-4**

La commission régionale de conciliation et d'indemnisation mentionnée à l'article L. 1142-5, réunie en formation de conciliation, peut être saisie par toute personne de contestations relatives au respect des droits des malades et des usagers du système de santé.

**Art. L1114-6**

Il peut être créé une Union nationale des associations agréées d'usagers du système de santé, composée des associations d'usagers du système de santé agréées au plan national qui apportent à l'union leur adhésion.

Cette union est constituée sous le régime de la loi du 1er juillet 1901 relative au contrat d'association. Ses statuts et son règlement sont soumis à l'agrément du ministre chargé de la santé.

Cette union est réputée disposer de l'agrément délivré au niveau national en application du I de l'article L. 1114-1.

L'Union nationale des associations agréées d'usagers du système de santé est habilitée à :

1° Donner ses avis aux pouvoirs publics sur les questions relatives au fonctionnement du système de santé et leur proposer les mesures qui paraissent conformes aux intérêts matériels et moraux de ses membres ;

2° Animer un réseau des associations agréées d'usagers aux niveaux national et régional ;

3° Agir en justice pour la défense de ses propres intérêts moraux et matériels comme de ceux des usagers du système de santé ;

4° Représenter les usagers auprès des pouvoirs publics, notamment en vue de la désignation des délégués dans les conseils, assemblées et organismes institués par les pouvoirs publics ;

5° Dispenser des formations aux représentants des usagers du système de santé, notamment la formation de base mentionnée au II de l'article L. 1114-1.

Chaque association d'usagers du système de santé, dans la limite de ses statuts, conserve le droit de représenter auprès des pouvoirs publics les intérêts dont elle a la charge.

**Art. L1114-7**

L'Union nationale des associations agréées d'usagers du système de santé est administrée par un conseil dont les membres sont élus selon les conditions définies dans ses statuts.

Ne peuvent être membres du conseil d'administration les personnes frappées par une mesure d'interdiction des droits civiques, civils et de famille.

Un décret en Conseil d'Etat détermine les modalités de mise en œuvre des missions et le fonctionnement de l'union nationale des associations agréées d'usagers du système de santé, notamment son organisation sous forme de délégations territoriales qui peuvent être composées de représentants régionaux des associations agréées au plan national et de représentants des associations agréées au plan régional.

###### Chapitre V : Dispositions pénales

**Art. L1115-1**

La prestation d'hébergement de données de santé à caractère personnel recueillies auprès de personnes physiques ou morales à l'origine de la production ou du recueil de ces données ou directement auprès des personnes qu'elles concernent sans être titulaire de l'agrément ou du certificat de conformité prévu par l'article L. 1111-8 ou de traitement de ces données sans respecter les conditions de l'agrément obtenu est puni de trois ans d'emprisonnement et de 45 000 euros d'amende.

**Art. L1115-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 1115-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 3°, 4°, 5° et 9° de l'article 131-39 du même code. L'interdiction prononcée à ce titre porte sur l'activité dans l'exercice ou à l'occasion de laquelle l'infraction a été commise.

**Art. L1115-3**

L'établissement d'un certificat en méconnaissance de l'article L. 1110-2-1 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

##### Titre II : Recherches impliquant la personne humaine

###### Chapitre Ier : Principes généraux relatifs aux recherches impliquant la personne humaine

**Art. L1121-1**

Les recherches organisées et pratiquées sur l'être humain en vue du développement des connaissances biologiques ou médicales sont autorisées dans les conditions prévues au présent livre et sont désignées ci-après par les termes " recherche impliquant la personne humaine ".

Il existe trois catégories de recherches impliquant la personne humaine :

1° Les recherches interventionnelles qui comportent une intervention sur la personne non justifiée par sa prise en charge habituelle ;

2° Les recherches interventionnelles qui ne comportent que des risques et des contraintes minimes, dont la liste est fixée par arrêté du ministre chargé de la santé, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

3° Les recherches non interventionnelles qui ne comportent aucun risque ni contrainte dans lesquelles tous les actes sont pratiqués et les produits utilisés de manière habituelle.

La personne physique ou la personne morale qui est responsable d'une recherche impliquant la personne humaine, en assure la gestion et vérifie que son financement est prévu, est dénommée le promoteur. Celui-ci ou son représentant légal doit être établi dans l'Union européenne. Lorsque plusieurs personnes prennent l'initiative d'une même recherche impliquant la personne humaine, elles désignent une personne physique ou morale qui aura la qualité de promoteur et assumera les obligations correspondantes en application du présent livre.

La ou les personnes physiques qui dirigent et surveillent la réalisation de la recherche sur un lieu sont dénommées investigateurs.

Lorsque le promoteur d'une recherche impliquant la personne humaine confie sa réalisation à plusieurs investigateurs sur plusieurs lieux en France, le promoteur désigne parmi les investigateurs un coordonnateur.

Si, sur un lieu, la recherche est réalisée par une équipe, l'investigateur est le responsable de l'équipe et est dénommé investigateur principal.

Les dispositions du présent titre, à l'exception de celles mentionnées aux chapitres IV, V et VI, ne sont pas applicables aux :

a) Essais cliniques de médicaments régis par les dispositions du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 ;

b) Investigations cliniques de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 régis par les dispositions de ce règlement.

c) Etudes des performances de dispositifs médicaux de diagnostic in vitro mentionnés à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 régies par les dispositions de ce règlement.

Par dérogation à l'alinéa précédent, relèvent des chapitres I à III bis, à l'exception des dispositions de l'article L. 1123-10, et du chapitre VIII du présent titre les recherches impliquant la personne humaine portant sur des dispositifs mentionnés à l'article premier du règlement (UE) précité, qui ne sont pas régies par ce règlement et répondent à au moins une des conditions suivantes :

— étude conduite sur un dispositif portant le marquage CE, utilisé ou non dans sa destination, ou ne portant pas le marquage CE, dont les résultats ne peuvent pas influencer les décisions relatives à la prise en charge du participant ou ne sont pas utilisés pour orienter les soins, et ne comportant ni prélèvement chirurgical invasif réalisé aux seules fins de l'étude, ni aucune procédure invasive supplémentaire ou d'autres risques pour le participant à l'étude ;

— étude conduite sur un dispositif portant le marquage CE et utilisé dans sa destination, dont les résultats peuvent influencer les décisions relatives à la prise en charge du participant ou être utilisés pour orienter les soins, et ne comportant pas de procédure additionnelle invasive ou lourde ;

— étude évaluant des dispositifs mentionnés au paragraphe 5 de l'article 5 du règlement (UE) précité fabriqués et utilisés exclusivement dans les établissements de santé, au sens du même règlement, et qui satisfont à l'ensemble des conditions mentionnées aux points a à i de ce paragraphe 5.

Dans le cadre de ces recherches, la notification des événements indésirables graves et des défectuosités de dispositifs mentionnés à l'article premier du règlement (UE) précité survenus s'effectue conformément à l'article 76 du même règlement.

**Art. L1121-2**

Aucune recherche impliquant la personne humaine ne peut être effectuée :

— si elle ne se fonde pas sur le dernier état des connaissances scientifiques et sur une expérimentation préclinique suffisante ;

— si le risque prévisible encouru par les personnes qui se prêtent à la recherche est hors de proportion avec le bénéfice escompté pour ces personnes ou l'intérêt de cette recherche ;

— si elle ne vise pas à étendre la connaissance scientifique de l'être humain et les moyens susceptibles d'améliorer sa condition ;

— si la recherche impliquant la personne humaine n'a pas été conçue de telle façon que soient réduits au minimum la douleur, les désagréments, la peur et tout autre inconvénient prévisible lié à la maladie ou à la recherche, en tenant compte particulièrement du degré de maturité pour les mineurs et de la capacité de compréhension pour les majeurs hors d'état d'exprimer leur consentement.

L'intérêt des personnes qui se prêtent à une recherche impliquant la personne humaine prime toujours les seuls intérêts de la science et de la société.

La recherche impliquant la personne humaine ne peut débuter que si l'ensemble de ces conditions sont remplies. Leur respect doit être constamment maintenu.

**Art. L1121-3**

Les recherches ne peuvent être effectuées que si elles sont réalisées dans les conditions suivantes :

— sous la direction et sous la surveillance d'un médecin justifiant d'une expérience appropriée ;

— dans des conditions matérielles et techniques adaptées à la recherche et compatibles avec les impératifs de rigueur scientifique et de sécurité des personnes qui se prêtent à ces recherches.

Dans les sciences du comportement humain, une personne qualifiée, conjointement avec l'investigateur, peut exercer la direction de la recherche.

Les recherches concernant le domaine de l'odontologie ne peuvent être effectuées que sous la direction et la surveillance d'un chirurgien-dentiste ou d'un médecin justifiant d'une expérience appropriée.

Les recherches impliquant la personne humaine concernant le domaine de la maïeutique et conformes aux dispositions du dernier alinéa de l'article L. 1121-5 ne peuvent être effectuées que sous la direction et la surveillance d'un médecin ou d'une sage-femme.

Les recherches mentionnées au 2° de l'article L. 1121-1 concernant le domaine des soins infirmiers ne peuvent être effectuées que sous la direction et la surveillance d'un infirmier ou d'un médecin.

Les recherches mentionnées au 2° de l'article L. 1121-1 et qui n'ont aucune influence sur la prise en charge médicale de la personne qui s'y prête, ainsi que les recherches non interventionnelles, peuvent être effectuées sous la direction et la surveillance d'une personne qualifiée. Le comité de protection des personnes s'assure de l'adéquation entre la qualification du ou des investigateurs et les caractéristiques de la recherche.

Pour les recherches mentionnées au 1° de l'article L. 1121-1, des recommandations de bonnes pratiques sont fixées par décision de l'Agence nationale de sécurité du médicament et des produits de santé. Pour les recherches mentionnées au 2° du même article L. 1121-1 et les recherches non interventionnelles, des recommandations de bonnes pratiques sont fixées par voie réglementaire.

Les personnes chargées du contrôle de qualité d'une recherche impliquant la personne humaine et dûment mandatées à cet effet par le promoteur ont accès, sous réserve de l'absence d'opposition des personnes concernées dûment informées, aux données individuelles strictement nécessaires à ce contrôle ; elles sont soumises au secret professionnel dans les conditions définies par les articles 226-13 et 226-14 du code pénal.

**Art. L1121-4**

La recherche mentionnée au 1° de l'article L. 1121-1 ne peut être mise en oeuvre qu'après avis favorable du comité de protection des personnes mentionné à l'article L. 1123-1 et autorisation de l'autorité compétente mentionnée à l'article L. 1123-12.

La demande d'avis au comité et la demande d'autorisation à l'autorité compétente peuvent ou non être présentées simultanément au choix du promoteur.

Les recherches mentionnées au 2° de l'article L. 1121-1 et les recherches non interventionnelles ne peuvent être mises en œuvre qu'après avis favorable du comité de protection des personnes mentionné à l'article L. 1123-1. Le promoteur adresse une copie de cet avis et un résumé de la recherche à l'autorité compétente. Sur demande de celle-ci, le comité de protection des personnes concerné transmet sans délai toutes les informations utiles concernant ces recherches à l'autorité compétente.

Lorsque les recherches mentionnées au 2° de l'article L. 1121-1 figurent sur une liste fixée par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, le comité de protection des personnes concerné s'assure auprès de l'Agence nationale de sécurité du médicament et des produits de santé que l'utilisation des produits sur lesquels porte la recherche ne présente que des risques minimes.

En cas de doute sérieux sur la qualification d'une recherche au regard des trois catégories de recherches impliquant la personne humaine définies à l'article L. 1121-1, le comité de protection des personnes concerné saisit pour avis l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1121-5**

Les femmes enceintes, les parturientes et les mères qui allaitent ne peuvent être sollicitées pour se prêter à des recherches mentionnées aux 1° ou 2° de l'article L. 1121-1 que dans les conditions suivantes :

— soit l'importance du bénéfice escompté pour elles-mêmes ou pour l'enfant est de nature à justifier le risque prévisible encouru ;

— soit ces recherches se justifient au regard du bénéfice escompté pour d'autres femmes se trouvant dans la même situation ou pour leur enfant et à la condition que des recherches d'une efficacité comparable ne puissent être effectuées sur une autre catégorie de la population. Dans ce cas, les risques prévisibles et les contraintes que comporte la recherche doivent présenter un caractère minimal.

**Art. L1121-6**

Les personnes privées de liberté par une décision judiciaire ou administrative, les personnes faisant l'objet de soins psychiatriques en vertu des articles L. 3212-1 et L. 3213-1 qui ne relèvent pas des dispositions de l'article L. 1121-8 et les personnes admises dans un établissement sanitaire ou social à d'autres fins que celle de la recherche ne peuvent être sollicitées pour se prêter à des recherches mentionnées aux 1° ou 2° de l'article L. 1121-1 que dans les conditions suivantes :

— soit l'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

— soit ces recherches se justifient au regard du bénéfice escompté pour d'autres personnes se trouvant dans la même situation juridique ou administrative à la condition que des recherches d'une efficacité comparable ne puissent être effectuées sur une autre catégorie de la population. Dans ce cas, les risques prévisibles et les contraintes que comporte la recherche doivent présenter un caractère minimal.

**Art. L1121-7**

Les mineurs peuvent être sollicités pour se prêter à des recherches mentionnées aux 1° ou 2° de l'article L. 1121-1 seulement si des recherches d'une efficacité comparable ne peuvent être effectuées sur des personnes majeures et dans les conditions suivantes :

— soit l'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

— soit ces recherches se justifient au regard du bénéfice escompté pour d'autres mineurs. Dans ce cas, les risques prévisibles et les contraintes que comporte la recherche doivent présenter un caractère minimal.

**Art. L1121-8**

Les personnes majeures faisant l'objet d'une mesure de protection juridique ou hors d'état d'exprimer leur consentement ne peuvent être sollicitées pour des recherches mentionnées aux 1° ou 2° de l'article L. 1121-1 que si des recherches d'une efficacité comparable ne peuvent être effectuées sur une autre catégorie de la population et dans les conditions suivantes :

— soit l'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

— soit ces recherches se justifient au regard du bénéfice escompté pour d'autres personnes placées dans la même situation. Dans ce cas, les risques prévisibles et les contraintes que comporte la recherche doivent présenter un caractère minimal.

**Art. L1121-8-1**

Les personnes qui ne sont pas affiliées à un régime de sécurité sociale ou bénéficiaires d'un tel régime peuvent être sollicitées pour se prêter à des recherches non interventionnelles.

A titre dérogatoire, le comité de protection des personnes peut autoriser une personne qui n'est pas affiliée à un régime de sécurité sociale ou bénéficiaire d'un tel régime à se prêter à des recherches mentionnées aux 1° ou 2° de l'article L. 1121-1. Cette autorisation est motivée. Elle doit se fonder au moins sur l'une des conditions suivantes :

1° L'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

2° Ces recherches se justifient au regard du bénéfice escompté pour d'autres personnes se trouvant dans la même situation juridique. Dans ce cas, le risque prévisible et les contraintes que comporte la recherche doivent présenter un caractère minime.

**Art. L1121-9**

Si une personne susceptible de prêter son concours à une recherche mentionnée aux 1° ou 2° de l'article L. 1121-1 relève de plusieurs catégories mentionnées aux articles L. 1121-5 à L. 1121-8, lui sont applicables celles de ces dispositions qui assurent à ses intérêts la protection la plus favorable.

**Art. L1121-10**

Le promoteur assume l'indemnisation des conséquences dommageables de la recherche impliquant la personne humaine pour la personne qui s'y prête et celle de ses ayants droit, sauf preuve à sa charge que le dommage n'est pas imputable à sa faute ou à celle de tout intervenant sans que puisse être opposé le fait d'un tiers ou le retrait volontaire de la personne qui avait initialement consenti à se prêter à la recherche.

Lorsque la responsabilité du promoteur n'est pas engagée, les victimes peuvent être indemnisées dans les conditions prévues à l'article L. 1142-3.

Toute recherche mentionnée aux 1° ou 2° de l'article L. 1121-1 exige la souscription préalable, par son promoteur, d'une assurance garantissant sa responsabilité civile telle qu'elle résulte du présent article et celle de tout intervenant, indépendamment de la nature des liens existant entre les intervenants et le promoteur. Les dispositions du présent article sont d'ordre public.

La garantie d'assurance de responsabilité visée à l'alinéa précédent couvre les conséquences pécuniaires des sinistres trouvant leur cause génératrice dans une recherche mentionnée aux 1° ou 2° de l'article L. 1121-1, dès lors que la première réclamation est adressée à l'assuré ou à son assureur entre le début de cette recherche et l'expiration d'un délai qui ne peut être inférieur à dix ans courant à partir de la fin de celle-ci. Dans le cas où la personne qui s'est prêtée à la recherche est âgée de moins de dix-huit ans au moment de la fin de celle-ci, ce délai minimal court à partir de la date de son dix-huitième anniversaire.

Pour l'application du présent article, l'Etat, lorsqu'il a la qualité de promoteur, n'est pas tenu de souscrire à l'obligation d'assurance prévue au troisième alinéa du présent article. Il est toutefois soumis aux obligations incombant à l'assureur.

**Art. L1121-11**

La recherche impliquant la personne humaine ne donne lieu à aucune contrepartie financière directe ou indirecte pour les personnes qui s'y prêtent, hormis le remboursement des frais exposés et, le cas échéant, l'indemnité en compensation des contraintes subies versée par le promoteur. Le montant total des indemnités qu'une personne peut percevoir au cours d'une même année est limité à un maximum fixé par le ministre chargé de la santé.

Le versement d'une telle indemnité est interdit dans le cas des recherches effectuées sur des mineurs, des personnes qui font l'objet d'une mesure de protection juridique, des personnes majeures hors d'état d'exprimer leur consentement, des personnes privées de liberté, des personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du livre II de la troisième partie du présent code ou de l'article 706-135 du code de procédure pénale et des personnes admises dans un établissement sanitaire et social à d'autres fins que la recherche.

Les personnes susceptibles de se prêter à des recherches mentionnées au 1° de l'article L. 1121-1 bénéficient d'un examen médical préalable adapté à la recherche. Les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin de leur choix.

Lorsque les recherches impliquant la personne humaine concernent le domaine de la maïeutique et répondent aux conditions fixées au dernier alinéa de l'article L. 1121-5, les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin ou de la sage-femme de leur choix.

Lorsque les recherches impliquant la personne humaine concernent le domaine de l'odontologie, les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin ou du chirurgien-dentiste de leur choix.

L'organisme de sécurité sociale dispose contre le promoteur d'une action en paiement des prestations versées ou fournies.

**Art. L1121-12**

Pour chaque recherche mentionnée aux 1° ou 2° de l'article L. 1121-1, le dossier soumis au comité de protection des personnes et, le cas échéant, à l'autorité compétente détermine s'il est nécessaire que la personne ne puisse pas participer simultanément à une autre recherche et fixe, le cas échéant, une période d'exclusion au cours de laquelle la personne qui s'y prête ne peut participer à une autre recherche. La durée de cette période varie en fonction de la nature de la recherche.

**Art. L1121-13**

Les recherches ne peuvent être réalisées que dans un lieu disposant des moyens humains, matériels et techniques adaptés à la recherche et compatibles avec les impératifs de sécurité des personnes qui s'y prêtent.

Ce lieu doit être autorisé, à cet effet, pour une durée déterminée, lorsqu'il s'agit de recherches mentionnées au 1° de l'article L. 1121-1 réalisées en dehors des lieux de soins, ainsi que dans des services hospitaliers et dans tout autre lieu d'exercice des professionnels de santé lorsque ces recherches nécessitent des actes autres que ceux qu'ils pratiquent usuellement dans le cadre de leur activité ou lorsque ces recherches sont réalisées sur des personnes présentant une condition clinique distincte de celle pour laquelle le service a compétence. Cette autorisation est accordée par le directeur général de l'agence régionale de santé ou par le ministre de la défense, si le lieu relève de son autorité. Toutefois l'autorisation est accordée par le ministre chargé des anciens combattants pour les lieux situés au sein de l'Institution nationale des invalides.

La première administration d'un médicament à l'homme dans le cadre d'une recherche ne peut être effectuée que dans des lieux ayant obtenu l'autorisation mentionnée au deuxième alinéa du présent article.

Cette autorisation, à l'exception de celle donnée à des lieux situés dans un établissement mentionné à l'article L. 5126-1, inclut, le cas échéant, la réalisation par un pharmacien des opérations d'approvisionnement, de conditionnement et d'étiquetage des médicaments expérimentaux, ainsi que les opérations de stockage correspondantes, nécessaires aux recherches menées dans ce lieu. Ces opérations sont réalisées en conformité avec les bonnes pratiques mentionnées à l'article L. 5121-5.

**Art. L1121-14**

Aucune recherche ne peut être effectuée sur une personne décédée, en état de mort cérébrale, sans son consentement exprimé de son vivant ou par le témoignage de sa famille.

Toutefois, lorsque la personne décédée est un mineur, ce consentement est exprimé par chacun des titulaires de l'autorité parentale. En cas d'impossibilité de consulter l'un des titulaires de l'autorité parentale, la recherche peut être effectuée à condition que l'autre titulaire y consente.

Les dispositions de l'article 225-17 du code pénal ne sont pas applicables à ces recherches.

**Art. L1121-15**

Les recherches impliquant la personne humaine et leurs résultats, à l'exception de ceux relevant du secret de la défense nationale, sont inscrits dans un répertoire d'accès public selon des règles déterminées par décret.

**Art. L1121-16**

En vue de l'application des dispositions du premier alinéa de l'article L. 1121-11 et de l'article L. 1121-12 et pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les produits mentionnés à l'article L. 5311-1, un fichier national recense les personnes qui ne présentent aucune affection et se prêtent volontairement à ces recherches ainsi que les personnes malades lorsque l'objet de la recherche est sans rapport avec leur état pathologique.

Toutefois, le comité de protection des personnes peut décider dans d'autres cas, compte tenu des risques et des contraintes que comporte la recherche impliquant la personne humaine, que les personnes qui y participent doivent être également inscrites dans ce fichier.

**Art. L1121-16-1**

I. — Pendant la durée de la recherche mentionnée au 1° de l'article L. 1121-1, le promoteur fournit gratuitement les médicaments expérimentaux et, le cas échéant, les médicaments auxiliaires, les dispositifs médicaux utilisés pour les administrer, ainsi que, pour les recherches portant sur des produits autres que les médicaments, les produits faisant l'objet de la recherche.

II. — On entend par recherches à finalité non commerciale les recherches dont les résultats ne sont pas exploités à des fins lucratives, qui poursuivent un objectif de santé publique et dont le promoteur ou le ou les investigateurs sont indépendants à l'égard des entreprises qui fabriquent ou qui commercialisent les produits faisant l'objet de la recherche.

III. — Les caisses d'assurance maladie prennent en charge les produits faisant l'objet de recherches à finalité non commerciale dans les conditions suivantes :

1° Les médicaments expérimentaux ou auxiliaires autorisés, inscrits sur la liste mentionnée à l'article L. 5123-2 ou sur l'une des listes mentionnées au premier alinéa ou au deuxième alinéa de l'article L. 162-17 du code de la sécurité sociale ainsi que les produits inscrits sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale ou pris en charge au titre des prestations d'hospitalisation mentionnées à l'article L. 162-22-3 du même code, lorsqu'ils sont utilisés dans le cadre d'une recherche à finalité non commerciale autorisée dans les conditions ouvrant droit au remboursement ;

2° A titre dérogatoire, les médicaments expérimentaux ou auxiliaires autorisés, ainsi que les produits faisant l'objet d'une recherche mentionnée aux 1° ou 2° de l'article L. 1121-1, à finalité non commerciale et ayant reçu l'avis favorable d'un comité de protection des personnes et, le cas échéant, l'autorisation de l'autorité compétente, selon les modalités prévues aux articles L. 1123-7 et L. 1123-12, lorsqu'ils ne sont pas utilisés dans des conditions ouvrant droit au remboursement, sous réserve de la pertinence de leur prise en charge financière. La décision de prise en charge est prise par arrêté des ministres chargés de la santé et de la sécurité sociale.

Dans les cas mentionnés aux 1° et 2° du présent article, à l'exception de ceux relevant du secret de la défense nationale, le promoteur de la recherche s'engage à rendre publics les résultats de sa recherche.

Lorsque la recherche ayant bénéficié d'une prise en charge ne répond plus à la définition d'une recherche à finalité non commerciale, le promoteur reverse les sommes engagées au titre du cinquième alinéa pour les recherches concernées aux régimes d'assurance maladie selon les règles prévues à l'article L. 162-37 du code de la sécurité sociale. Le reversement dû est fixé par décision des ministres chargés de la santé et de la sécurité sociale après que le promoteur concerné a été mis en mesure de présenter ses observations. Le produit du reversement est recouvré par les organismes mentionnés à l'article L. 213-1 du même code désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Le recours présenté contre la décision fixant ce reversement est un recours de pleine juridiction.

Si le promoteur ne respecte pas l'obligation de reversement visée à l'avant-dernier alinéa du présent article, il se voit appliquer une pénalité dont le montant ne peut être supérieur à 10 % du chiffre d'affaires réalisé par le promoteur constaté l'année précédente. Les modalités d'application du présent alinéa et du précédent sont fixées par décret.

IV. — Lorsqu'une recherche mentionnée au 1° et au 2° de l'article L. 1121-1 à finalité commerciale est réalisée dans des établissements de santé, dans des hôpitaux des armées ou d'autres éléments du service de santé des armées, à l'Institution nationale des invalides, ou dans des maisons ou des centres de santé, le promoteur prend en charge les frais supplémentaires liés à d'éventuels fournitures ou examens spécifiquement requis par le protocole.

La prise en charge des frais supplémentaires fait l'objet d'une convention conclue entre le promoteur, le représentant légal de chacun des organismes mentionnés au premier alinéa du IV et, le cas échéant, le représentant légal des structures destinataires des contreparties versées par le promoteur. La convention, conforme à une convention type définie par arrêté du ministre chargé de la santé, comprend les conditions de prise en charge de tous les coûts liés à la recherche, qu'ils soient ou non relatifs à la prise en charge du patient. Cette convention est transmise au Conseil national de l'ordre des médecins. Elle est conforme aux principes et garanties prévus au présent titre. Elle est visée par les investigateurs participant à la recherche.

Les conditions d'application du présent article, notamment celles auxquelles se conforment, dans leur fonctionnement et dans l'utilisation des fonds reçus, les structures destinataires des contreparties mentionnées au deuxième alinéa du IV sont précisées par décret.

**Art. L1121-16-2**

Les articles L. 1121-4 et L. 1121-15 ne sont pas applicables aux recherches non interventionnelles portant sur des produits cosmétiques ou alimentaires lorsque ces recherches figurent sur une liste fixée par arrêté du ministre chargé de la santé pris après avis de l'Agence nationale du médicament et des produits de santé.

**Art. L1121-17**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment :

1° Les minima de garanties pour l'assurance prévue au troisième alinéa de l'article L. 1121-10 ;

2° Les conditions de l'autorisation prévue à l'article L. 1121-13 ;

3° Les conditions d'établissement et de publication des répertoires prévus à l'article L. 1121-15.

###### Chapitre II : Information de la personne qui se prête à une recherche impliquant la personne humaine et recueil de son consentement

**Art. L1122-1**

Préalablement à la réalisation d'une recherche impliquant la personne humaine, une information est délivrée à la personne qui y participe par l'investigateur ou par un médecin qui le représente. Lorsque l'investigateur est une personne qualifiée, cette information est délivrée par celle-ci ou par une autre personne qualifiée qui la représente. L'information porte notamment sur :

1° L'objectif, la méthodologie et la durée de la recherche ;

2° Les bénéfices attendus et, dans le cas de recherches mentionnées aux 1° ou 2° de l'article L. 1121-1, les contraintes et les risques prévisibles, y compris en cas d'arrêt de la recherche avant son terme ;

3° Dans le cas de recherches mentionnées aux 1° ou 2° de l'article L. 1121-1, les éventuelles alternatives médicales ;

4° Dans le cas de recherches mentionnées aux 1° ou 2° de l'article L. 1121-1, les modalités de prise en charge médicale prévues en fin de recherche, si une telle prise en charge est nécessaire, en cas d'arrêt prématuré de la recherche, et en cas d'exclusion de la recherche ;

5° L'avis du comité mentionné à l'article L. 1123-1 et l'autorisation de l'autorité compétente mentionnée à l'article L. 1123-12 ;

6° Le cas échéant, l'interdiction de participer simultanément à une autre recherche ou la période d'exclusion prévues par le protocole et son inscription dans le fichier national prévu à l'article L. 1121-16 ;

6° bis Pour les recherches à finalité commerciale, les modalités de versement de contreparties en sus de la prise en charge des frais supplémentaires liés à la recherche, le cas échéant, dans les conditions prévues à l'article L. 1121-16-1 ;

7° Le cas échéant, la nécessité d'un traitement des données à caractère personnel conformément aux dispositions de l'article 69 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

La personne dont la participation est sollicitée est informée de son droit d'avoir communication, au cours ou à l'issue de la recherche, des informations concernant sa santé, détenues par l'investigateur ou, le cas échéant, le médecin ou la personne qualifiée qui le représente.

La personne dont la participation est sollicitée ou, le cas échéant, les personnes, organes ou autorités chargés de l'assister, de la représenter ou d'autoriser la recherche sont informés de son droit de refuser de participer à la recherche ou de retirer son consentement ou, le cas échéant, son autorisation à tout moment, sans encourir aucune responsabilité ni aucun préjudice de ce fait.

Lorsque la recherche impliquant la personne humaine concerne le domaine de la maïeutique et répond aux conditions fixées au dernier alinéa de l'article L. 1121-5, l'investigateur peut confier à une sage-femme ou à un médecin le soin de communiquer à la personne qui se prête à cette recherche les informations susvisées et de recueillir son consentement.

Lorsqu'une recherche non interventionnelle porte sur l'observance d'un traitement et que sa réalisation répond à une demande de l'Agence nationale de sécurité du médicament et des produits de santé, de la Haute Autorité de santé ou de l'Agence européenne des médicaments, l'objectif de la recherche, sa méthodologie et sa durée peuvent ne faire l'objet que d'une information préalable succincte dès lors que la recherche ne présente aucun risque sérieux prévisible. Le projet mentionné à l'article L. 1123-6 mentionne la nature des informations préalables transmises aux personnes se prêtant à la recherche.

Lorsque la recherche impliquant la personne humaine concerne le domaine de l'odontologie, l'investigateur peut confier à un chirurgien-dentiste ou à un médecin le soin de communiquer à la personne qui se prête à cette recherche les informations susvisées et de recueillir son consentement.

L'objectif d'une recherche en psychologie, ainsi que sa méthodologie et sa durée, peuvent ne faire l'objet que d'une information préalable succincte dès lors que la recherche ne présente aucun risque sérieux prévisible. Une information complète sur cette recherche est fournie à l'issue de celle-ci aux personnes s'y étant prêtées. Le projet mentionné à l'article L. 1123-6 mentionne la nature des informations préalables transmises aux personnes se prêtant à la recherche.

A titre exceptionnel, lorsque dans l'intérêt d'une personne malade le diagnostic de sa maladie n'a pu lui être révélé, l'investigateur peut, dans le respect de sa confiance, réserver certaines informations liées à ce diagnostic. Dans ce cas, le protocole de la recherche doit mentionner cette éventualité.

Les informations communiquées sont résumées dans un document écrit remis à la personne dont le consentement est sollicité. A l'issue de la recherche, la personne qui s'y est prêtée a le droit d'être informée des résultats globaux de cette recherche, selon les modalités qui lui seront précisées dans le document d'information.

**Art. L1122-1-1**

Aucune recherche mentionnée au 1° de l'article L. 1121-1 ne peut être pratiquée sur une personne sans son consentement libre et éclairé, recueilli par écrit, après que lui a été délivrée l'information prévue à l'article L. 1122-1. Lorsqu'il est impossible à la personne concernée d'exprimer son consentement par écrit, celui-ci peut être attesté par la personne de confiance prévue à l'article L. 1111-6, par un membre de la famille ou, à défaut, par un des proches de la personne concernée, à condition que cette personne de confiance, ce membre ou ce proche soit indépendant de l'investigateur et du promoteur.

Aucune recherche mentionnée au 2° de l'article L. 1121-1 ne peut être pratiquée sur une personne sans son consentement libre, éclairé et exprès.

Aucune recherche mentionnée au 3° du même article L. 1121-1 ne peut être pratiquée sur une personne lorsqu'elle s'y est opposée.

Dans le cas où la personne se prêtant à une recherche a retiré son consentement, ce retrait n'a pas d'incidence sur les activités menées et sur l'utilisation des données obtenues sur la base du consentement éclairé exprimé avant que celui-ci n'ait été retiré.

**Art. L1122-1-2**

Le promoteur peut demander à la personne se prêtant à une recherche au moment où celle-ci donne son consentement éclairé lorsqu'il est requis d'accepter que ses données soient utilisées lors de recherches ultérieures exclusivement à des fins scientifiques. La personne peut retirer son consentement à cette utilisation ultérieure ou exercer sa faculté d'opposition à tout moment.

**Art. L1122-1-3**

En cas de recherches impliquant la personne humaine à mettre en oeuvre dans des situations d'urgence qui ne permettent pas de recueillir le consentement préalable de la personne qui y sera soumise, lorsqu'il est requis, le protocole présenté à l'avis du comité mentionné à l'article L. 1123-1 peut prévoir que le consentement de cette personne n'est pas recherché et que seul est sollicité celui des membres de sa famille ou celui de la personne de confiance mentionnée à l'article L. 1111-6 dans les conditions prévues à l'article L. 1122-1-1, s'ils sont présents. Le protocole peut prévoir une dérogation à cette obligation dans le cas d'une urgence vitale immédiate qui est appréciée par ce comité. L'intéressé ou, le cas échéant, les membres de la famille ou la personne de confiance mentionnée à l'article L. 1111-6 sont informés dès que possible et leur consentement, lorsqu'il est requis, leur est demandé pour la poursuite éventuelle de cette recherche. Ils peuvent également s'opposer à l'utilisation des données concernant la personne dans le cadre de cette recherche.

**Art. L1122-1-4**

En cas de recherches impliquant la personne humaine mentionnées au 2° de l'article L. 1121-1 dont les exigences méthodologiques ne sont pas compatibles avec le recueil du consentement dans les conditions prévues au deuxième alinéa de l'article L. 1122-1-1, le protocole présenté à l'avis du comité de protection des personnes concerné peut prévoir que ce consentement n'est pas recherché et que l'information prévue à l'article L. 1122-1 est collective.

Aucune recherche mentionnée au premier alinéa ne peut être pratiquée sur une personne lorsqu'elle s'y est opposée.

**Art. L1122-2**

I. — Les mineurs non émancipés, les majeurs protégés ou les majeurs hors d'état d'exprimer leur consentement et qui ne font pas l'objet d'une mesure de protection juridique reçoivent, lorsque leur participation à une recherche impliquant la personne humaine est envisagée, l'information prévue à l'article L. 1122-1 adaptée à leur capacité de compréhension, tant de la part de l'investigateur que des personnes, organes ou autorités chargés de les assister, de les représenter ou d'autoriser la recherche, eux-mêmes informés par l'investigateur.

Ils sont consultés dans la mesure où leur état le permet. Leur adhésion personnelle en vue de leur participation à la recherche impliquant la personne humaine est recherchée. En toute hypothèse, il ne peut être passé outre à leur refus ou à la révocation de leur acceptation.

II. — Lorsqu'une recherche impliquant la personne humaine est effectuée sur un mineur non émancipé, le consentement, lorsqu'il est requis, est donné par les titulaires de l'exercice de l'autorité parentale. Toutefois, ce consentement peut être donné par le seul titulaire de l'exercice de l'autorité parentale présent, sous réserve du respect des conditions suivantes :

— la recherche ne comporte que des risques et des contraintes minimes ;

— le mineur ne se prête pas à la recherche à titre de volontaire sain ;

— l'autre titulaire de l'exercice de l'autorité parentale ne peut donner son autorisation dans des délais compatibles avec les exigences méthodologiques propres à la réalisation de la recherche au regard de ses finalités.

Lorsqu'une personne mineure se prêtant à une recherche devient majeure dans le cours de sa participation, la confirmation de son consentement est requise après délivrance d'une information appropriée.

Lorsqu'une recherche impliquant la personne humaine est effectuée sur une personne mineure, le cas échéant sous tutelle, l'autorisation est donnée par son représentant légal et, si le comité mentionné à l'article L. 1123-1 considère que la recherche comporte, par l'importance des contraintes ou par la spécificité des interventions auxquelles elle conduit, un risque sérieux d'atteinte à la vie privée ou à l'intégrité du corps humain, par le conseil de famille s'il a été institué, ou par le juge des tutelles.

Lorsqu'à la date de la fin de la recherche, la personne mineure qui s'y est prêtée a acquis la capacité juridique, elle devient personnellement destinataire de toute information communiquée par l'investigateur ou le promoteur.

III. — Une personne faisant l'objet d'une mesure de sauvegarde de justice ne peut être sollicitée aux fins de participer à une recherche impliquant la personne humaine.

Lorsqu'une recherche impliquant la personne humaine est effectuée sur une personne majeure en curatelle, le consentement est donné par l'intéressé assisté par son curateur. Toutefois, si la personne majeure en curatelle est sollicitée en vue de sa participation à une recherche dont le comité mentionné à l'article L. 1123-1 considère qu'elle comporte, par l'importance des contraintes ou par la spécificité des interventions auxquelles elle conduit, un risque sérieux d'atteinte à la vie privée ou à l'intégrité du corps humain, le juge des tutelles est saisi aux fins de s'assurer de l'aptitude à consentir du majeur. En cas d'inaptitude, le juge prend la décision d'autoriser ou non la recherche impliquant la personne humaine.

Lorsqu'une recherche impliquant la personne humaine est effectuée sur une personne majeure faisant l'objet d'un mandat de protection future, d'une habilitation familiale ou d'une mesure de tutelle, avec représentation relative à la personne, l'autorisation est donnée par la personne chargée de la représenter. Toutefois, si le comité mentionné à l'article L. 1123-1 considère que la recherche comporte, par l'importance des contraintes ou par la spécificité des interventions auxquelles elle conduit, un risque sérieux d'atteinte à la vie privée ou à l'intégrité du corps humain, l'autorisation est donnée par le conseil de famille s'il a été constitué ou par le juge des tutelles.

Lorsqu'une recherche impliquant la personne humaine satisfaisant aux conditions édictées par l'article L. 1121-8 est envisagée sur une personne majeure hors d'état d'exprimer son consentement et ne faisant pas l'objet d'une mesure de protection juridique, l'autorisation est donnée par la personne de confiance prévue à l'article L. 1111-6, à défaut de celle-ci, par la famille, ou, à défaut, par une personne entretenant avec l'intéressé des liens étroits et stables. L'intéressé est informé dès que possible et son consentement lui est demandé pour la poursuite éventuelle de cette recherche s'il retrouve sa capacité à consentir. Toutefois, si le comité mentionné à l'article L. 1123-1 considère que la recherche comporte, par l'importance des contraintes ou par la spécificité des interventions auxquelles elle conduit, un risque sérieux d'atteinte à la vie privée ou à l'intégrité du corps humain, l'autorisation est donnée par le juge des tutelles.

IV. — Le consentement prévu au deuxième alinéa du III est donné selon les formes prévues à l'article L. 1122-1-1. Les autorisations prévues aux premier et sixième alinéas du II et aux troisième et quatrième alinéa du III sont données par écrit.

###### Chapitre III : Comités de protection des personnes et autorité compétente

**Art. L1123-1**

Le ministre chargé de la santé agrée pour une durée déterminée un ou, selon les besoins, plusieurs comités de protection des personnes. Leurs membres sont nommés par le directeur général de l'agence régionale de santé de la région dans laquelle le comité a son siège.

Les comités exercent leur mission en toute indépendance. Ils sont dotés de la personnalité juridique de droit public. Les ressources des comités sont constituées par une dotation de l'Etat.

**Art. L1123-1-1**

I. — Il est institué auprès du ministre chargé de la santé une commission nationale des recherches impliquant la personne humaine, chargée de la coordination, de l'harmonisation et de l'évaluation des pratiques des comités de protection des personnes.

Elle remet chaque année au ministre chargé de la santé des recommandations concernant les conséquences, en matière d'organisation des soins, des recherches dont les résultats présentent un intérêt majeur pour la santé publique.

La commission nationale et l'Agence nationale de sécurité du médicament et des produits de santé sont consultées sur les projets de loi ou de décret concernant les recherches impliquant la personne humaine.

La commission nationale agit en concertation avec les comités de protection des personnes.

II. — Le fait pour un membre de la Commission nationale des recherches impliquant la personne humaine de prendre part aux travaux ou aux délibérations de la commission nationale alors qu'il a un intérêt, direct ou indirect, à l'affaire examinée est puni de cinq ans d'emprisonnement et de 75 000 € d'amende.

Les membres de la Commission nationale des recherches impliquant la personne humaine sont tenus d'établir et d'actualiser une déclaration d'intérêts dans les conditions fixées à l'article L. 1451-1. Le fait pour eux d'omettre sciemment d'établir une telle déclaration, de la modifier afin d'actualiser les données qui y figurent ou de fournir une information mensongère qui porte atteinte à la sincérité de ladite déclaration est puni de 30 000 € d'amende.

Pour les infractions mentionnées au présent II, les personnes encourent également les peines complémentaires prévues à l'article L. 1454-4.

III. — Les modalités d'application du présent article ainsi que la composition de la commission nationale sont fixées par décret.

**Art. L1123-2**

Les comités sont composés de manière à garantir leur indépendance et la diversité des compétences dans le domaine de la recherche impliquant la personne humaine et à l'égard des questions éthiques, sociales, psychologiques et juridiques. Ils comportent, en leur sein, des représentants d'associations de malades ou d'usagers du système de santé agréées et désignés au titre des dispositions de l'article L. 1114-1.

**Art. L1123-3**

Les membres des comités, les personnes appelées à collaborer à leurs travaux, et les agents relevant du statut général des fonctionnaires ou du statut général des militaires qui en sont dépositaires sont tenus, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal, de garder secrètes les informations dont ils peuvent avoir connaissance à raison de leurs fonctions et qui sont relatives à la nature des recherches, aux personnes qui les organisent ou qui s'y prêtent ou aux produits, objets ou méthodes expérimentés.

Ne peuvent valablement participer à une délibération les personnes qui ne sont pas indépendantes du promoteur et de l'investigateur de la recherche examinée.

**Art. L1123-5**

Le ministre chargé de la santé peut retirer l'agrément d'un comité si les conditions d'indépendance, de composition ou de fonctionnement nécessaires pour assurer sa mission dans les meilleures conditions ne sont plus satisfaites.

**Art. L1123-6**

I. — Avant de réaliser une recherche impliquant la personne humaine, le promoteur en soumet le projet à l'avis d'un comité de protection des personnes désigné de manière aléatoire parmi les comités disponibles et disposant de la compétence nécessaire à l'examen du projet, dans des conditions prévues à l'article L. 1123-14. Il ne peut solliciter qu'un avis par projet de recherche.

En cas d'avis défavorable du comité, le promoteur peut demander au ministre chargé de la santé de soumettre le projet, pour un second examen, à un autre comité de protection des personnes selon des modalités prévues à l'article L. 1123-14.

II. — Les dispositions du I ne sont pas applicables au comité de protection des personnes prévu à l'article L. 1123-16 lorsque son avis doit être recueilli pour un projet de recherche relevant du secret de la défense nationale mentionnée au chapitre III bis.

**Art. L1123-7**

I. — Le comité rend son avis sur les conditions de validité de la recherche, notamment au regard de :

— la protection des personnes, notamment la protection des participants ;

— l'adéquation, l'exhaustivité et l'intelligibilité des informations écrites à fournir ainsi que la procédure à suivre pour obtenir le consentement éclairé, et la justification de la recherche sur des personnes incapables de donner leur consentement éclairé ou, le cas échéant, pour vérifier l'absence d'opposition ;

— la nécessité éventuelle d'un délai de réflexion ;

— la nécessité éventuelle de prévoir, dans le protocole, une interdiction de participer simultanément à une autre recherche ou une période d'exclusion ;

— la pertinence de la recherche, le caractère satisfaisant de l'évaluation des bénéfices et des risques attendus et le bien-fondé des conclusions pour les recherches mentionnées au 1° de l'article L. 1121-1 et ne portant pas sur un produit mentionné à l'article L. 5311-1 et pour les recherches mentionnées aux 2° et 3° de l'article L. 1121-1 ;

— l'adéquation entre les objectifs poursuivis et les moyens mis en œuvre ;

— la qualification du ou des investigateurs ;

— les montants et les modalités d'indemnisation des participants ;

— les modalités de recrutement des participants ;

— la pertinence scientifique et éthique des projets de constitution de collections d'échantillons biologiques au cours de recherches impliquant la personne humaine ;

— la méthodologie de la recherche au regard des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la nécessité du recours à la collecte et au traitement de données à caractère personnel et la pertinence de celles-ci par rapport à l'objectif de la recherche, préalablement à la saisine de la Commission nationale de l'informatique et des libertés. La Commission nationale de l'informatique et des libertés peut, pour l'exercice de ses missions définies à l'article 66 de la loi n° 78-17 du 6 janvier 1978 modifiée, saisir pour avis le comité d'expertise pour les recherches, les études et l'évaluation dans le domaine de la santé.

Pour les recherches impliquant la personne humaine incluant le traitement de données à caractère personnel défini à l'article 72 de la loi n° 78-17 du 6 janvier 1978 modifiée, le comité de protection des personnes peut, selon des modalités fixées par le décret prévu à l'article L. 1123-14, saisir le comité d'expertise pour les recherches, les études et les évaluations dans le domaine de la santé.

II. — S'agissant des recherches non interventionnelles ne portant pas sur un produit mentionné à l'article L. 5311-1, le dossier soumis au comité de protection des personnes comprend :

1° Un document attestant que la recherche est conçue et réalisée conformément aux dispositions législatives et réglementaires du présent titre, selon un modèle type fixé par arrêté du ministre chargé de la santé ;

2° Une déclaration attestant la conformité des traitements de données ayant pour finalité la réalisation de la recherche à une méthodologie de référence homologuée par la Commission nationale de l'informatique et des libertés en application de l'article 73 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

3° Un questionnaire d'autoévaluation défini par arrêté du ministre chargé de la santé.

Le comité rend son avis au regard des éléments de ce dossier.

III. — Le protocole soumis par le promoteur d'une recherche mentionnée aux 1° ou 2° de l'article L. 1121-1 au comité de protection des personnes et, le cas échéant, à l'autorité compétente indique, de manière motivée, si la constitution d'un comité de surveillance indépendant est ou non prévue.

Le comité s'assure, avant de rendre son avis, que les conditions de l'article L. 1121-13 sont satisfaites. L'autorité compétente est informée des modifications apportées au protocole de recherche introduites à la demande du comité de protection des personnes.

Outre les missions qui leur sont confiées en matière de recherches impliquant la personne humaine, les comités sont également consultés dans les conditions prévues aux articles L. 1211-2 et L. 1130-5 .

Le comité se prononce par avis motivé dans un délai fixé par voie réglementaire.

En cas de faute du comité dans l'exercice de sa mission, la responsabilité de l'Etat est engagée.

Sur demande auprès du comité de protection des personnes concerné, l'Agence nationale de sécurité du médicament et des produits de santé a accès à toutes informations utiles relatives aux recherches mentionnées aux 2° et 3° de l'article L. 1121-1.

**Art. L1123-7-1**

Tout promoteur ayant son siège en France, envisageant de réaliser une recherche impliquant la personne humaine dans un Etat non membre de l'Union européenne, peut soumettre son projet à un comité de protection des personnes.

Le comité de protection des personnes rend son avis sur les conditions de validité de la recherche au regard de l'article L. 1121-2 et du I de l'article L. 1123-7.

**Art. L1123-7-2**

Le comité de protection des personnes, lorsqu'il est saisi pour avis d'un projet de recherche non interventionnelle portant sur un médicament ayant obtenu une autorisation de mise sur le marché, par l'Agence nationale de sécurité du médicament et des produits de santé, la Haute Autorité de santé, le ministre chargé de la santé ou l'Agence européenne des médicaments, rend l'avis mentionné à l'article L. 1123-7 au regard des seules exigences mentionnées au troisième alinéa de l'article L. 1124-1.

**Art. L1123-8**

Nul ne peut mettre en oeuvre une recherche mentionnée au 1° de l'article L. 1121-1 sans autorisation de l'autorité compétente délivrée dans un délai fixé par voie réglementaire.

Si, dans les délais prévus par voie réglementaire, l'autorité compétente informe le promoteur par lettre motivée qu'elle a des objections à la mise en oeuvre de la recherche, le promoteur peut modifier le contenu de son projet de recherche et adresser cette nouvelle demande à l'autorité compétente. Cette procédure ne peut être appliquée qu'une seule fois à chaque projet de recherche. Si le promoteur ne modifie pas le contenu de sa demande, cette dernière est considérée comme rejetée.

Le comité de protection des personnes est informé des modifications apportées au protocole de recherche introduites à la demande de l'autorité compétente.

**Art. L1123-9**

Après le commencement de la recherche, toute modification substantielle de celle-ci à l'initiative du promoteur doit obtenir, préalablement à sa mise en oeuvre, un avis favorable du comité et, dans le cas de recherches mentionnées au 1° de l'article L. 1121-1, une autorisation de l'autorité compétente. Dans ce cas, le comité s'assure qu'un nouveau consentement des personnes participant à la recherche est bien recueilli si cela est nécessaire.

Lorsque la demande de modification substantielle engendre un doute sérieux sur la qualification d'une recherche au regard des trois catégories de recherches impliquant la personne humaine définies à l'article L. 1121-1, le comité de protection des personnes concerné saisit l'Agence nationale de sécurité du médicament et des produits de santé.

En cas d'avis défavorable du comité, le promoteur peut demander au ministre chargé de la santé de soumettre la demande de modification substantielle, pour un second examen, à un autre comité selon des modalités prévues à l'article L. 1123-14.

**Art. L1123-10**

Pour chaque type de recherche impliquant la personne humaine, l'investigateur enregistre les évènements indésirables ou les résultats d'analyse anormaux définis dans le protocole comme déterminants pour l'évaluation de la sécurité, en conserve une trace documentaire et les notifie au promoteur. Les modalités de notification sont définies par décret.

Il informe le promoteur de tous les évènements indésirables graves survenus chez les participants, sauf si le protocole en dispose autrement.

Le promoteur notifie à l'autorité compétente et, pour les recherches portant sur des personnes qui ne présentent aucune affection et se prêtent volontairement à ces recherches, au directeur général de l'Agence régionale de santé, toutes les informations pertinentes relatives à la sécurité de la recherche selon des modalités définies par décret.

Sans préjudice de l'article L. 1123-9, et pour toutes recherches impliquant la personne humaine lorsqu'un effet indésirable grave inattendu ou un fait nouveau intéressant la recherche ou le produit faisant l'objet de la recherche sont susceptibles de porter atteinte à la sécurité des personnes qui s'y prêtent, le promoteur et l'investigateur prennent les mesures de sécurité urgentes appropriées.

Pour les recherches mentionnées au 2° et au 3° de l'article L. 1121-1, les dispositions du présent article ne s'appliquent qu'en l'absence de dispositions relatives aux vigilances applicables à chaque produit ou pratique faisant l'objet de la recherche.

**Art. L1123-11**

L'autorité compétente peut, à tout moment, demander au promoteur des informations complémentaires sur la recherche.

En cas de risque pour la santé publique ou en cas d'absence de réponse du promoteur ou si l'autorité compétente estime que les conditions dans lesquelles la recherche est mise en oeuvre ne correspondent plus aux conditions indiquées dans la demande d'autorisation mentionnée à l'article L. 1123-8 ou ne respectent pas les dispositions du présent titre, elle peut à tout moment demander que des modifications soient apportées aux modalités de réalisation de la recherche, à tout document relatif à la recherche, ainsi que suspendre ou interdire cette recherche.

Sauf en cas de risque imminent, une modification du protocole à la demande de l'autorité compétente ou une décision de suspension ou d'interdiction ne peut intervenir qu'après que le promoteur a été mis à même de présenter ses observations.

Le promoteur informe le comité de protection des personnes compétent et l'autorité compétente mentionnée à l'article L. 1123-12 du début et de la fin de la recherche impliquant la personne humaine et indique les raisons qui motivent l'arrêt de cette recherche quand celui-ci est anticipé.

**Art. L1123-12**

I. — L'autorité compétente pour les recherches impliquant la personne humaine prévues à l'article L. 1121-1 est l'Agence nationale de sécurité du médicament et des produits de santé.

II. — Elle se prononce au regard de la sécurité des personnes qui se prêtent à une recherche mentionnée au 1° de l'article L. 1121-1, en considérant :

1° La sécurité et la qualité des produits utilisés au cours de la recherche conformément, le cas échéant, aux référentiels en vigueur ;

2° Les conditions d'utilisation des produits et la sécurité des personnes au regard des actes pratiqués et des méthodes utilisées ;

3° Les modalités prévues pour le suivi des personnes.

III. — Pour les recherches mentionnées au 1° de l'article L. 1121-1 et portant sur un produit mentionné à l'article L. 5311-1, elle se prononce en outre sur :

1° La pertinence de la recherche ;

2° Le caractère satisfaisant de l'évaluation des bénéfices et des risques attendus ;

3° Le bien-fondé des conclusions.

**Art. L1123-13**

Lorsque la recherche doit se dérouler dans un ou plusieurs établissements publics ou privés, le promoteur en informe le ou les directeurs de ces établissements avant que cette recherche ne soit mise en œuvre.

**Art. L1123-14**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment :

1° La composition et les conditions d'agrément, de financement, de fonctionnement et de nomination des membres des comités de protection des personnes ainsi que la nature des informations qui doivent leur être communiquées par le promoteur et sur lesquelles ils sont appelés à émettre leur avis ;

2° La durée des agréments des comités de protection des personnes mentionnés à l'article L. 1123-1 ;

3° La nature des informations qui doivent être communiquées par le promoteur à l'autorité compétente, dans la demande d'autorisation mentionnée à l'article L. 1121-4 ;

4° Les modalités de consultation des comités de protection des personnes en ce qui concerne les recherches à caractère militaire ;

5° Les modalités de présentation et le contenu de la demande de modification de la recherche prévue par l'article L. 1123-9 ;

6° Le délai dans lequel le promoteur fait part de ses observations à l'autorité compétente dans le cas prévu au deuxième alinéa de l'article L. 1123-11 ;

7° La nature et le caractère de gravité des événements et des effets indésirables qui sont notifiés selon les dispositions de l'article L. 1123-10 ainsi que les modalités de cette notification ;

8° Les modalités selon lesquelles le promoteur informe l'autorité compétente et le comité de protection des personnes de l'arrêt de la recherche ;

9° Les modalités d'évaluation prévues sur la base du référentiel d'évaluation des comités de protection des personnes élaboré par la Haute Autorité de santé et publié par arrêté du ministre chargé de la santé ;

10° Les conditions dans lesquelles l'autorité compétente procède à l'information des autorités compétentes des autres États membres, de la Commission européenne et de l'Agence européenne du médicament, ainsi que le contenu des informations transmises ;

11° Les délais dans lesquels le comité rend l'avis mentionné à l'article L. 1123-7 et l'autorité compétente délivre l'autorisation mentionnée à l'article L. 1123-8.

###### Chapitre III bis : Recherches, investigations cliniques et études des performances relevant du secret de la défense nationale

**Art. L1123-15**

Sous réserve des dispositions du présent chapitre, les dispositions des chapitres III, V et VI du présent titre s'appliquent respectivement aux recherches impliquant la personne humaine, aux investigations cliniques et aux études des performances présentant un caractère de secret de la défense nationale au sens de l'article 413-9 du code pénal et qui sont menées à des fins de protection. Ces recherches, investigations cliniques et études des performances sont dénommées “ recherches, investigations cliniques et études des performances relevant du secret de la défense nationale ”.

**Art. L1123-16**

I. — Pour les recherches, investigations cliniques ou études des performances relevant du secret de la défense nationale, le promoteur soumet le projet à l'avis d'un comité de protection des personnes spécifique, dénommé " comité de protection des personnes-défense et sécurité nationale ", agréé par le Premier ministre sur proposition du ministre de la défense et après avis du ministre chargé de la santé.

Le Premier ministre est seul compétent pour retirer l'agrément du comité de protection des personnes-défense et sécurité nationale si les conditions prévues à l'article L. 1123-5 ne sont plus satisfaites.

II. — La composition du comité de protection des personnes-défense et sécurité nationale est fixée par arrêté du Premier ministre et est adaptée si nécessaire, selon les mêmes modalités, en fonction du niveau de classification des dossiers soumis.

Les membres de ce comité sont nommés par le Premier ministre.

**Art. L1123-17**

Lorsque l'autorité désignée à l'article L. 1123-12 ou au II des articles L. 1125-1 et L. 1126-1 ne dispose pas d'agents possédant le niveau d'habilitation requis au titre du secret de la défense nationale compte tenu du niveau de classification de la recherche impliquant la personne humaine, de l'investigation clinique ou de l'étude des performances qui est envisagée, l'autorité compétente, au sens de cet article, est le Premier ministre.

**Art. L1123-18**

Toute modification substantielle à l'initiative du promoteur d'une recherche, d'une investigation clinique ou d'une étude des performances relevant du secret de la défense nationale doit obtenir, préalablement à sa mise en œuvre, un avis favorable du comité de protection des personnes-défense et sécurité nationale mentionné au I de l'article L. 1123-16 et, dans le cas de recherches mentionnées au 1° de l'article L. 1121-1, d'investigations cliniques mentionnées au II de l'article L. 1125-1, ou d'études des performances mentionnées au II de l'article L. 1126-1, une autorisation de l'autorité compétente. Dans ce cas, le comité s'assure qu'un nouveau consentement des personnes participant à la recherche, à l'investigation clinique ou à l'étude des performances est recueilli.

**Art. L1123-19**

Pour les recherches, investigations cliniques ou études des performances relevant du secret de la défense nationale, le promoteur notifie à l'autorité compétente toutes les informations pertinentes relatives à la sécurité de la recherche, de l'investigation clinique ou de l'étude des performances. Lorsque ces recherches, investigations cliniques ou études des performances portent sur des personnes qui ne présentent aucune affection et se prêtent volontairement à ces recherches, investigations cliniques ou études des performances, il les notifie également au ministre de la défense.

**Art. L1123-20**

Les modalités d'application du présent chapitre sont définies, sauf dispositions contraires, par décret en Conseil d'Etat, notamment :

1° Les conditions d'agrément, de financement, de fonctionnement et de nomination des membres du comité de protection des personnes-défense et sécurité nationale ainsi que la nature des informations qui doivent lui être communiquées par le promoteur et sur lesquelles il est appelé à émettre son avis ;

2° La durée de l'agrément du comité de protection des personnes-défense et sécurité nationale ;

3° Les modalités de présentation et le contenu de la demande de modification de la recherche prévue par l'article L. 1123-9 , de l'investigation clinique prévue à l'article L. 1125-3 ou de l'étude des performances prévue à l'article L. 1126-3 ;

4° La nature et le caractère de gravité des événements et des effets indésirables qui sont notifiés selon les dispositions de l'article L. 1123-19 ainsi que les modalités de cette notification ;

5° Les modalités selon lesquelles le promoteur informe l'autorité compétente et le comité de protection des personnes-défense et sécurité nationale de l'arrêt de la recherche, de l'investigation clinique ou de l'étude des performances ;

6° Les délais dans lesquels le comité rend l'avis mentionné à l'article L. 1123-16.

###### Chapitre IV : Dispositions particulières applicables aux essais cliniques de médicaments

**Art. L1124-1**

I. — Les essais cliniques de médicaments sont régis par les dispositions du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014.

L'autorité compétente pour effectuer l'évaluation de la partie I du rapport d'évaluation prévue à l'article 6 de ce règlement est l'Agence nationale de sécurité du médicament et des produits de santé.

L'évaluation de la partie II prévue à l'article 7 de ce règlement relève de la compétence et de la responsabilité des comités de protection des personnes mentionnés aux articles L. 1123-1 et L. 1123-16.

L'Agence nationale de sécurité du médicament et des produits de santé notifie au promoteur la décision unique relative à l'essai clinique mentionnée au paragraphe 1 de l'article 8 de ce règlement.

II. — En cas de refus d'autorisation d'un essai prévu au paragraphe 4 de l'article 8 du règlement précité, le promoteur peut saisir d'une demande de réexamen les autorités suivantes :

1° L'Agence nationale de sécurité du médicament et des produits de santé, lorsque cette demande porte sur des éléments relevant de la partie I prévue à l'article 6 du règlement mentionné ci-dessus ;

2° Le ministre chargé de la santé lorsque cette demande porte sur des éléments relevant de la partie II prévue à l'article 7 du règlement mentionné ci-dessus.

La demande de réexamen est présentée et instruite dans des délais et selon des modalités fixées par décret en Conseil d'Etat.

III. — La première administration d'un médicament à l'homme ne peut être effectuée que dans des lieux ayant été autorisés conformément au deuxième alinéa de l'article L. 1121-13.

Les essais cliniques de médicaments de thérapie innovante tels que définis à l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil, du 13 novembre 2007, concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004 et les essais cliniques de médicaments de thérapie innovante tels que définis au 17° de l'article L. 5121-1 ne peuvent être réalisés que dans des établissements de santé, à l'Établissement français du sang, dans les hôpitaux des armées ou les autres éléments du service de santé des armées mentionnés à l'article L. 6147-7 ou à l'Institution nationale des invalides.

IV. — Sont applicables aux essais cliniques mentionnés au I les dispositions du présent chapitre ainsi que les dispositions des articles L. 1121-10, L. 1121-11, L. 1121-13, L. 1121-14, L. 1121-16, L. 1121-16-1, L. 1123-10, L. 1128-1 à L. 1128-12, L. 5121-1-1, L. 5125-1 et L. 5126-1. Ces essais sont interdits sur une personne qui n'est pas affiliée à un régime de sécurité sociale ou bénéficiaire d'un tel régime.

Leur sont également applicables les dispositions du 1° de l'article 76 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique et aux libertés.

###### Chapitre V : Dispositions particulières applicables aux investigations cliniques de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017

**Art. L1125-1**

I. — Les investigations cliniques des dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont régies par les dispositions du règlement (UE) précité et les dispositions du présent chapitre.

II. — L'autorité compétente pour effectuer l'examen scientifique dans le cadre de l'évaluation de la demande d'investigation clinique prévu au paragraphe 3 de l'article 62 et mentionné aux articles 70,74,75,78 et 82 de ce règlement est l'Agence nationale de sécurité du médicament et des produits de santé. Un examen scientifique est requis pour les investigations cliniques suivantes :

— en application du paragraphe 7 de l'article 70 du règlement (UE) précité : les investigations cliniques conduites sur un dispositif ne portant pas le marquage CE ou portant le marquage CE mais utilisé en dehors de sa destination, lorsqu'il s'agit de dispositifs médicaux de classe IIa invasifs, de classe IIb et de classe III ;

— en application de l'article 82 du règlement (UE) précité : les investigations cliniques n'ayant pas pour objet d'obtenir le marquage CE ou l'établissement de la conformité au sens de l'article 62, et qui sont conduites sur tout dispositif portant le marquage CE et utilisé en dehors de sa destination ou sur tout dispositif ne portant pas le marquage CE.

Pour ces investigations cliniques, l'autorité compétente, conformément aux dispositions du paragraphe 3 de l'article 71 du règlement (UE) précité se prononce sur leur autorisation au regard de la sécurité des personnes, en considérant :

1° La sécurité et la qualité des produits utilisés au cours de l'investigation clinique conformément, le cas échéant, aux référentiels en vigueur ;

2° Les conditions d'utilisation des produits et la sécurité des personnes au regard des actes pratiqués et des méthodes utilisées ;

3° Les modalités prévues pour le suivi des personnes ;

4° La pertinence de l'investigation clinique ;

5° Le caractère satisfaisant de l'évaluation des bénéfices et des risques attendus ;

6° Le bien-fondé des conclusions.

En outre, l'Agence nationale de sécurité du médicament et des produits de santé rend un avis aux comités de protection des personnes mentionnés au III sur la sécurité de la procédure additionnelle lourde ou invasive qu'il est prévu de réaliser dans le cadre des investigations cliniques suivantes :

— toute investigation clinique relevant du paragraphe 1er de l'article 74 du règlement (UE) précité ;

— toute investigation clinique conduite sur un dispositif portant le marquage CE utilisé dans sa destination, et n'ayant pas pour objet d'établir la conformité du dispositif médical au sens de l'article 62 du règlement (UE) précité.

III. — L'examen éthique prévu au paragraphe 3 de l'article 62 de ce règlement (UE) et mentionné à ses articles 70,74,75,78 et 82 relève de la compétence et de la responsabilité des comités de protection des personnes mentionnés aux articles L. 1123-1 et L. 1123-16. A l'exception des investigations cliniques relevant du secret de la défense nationale, les demandes d'examen éthique portant sur les investigations cliniques sont soumises à l'un des comités de protection des personnes désigné de manière aléatoire parmi les comités compétents et disponibles conformément à l'article L. 1125-2. Cet examen éthique ainsi que les modalités applicables à la procédure d'évaluation coordonnée décrite à l'article 78 du règlement (UE) précité sont réalisés dans les conditions et délais prévus par décret en Conseil d'Etat.

IV. — L'examen de la validation de toute demande mentionnée aux articles 70,74,75 et 82 du règlement (UE) précité est coordonné par l'Agence nationale de sécurité du médicament et des produits de santé, à l'exception des demandes de modifications substantielles mentionnées à l'article 75 du règlement (UE) précité relevant du seul champ de compétence du comité de protection des personnes. Dans cette hypothèse, le comité de protection des personnes valide la demande et procède à l'examen de la demande de modification substantielle.

**Art. L1125-2**

En application des articles 62,70,74,75 et 82 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, avant de réaliser une investigation clinique, le promoteur soumet le projet à un comité de protection des personnes désigné de manière aléatoire parmi les comités disponibles et disposant de la compétence nécessaire à l'examen du projet, dans des conditions prévues à l'article L. 1123-14 ou à l'article L. 1123-16. Il ne peut solliciter qu'un avis par projet d'investigation clinique.

En cas d'avis défavorable, le promoteur peut demander que son projet soit soumis pour un second examen à un autre comité de protection des personnes dans des conditions définies par décret en Conseil d'Etat.

**Art. L1125-3**

Une fois que le comité de protection des personnes a rendu un avis favorable et que l'investigation a été, le cas échéant, autorisée par l'Agence nationale de sécurité du médicament et des produits de santé, toute modification substantielle à l'initiative du promoteur doit obtenir, préalablement à sa mise en œuvre, un avis favorable du comité de protection des personnes et, dans le cas d'investigations cliniques mentionnées au II de l'article L. 1125-1, une autorisation de l'autorité compétente conformément aux dispositions prévues à ce même II. Dans ce cas, le comité s'assure qu'un nouveau consentement des personnes participant à l'investigation clinique est bien recueilli si cela est nécessaire.

Lorsque la validation est réalisée par le comité de protection des personnes en application du IV de l'article L. 1125-1, et que la demande de modification substantielle engendre un doute sérieux sur la qualification de l'investigation clinique, le comité de protection des personnes concerné saisit l'Agence nationale de sécurité du médicament et des produits de santé.

En cas d'avis défavorable du comité, le promoteur peut demander que son projet de modification substantielle soit soumis pour un second examen à un autre comité de protection des personnes dans des conditions définies par décret en Conseil d'Etat.

**Art. L1125-4**

En cas de refus de validation prévu au paragraphe 3 de l'article 70 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, de refus d'autorisation ou d'avis défavorable d'une investigation clinique prévu au paragraphe 4 de l'article 71 du règlement (UE) précité, le promoteur peut saisir d'une demande de recours l'Agence nationale de sécurité du médicament et des produits de santé ou, le cas échéant, demander au ministre chargé de la santé de soumettre le projet pour un second examen à un autre comité de protection des personnes. La demande de réexamen est présentée et instruite dans des délais et selon des modalités fixés par décret en Conseil d'Etat.

**Art. L1125-5**

S'appliquent aux investigations cliniques prévues au paragraphe 1 de l'article 82 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 les dispositions des articles 72, 75, 76, 77, 80, 87, 88, 89 et 90 du règlement (UE) précité.

**Art. L1125-6**

Les investigations cliniques concernant le domaine de l'odontologie ne peuvent être effectuées que sous la direction et la surveillance d'un chirurgien-dentiste ou d'un médecin justifiant d'une expérience appropriée.

Les investigations cliniques concernant le domaine de la maïeutique ne peuvent être effectuées que sous la direction et la surveillance d'un médecin ou d'une sage-femme.

Les investigations cliniques qui ne comportent que des risques et des contraintes minimes concernant le domaine des soins infirmiers ne peuvent être effectuées que sous la direction et la surveillance d'un infirmier ou d'un médecin.

Les investigations cliniques qui ne comportent que des risques et des contraintes minimes et qui n'ont aucune influence sur la prise en charge médicale de la personne qui s'y prête, ainsi que les investigations cliniques ne comportant aucun risque ni contrainte, peuvent être effectuées sous la direction et la surveillance d'une personne qualifiée. Le comité de protection des personnes s'assure de l'adéquation entre la qualification du ou des investigateurs et les caractéristiques de l'investigation clinique.

Les personnes chargées du contrôle de qualité d'une investigation clinique et dûment mandatées à cet effet par le promoteur ont accès, sous réserve de l'absence d'opposition des personnes concernées dûment informées, aux données individuelles strictement nécessaires à ce contrôle. Elles sont soumises au secret professionnel dans les conditions définies par les articles 226-13 et 226-14 du code pénal.

**Art. L1125-7**

Les personnes privées de liberté par une décision judiciaire ou administrative, les personnes faisant l'objet de soins psychiatriques en vertu des articles L. 3212-1 et L. 3213-1 qui ne relèvent pas des dispositions de l'article 64 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et les personnes admises dans un établissement sanitaire ou social à d'autres fins que celle de l'investigation clinique peuvent être sollicitées pour se prêter à des investigations cliniques qui ne comportent aucun risque ni contrainte et dans lesquelles tous les actes sont réalisés et les produits utilisés de manière habituelle.

Elles ne peuvent être sollicitées pour se prêter aux autres investigations cliniques que dans les conditions suivantes :

— soit l'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

— soit ces investigations cliniques se justifient au regard du bénéfice escompté pour d'autres personnes se trouvant dans la même situation juridique ou administrative à la condition que des investigations cliniques d'une efficacité comparable ne puissent être effectuées sur une autre catégorie de la population. Dans ce cas, les risques prévisibles et les contraintes que comporte l'investigation clinique doivent présenter un caractère minimal.

**Art. L1125-8**

Les personnes qui ne sont pas affiliées à un régime de sécurité sociale ou bénéficiaires d'un tel régime peuvent être sollicitées pour se prêter à des investigations cliniques ne comportant aucun risque ni contrainte.

A titre dérogatoire, le comité de protection des personnes peut autoriser une personne qui n'est pas affiliée à un régime de sécurité sociale ou bénéficiaire d'un tel régime à se prêter à des investigations cliniques à l'exception de celles qui ne comportent aucun risque ni contrainte et dans lesquelles tous les actes sont réalisés et les produits utilisés de manière habituelle. Cette autorisation est motivée. Elle doit se fonder au moins sur l'une des conditions suivantes :

1° L'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

2° Ces investigations cliniques se justifient au regard du bénéfice escompté pour d'autres personnes se trouvant dans la même situation juridique. Dans ce cas, le risque prévisible et les contraintes que comporte l'investigation clinique doivent présenter un caractère minimal.

**Art. L1125-9**

Le promoteur assume l'indemnisation des conséquences dommageables de l'investigation clinique pour la personne qui s'y prête et celle de ses ayants droit, sauf preuve à sa charge que le dommage n'est pas imputable à sa faute ou à celle de tout intervenant sans que puisse être opposé le fait d'un tiers ou le retrait volontaire de la personne qui avait initialement consenti à se prêter à l'investigation clinique.

Lorsque la responsabilité du promoteur n'est pas engagée, les victimes peuvent être indemnisées dans les conditions prévues à l'article L. 1142-3.

Toute investigation clinique à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle exige la souscription préalable, par son promoteur, d'une assurance garantissant sa responsabilité civile telle qu'elle résulte du présent article et celle de tout intervenant, indépendamment de la nature des liens existant entre les intervenants et le promoteur. Les dispositions du présent article sont d'ordre public.

La garantie d'assurance de responsabilité visée à l'alinéa précédent couvre les conséquences pécuniaires des sinistres trouvant leur cause génératrice dans une investigation clinique à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle, dès lors que la première réclamation est adressée à l'assuré ou à son assureur entre le début de cette investigation clinique et l'expiration d'un délai qui ne peut être inférieur à dix ans courant à partir de la fin de celle-ci. Dans le cas où la personne qui s'est prêtée à l'investigation clinique est âgée de moins de dix-huit ans au moment de la fin de celle-ci, ce délai minimal court à partir de la date de son dix-huitième anniversaire.

Pour l'application du présent article, l'Etat, lorsqu'il a la qualité de promoteur, n'est pas tenu de souscrire à l'obligation d'assurance prévue au troisième alinéa. Il est toutefois soumis aux obligations incombant à l'assureur.

**Art. L1125-10**

L'investigation clinique ne donne lieu à aucune contrepartie financière directe ou indirecte pour les personnes qui s'y prêtent, hormis le remboursement des frais exposés et, le cas échéant, l'indemnité en compensation des contraintes subies versée par le promoteur. Le montant total des indemnités qu'une personne peut percevoir au cours d'une même année est limité à un maximum fixé par le ministre chargé de la santé.

Le versement d'une telle indemnité est interdit dans le cas des investigations cliniques effectuées sur des mineurs, des personnes qui font l'objet d'une mesure de protection juridique, des personnes majeures hors d'état d'exprimer leur consentement, des personnes privées de liberté, des personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du livre II de la troisième partie du présent code ou de l'article 706-135 du code de procédure pénale et des personnes admises dans un établissement sanitaire et social à d'autres fins que l'investigation clinique.

Les personnes susceptibles de se prêter à des investigations cliniques comportant une intervention sur la personne non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes bénéficient d'un examen médical préalable adapté à l'investigation clinique. Les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin de leur choix.

Lorsque les investigations cliniques concernent le domaine de la maïeutique, les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin ou de la sage-femme de leur choix.

Lorsque les investigations cliniques concernent le domaine de l'odontologie, les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin ou du chirurgien-dentiste de leur choix.

L'organisme de sécurité sociale dispose contre le promoteur d'une action en paiement des prestations versées ou fournies.

**Art. L1125-11**

Pour chaque investigation clinique à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle, le dossier soumis au comité de protection des personnes et à l'autorité compétente détermine s'il est nécessaire que la personne ne puisse pas participer simultanément à une autre investigation clinique et fixe, le cas échéant, une période d'exclusion au cours de laquelle la personne qui s'y prête ne peut participer à une autre investigation clinique. La durée de cette période varie en fonction de la nature de la recherche visée au présent titre.

**Art. L1125-12**

Les investigations cliniques ne peuvent être réalisées que dans un lieu disposant des moyens humains, matériels et techniques adaptés à l'investigation clinique et compatibles avec les impératifs de sécurité des personnes qui s'y prêtent.

Ce lieu doit être autorisé, à cet effet, pour une durée déterminée, lorsqu'il s'agit d'investigations cliniques comportant une intervention sur la personne non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes réalisées en dehors des lieux de soins, dans les domiciles des participants à ces investigations cliniques ainsi que dans des services hospitaliers et dans tout autre lieu d'exercice des professionnels de santé lorsque ces investigations cliniques nécessitent des actes autres que ceux qu'ils pratiquent usuellement dans le cadre de leur activité ou lorsque ces investigations cliniques sont réalisées sur des personnes présentant une condition clinique distincte de celle pour laquelle le service a compétence. Cette autorisation est accordée par le directeur général de l'agence régionale de santé ou par le ministre de la défense, si le lieu relève de son autorité. Toutefois, l'autorisation est accordée par le ministre chargé des anciens combattants pour les lieux situés au sein de l'Institution nationale des invalides.

**Art. L1125-13**

Aucune investigation clinique ne peut être effectuée sur une personne décédée, en état de mort cérébrale, sans son consentement exprimé de son vivant ou par le témoignage de sa famille.

Toutefois, lorsque la personne décédée est un mineur, ce consentement est exprimé par chacun des titulaires de l'autorité parentale. En cas d'impossibilité de consulter l'un des titulaires de l'autorité parentale, l'investigation clinique peut être effectuée à condition que l'autre titulaire y consente.

Les dispositions de l'article 225-17 du code pénal ne sont pas applicables à ces investigations cliniques.

**Art. L1125-14**

En vue de l'application des dispositions du premier alinéa de l'article L. 1125-6 et de l'article L. 1125-7, un fichier national recense les personnes qui ne présentent aucune affection et se prêtent volontairement à des investigations cliniques ainsi que les personnes malades lorsque l'objet de l'investigation clinique est sans rapport avec leur état pathologique.

Toutefois, le comité de protection des personnes peut décider dans d'autres cas, compte tenu des risques et des contraintes que comporte l'investigation clinique, que les personnes qui y participent doivent être également inscrites dans ce fichier.

**Art. L1125-15**

I. — Pendant la durée de l'investigation clinique comportant une intervention sur la personne non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes, le promoteur fournit gratuitement les dispositifs médicaux faisant l'objet de l'investigation clinique.

II. — On entend par investigations cliniques à finalité non commerciale les investigations cliniques dont les résultats ne sont pas exploités à des fins lucratives, qui poursuivent un objectif de santé publique et dont le promoteur ou le ou les investigateurs sont indépendants à l'égard des entreprises qui fabriquent ou qui commercialisent les dispositifs médicaux faisant l'objet de l'investigation clinique.

III. — Les caisses d'assurance maladie prennent en charge les dispositifs médicaux faisant l'objet d'investigations cliniques à finalité non commerciale dans les conditions suivantes :

1° Les dispositifs médicaux inscrits sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale ou pris en charge au titre des prestations d'hospitalisation mentionnées à l'article L. 162-22-3 du même code, lorsqu'ils sont utilisés dans le cadre d'une investigation clinique à finalité non commerciale autorisée dans les conditions ouvrant droit au remboursement ;

2° A titre dérogatoire, les dispositifs médicaux faisant l'objet de l'investigation clinique à finalité non commerciale et ayant reçu l'avis favorable d'un comité de protection des personnes et, le cas échéant, l'autorisation de l'autorité compétente, lorsqu'ils ne sont pas utilisés dans des conditions ouvrant droit au remboursement, sous réserve de la pertinence de leur prise en charge financière. La décision de prise en charge est prise par arrêté des ministres chargés de la santé et de la sécurité sociale.

Dans les cas mentionnés aux 1° et 2°, à l'exception de ceux relevant du secret de la défense nationale, le promoteur de l'investigation clinique s'engage à rendre publics les résultats de son investigation clinique.

Lorsque l'investigation clinique ayant bénéficié d'une prise en charge ne répond plus à la définition d'une investigation clinique à finalité non commerciale, le promoteur reverse les sommes engagées au titre du cinquième alinéa pour les investigations cliniques concernées aux régimes d'assurance maladie selon les règles prévues à l'article L. 162-37 du code de la sécurité sociale. Le reversement dû est fixé par décision des ministres chargés de la santé et de la sécurité sociale après que le promoteur concerné a été mis en mesure de présenter ses observations. Le produit du reversement est recouvré par les organismes mentionnés à l'article L. 213-1 du même code désignés par le directeur de l'Agence centrale des organismes de sécurité sociale. Le recours présenté contre la décision fixant ce reversement est un recours de pleine juridiction.

Si le promoteur ne respecte pas l'obligation de reversement visée à l'alinéa précédent, il se voit appliquer une pénalité dont le montant ne peut être supérieur à 10 % du chiffre d'affaires réalisé par le promoteur constaté l'année précédente. Les modalités d'application du présent alinéa et du précédent sont fixées par décret.

IV. — Lorsqu'une investigation clinique à finalité commerciale à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle est réalisée dans des établissements de santé, dans des hôpitaux des armées ou d'autres éléments du service de santé des armées, à l'Institution nationale des invalides, ou dans des maisons ou des centres de santé, le promoteur prend en charge les frais supplémentaires liés à d'éventuels fournitures ou examens spécifiquement requis par le protocole.

La prise en charge des frais supplémentaires fait l'objet d'une convention conclue entre le promoteur, le représentant légal de chacun des organismes mentionnés au premier alinéa du présent IV et, le cas échéant, le représentant légal des structures destinataires des contreparties versées par le promoteur. La convention, conforme à une convention type définie par arrêté du ministre chargé de la santé, comprend les conditions de prise en charge de tous les coûts liés à l'investigation clinique, qu'ils soient ou non relatifs à la prise en charge du patient. Cette convention est transmise au Conseil national de l'ordre des médecins. Elle est conforme aux principes et garanties prévus au présent titre. Elle est visée par les investigateurs participant à l'investigation clinique.

Les conditions d'application du présent article, notamment celles auxquelles se conforment, dans leur fonctionnement et dans l'utilisation des fonds reçus, les structures destinataires des contreparties mentionnées au deuxième alinéa du présent IV sont précisées par décret.

**Art. L1125-16**

Préalablement à la réalisation d'une investigation clinique, une information est délivrée à la personne qui y participe par l'investigateur ou par un médecin qui le représente. Lorsque l'investigateur est une personne qualifiée, cette information est délivrée par celle-ci ou par une autre personne qualifiée qui la représente. L'information est communiquée conformément aux paragraphes 2 à 6 de l'article 63 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017.

Lorsque l'investigation clinique concerne le domaine de la maïeutique, l'investigateur peut confier à une sage-femme ou à un médecin le soin de communiquer à la personne qui se prête à cette investigation clinique les informations susvisées et de recueillir son consentement.

Lorsque l'investigation clinique concerne le domaine de l'odontologie, l'investigateur peut confier à un chirurgien-dentiste ou à un médecin le soin de communiquer à la personne qui se prête à cette investigation clinique les informations susvisées et de recueillir son consentement.

**Art. L1125-17**

Aucune investigation clinique ne peut être pratiquée sur une personne sans son consentement libre et éclairé, recueilli par écrit dans les conditions fixées au paragraphe 1 de l'article 63 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, après que lui a été délivrée l'information prévue aux paragraphes 2 à 6 de ce même article. Lorsqu'il est impossible à la personne concernée d'exprimer son consentement par écrit, celui-ci peut être attesté par son représentant légal prévu au paragraphe 1 de l'article 63 du règlement (UE) précité.

Dans le cas où la personne se prêtant à une investigation clinique a retiré son consentement, ce retrait n'a pas d'incidence sur les activités menées et sur l'utilisation des données obtenues sur la base du consentement éclairé exprimé avant que celui-ci n'ait été retiré.

**Art. L1125-18**

L'investigateur peut demander à la personne se prêtant à une investigation clinique au moment où celle-ci donne son consentement éclairé d'accepter que ses données soient utilisées lors de recherches ultérieures exclusivement à des fins scientifiques. La personne peut retirer son consentement à cette utilisation ultérieure ou exercer sa faculté d'opposition à tout moment.

**Art. L1125-19**

I. — Le comité de protection des personnes rend son avis sur les conditions de validité de l'investigation clinique, notamment au regard de :

— la protection des personnes, notamment la protection des participants ;

— l'adéquation, l'exhaustivité et l'intelligibilité des informations écrites à fournir ainsi que la procédure à suivre pour obtenir le consentement éclairé, et la justification de l'investigation clinique sur des personnes incapables de donner leur consentement éclairé ;

— la nécessité éventuelle d'un délai de réflexion ;

— la nécessité éventuelle de prévoir, dans le protocole, une interdiction de participer simultanément à une autre investigation clinique ou une période d'exclusion ;

— la pertinence de l'investigation clinique, le caractère satisfaisant de l'évaluation des bénéfices et des risques attendus et le bien-fondé des conclusions pour les investigations cliniques ne relevant pas du deuxième et du troisième alinéas du II de l'article L. 1125-1 ;

— l'adéquation entre les objectifs poursuivis et les moyens mis en œuvre ;

— la qualification du ou des investigateurs ;

— les montants et les modalités d'indemnisation des participants ;

— les modalités de recrutement des participants ;

— la pertinence scientifique et éthique des projets de constitution de collections d'échantillons biologiques au cours d'investigations cliniques ;

— la méthodologie de l'investigation clinique au regard des dispositions de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, la nécessité du recours à la collecte et au traitement de données à caractère personnel et la pertinence de celles-ci par rapport à l'objectif de l'investigation clinique, préalablement à la saisine de la Commission nationale de l'informatique et des libertés. La Commission nationale de l'informatique et des libertés peut, pour l'exercice de ses missions définies à l'article 66 de la loi du 6 janvier 1978 précitée, saisir pour avis le comité d'expertise pour les recherches, les études et l'évaluation dans le domaine de la santé.

Pour les investigations cliniques incluant le traitement de données à caractère personnel défini à l'article 72 de la loi du 6 janvier 1978 précitée, le comité de protection des personnes peut, selon des modalités fixées par un décret en Conseil d'Etat, saisir le comité d'expertise pour les recherches, les études et les évaluations dans le domaine de la santé.

II. — Le protocole soumis par le promoteur d'une investigation clinique à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle au comité de protection des personnes et, le cas échéant, à l'autorité compétente indique, de manière motivée, si la constitution d'un comité de surveillance indépendant est ou non prévue.

Le comité s'assure, avant de rendre son avis, que les conditions de l'article L. 1125-8 sont satisfaites. L'autorité compétente est informée des modifications apportées au protocole de l'investigation clinique introduites à la demande du comité de protection des personnes.

Le comité se prononce par avis motivé dans un délai fixé par voie réglementaire.

En cas de faute du comité dans l'exercice de sa mission, la responsabilité de l'Etat est engagée.

Sur demande auprès du comité de protection des personnes concerné, l'Agence nationale de sécurité du médicament et des produits de santé a accès à toutes informations utiles relatives aux investigations cliniques ne relevant pas du deuxième et du troisième alinéas du II de l'article L. 1125-1.

**Art. L1125-20**

L'autorité compétente peut, à tout moment, demander au promoteur des informations complémentaires sur l'investigation clinique.

Lorsque l'autorité compétente considère que les exigences énoncées au règlement (UE) n° 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ne sont pas respectées, elle peut à tout moment demander que des modifications soient apportées aux modalités de la réalisation de l'investigation clinique, à tout document relatif à l'investigation clinique, ainsi que suspendre ou interdire cette investigation clinique conformément à l'article 76 du règlement (UE) précité.

Le promoteur informe le comité de protection des personnes compétent et l'autorité compétente du début et de la fin de l'investigation clinique, selon les modalités établies à l'article 77 du règlement (UE) précité.

**Art. L1125-21**

Le fait de pratiquer ou de faire pratiquer une investigation clinique en infraction aux articles 63 à 66 du règlement (UE) n° 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et de l'article L. 1121-6, est puni de trois ans d'emprisonnement et de 45 000 euros d'amende.

**Art. L1125-22**

I. — Les personnes physiques coupables de l'infraction prévue à l'article L. 1125-21 encourent également les peines suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle ou sociale à l'occasion de laquelle ou dans l'exercice de laquelle l'infraction a été commise ;

3° L'exclusion des marchés publics à titre définitif ou pour une durée de cinq ans au plus.

II. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 1125-21 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues aux 1°, 2°, 4°, 9° et 12° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise.

**Art. L1125-23**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de pratiquer ou de faire pratiquer une investigation clinique :

1° Sans avoir obtenu l'avis favorable d'un comité de protection des personnes et, dans les cas d'investigations cliniques mentionnées aux deuxième et troisième alinéas du II de l'article L. 1125-1, l'autorisation de l'autorité compétente ;

2° Dans des conditions contraires aux dispositions de l'article L. 1125-11 ;

3° Dont la réalisation a été interdite ou suspendue par l'autorité compétente.

L'investigateur qui réalise une telle investigation clinique en méconnaissance des dispositions de l'article L. 1125-12 est puni des mêmes peines.

**Art. L1125-24**

Le promoteur dont la responsabilité civile n'est pas garantie par l'assurance prévue au troisième alinéa de l'article L. 1125-9 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L1125-25**

Par dérogation à l'article 13 de la loi des 16 et 24 août 1790 sur l'organisation judiciaire, le tribunal judiciaire est seul compétent pour statuer sur toute action en indemnisation des dommages résultant d'une investigation clinique ; cette action se prescrit dans les conditions prévues à l'article 2226 du code civil.

**Art. L1125-26**

Dans le cadre d'une investigation clinique comportant une intervention non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes, le fait pour le promoteur de ne pas fournir gratuitement aux investigateurs, pendant la durée de l'investigation clinique, les dispositifs médicaux faisant l'objet de l'investigation clinique est puni de 30 000 euros d'amende.

**Art. L1125-27**

Le fait pour le promoteur, lorsqu'une investigation clinique est conduite à l'Institution nationale des invalides ou dans un établissement de santé ou un hôpital des armées disposant d'une pharmacie à usage intérieur, de ne pas avoir communiqué préalablement au pharmacien assurant la gérance de cette pharmacie les données relatives aux investigations cliniques entrant dans l'une des catégories mentionnées au premier alinéa de l'article L. 5126-7 est puni de 30 000 euros d'amende.

**Art. L1125-28**

La méconnaissance du paragraphe 1 de l'article 77 et du paragraphe 2 de l'article 80 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, sur la communication d'informations destinées à être mises à la disposition du public dans le système électronique prévu par l'article 73 du règlement (UE) précité, est punie d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L1125-29**

Sont également applicables aux investigations cliniques les dispositions de la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ainsi que les dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

**Art. L1125-30**

Sous réserve des dispositions des articles L. 1123-15 à L. 1123-20, les dispositions du présent chapitre s'appliquent aux investigations cliniques présentant un caractère de secret de la défense nationale au sens de l'article 413-9 du code pénal.

**Art. L1125-31**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment :

1° Les modalités applicables à la procédure d'évaluation coordonnée décrite à l'article 78 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

2° Les conditions applicables aux recours prévus à l'article L. 1125-4 ;

3° Les minima de garanties pour l'assurance prévue au troisième alinéa de l'article L. 1125-9 ;

4° Les conditions de prise en charge des dispositifs médicaux faisant l'objet d'investigations cliniques à finalité non commerciale prévue à l'article L. 1125-15 ;

5° Les conditions applicables aux investigations cliniques incluant le traitement de données à caractère personnel prévues à l'article L. 1125-19.

###### Chapitre VI : Dispositions particulières applicables aux études des performances de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 

**Art. L1126-1**

I. — Les études des performances des dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont régies par les dispositions du règlement (UE) précité et celles du présent chapitre.

II. — L'autorité compétente pour effectuer l'examen scientifique dans le cadre de l'évaluation de la demande d'étude des performances prévu au paragraphe 3 de l'article 58 et mentionné aux articles 66,70,71 et 74 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 est l'Agence nationale de sécurité du médicament et des produits de santé.

Un examen scientifique est requis, en application du point b du paragraphe 7 de l'article 66 du règlement (UE) précité, pour les études des performances suivantes conduites sur un dispositif ne portant pas le marquage CE ou sur un dispositif portant le marquage CE mais utilisé en dehors des limites de sa destination prévue, y compris sur un dispositif fabriqué et utilisé exclusivement dans un établissement de santé au sens du règlement (UE) précité, dans les conditions prévues, au paragraphe 5 de l'article 5 du même règlement ne satisfaisant pas à l'ensemble des conditions fixées aux points a à i de ce paragraphe 5 :

— étude des performances dans le cadre de laquelle des échantillons sont obtenus par prélèvement chirurgical invasif aux seules fins de l'étude des performances ;

— étude des performances qui constitue une étude interventionnelle des performances cliniques au sens du point 46 de l'article 2 du règlement (UE) précité ;

— étude des performances dont la réalisation suppose des procédures invasives supplémentaires ou d'autres risques pour les participants à l'étude.

Pour ces études des performances, l'autorité compétente, conformément aux dispositions du paragraphe 3 de l'article 67 du règlement (UE) précité se prononce sur leur autorisation au regard de la sécurité des personnes, en considérant :

1° La sécurité et la qualité des produits utilisés au cours de l'étude des performances conformément, le cas échéant, aux référentiels en vigueur ;

2° Les conditions d'utilisation des produits et la sécurité des personnes au regard des actes pratiqués et des méthodes utilisées ;

3° Les modalités prévues pour le suivi des personnes ;

4° La pertinence de l'étude des performances ;

5° Le caractère satisfaisant de l'évaluation des bénéfices et des risques attendus ;

6° Le bien-fondé des conclusions.

En outre, l'Agence nationale de sécurité du médicament et des produits de santé rend un avis aux comités de protection des personnes mentionnés au III sur la sécurité de la procédure additionnelle lourde ou invasive qu'il est prévu de réaliser dans le cadre des études des performances relevant du paragraphe 1 de l'article 70 du règlement (UE) précité.

Les modalités de notification à l'Agence nationale de sécurité du médicament et des produits de santé des études des performances concernant des diagnostics compagnons et utilisant uniquement des échantillons restants telles que mentionnées à la deuxième phrase du paragraphe 2 de l'article 58 du même règlement sont fixées par arrêté.

III. — L'examen éthique prévu au paragraphe 3 de l'article 58 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 et mentionné aux articles 66,70,71 et 74 relève de la compétence et de la responsabilité des comités de protection des personnes mentionnés aux articles L. 1123-1 et L. 1123-16. A l'exception des études des performances relevant du secret de la défense nationale, les demandes d'examen éthique portant sur les études des performances sont soumises à l'un des comités de protection des personnes désigné de manière aléatoire parmi les comités compétents et disponibles conformément à l'article L. 1126-2. Cet examen éthique ainsi que les modalités applicables à la procédure d'évaluation coordonnée décrite à l'article 74 du règlement (UE) précité sont réalisés dans les conditions et délais prévus par décret en Conseil d'Etat.

IV. — L'examen de la validation de toute demande mentionnée au paragraphe 1 et à la première phrase du paragraphe 2 de l'article 58 ainsi qu'aux articles 70 et 71 du règlement (UE) précité est coordonné par l'Agence nationale de sécurité du médicament et des produits de santé, à l'exception des demandes de modifications substantielles mentionnées à l'article 71 du règlement (UE) précité relevant du seul champ de compétence du comité de protection des personnes. Dans cette hypothèse, le comité de protection des personnes valide la demande et procède à l'examen de la demande de modification substantielle.

**Art. L1126-2**

En application des articles 58,66 et 70 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017, avant de réaliser une étude des performances, le promoteur soumet le projet à l'avis d'un comité de protection des personnes désigné de manière aléatoire parmi les comités disponibles et disposant de la compétence nécessaire à l'examen du projet, dans des conditions prévues à l'article L. 1123-14 ou à l'article L. 1123-16. Il ne peut solliciter qu'un avis par projet d'étude des performances.

En cas d'avis défavorable, le promoteur peut demander que son projet soit soumis pour un second examen à un autre comité de protection des personnes dans des conditions définies par décret en Conseil d'Etat.

**Art. L1126-3**

Une fois que le comité de protection des personnes a rendu un avis favorable et que l'étude des performances a été, le cas échéant, autorisée par l'Agence nationale de sécurité du médicament et des produits de santé, toute modification substantielle à l'initiative du promoteur doit obtenir, préalablement à sa mise en œuvre, un avis favorable du comité de protection des personnes et, dans le cas d'études des performances mentionnées aux deuxième à cinquième alinéas du II de l'article L. 1126-1, le cas échéant, une autorisation de l'autorité compétente conformément aux dispositions prévues au II de ce même article. Dans ce cas, le comité s'assure qu'un nouveau consentement des personnes participant à l'étude des performances est bien recueilli si cela est nécessaire.

Lorsque la validation est réalisée par le comité de protection des personnes en application du IV de l'article L. 1126-1 et que la demande de modification substantielle engendre un doute sérieux sur la qualification de l'étude des performances, le comité de protection des personnes concerné saisit l'Agence nationale de sécurité du médicament et des produits de santé.

En cas d'avis défavorable du comité, le promoteur peut demander que son projet de modification substantielle soit soumis pour un second examen à un autre comité de protection des personnes dans des conditions définies par décret en Conseil d'Etat.

**Art. L1126-4**

En cas de refus de validation prévu au paragraphe 3 de l'article 66 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ou prévu au IV de l'article L. 1126-1, de refus d'autorisation ou d'avis défavorable d'une étude des performances prévu au paragraphe 4 de l'article 67 du règlement (UE) précité, le promoteur peut saisir d'une demande de recours l'Agence nationale de sécurité du médicament et des produits de santé ou, le cas échéant, demander au ministre chargé de la santé de soumettre le projet pour un second examen à un autre comité de protection des personnes. La demande de réexamen est présentée et instruite dans des délais et selon des modalités fixées par décret en Conseil d'Etat.

**Art. L1126-5**

Les études des performances concernant le domaine de l'odontologie ne peuvent être effectuées que sous la direction et la surveillance d'un chirurgien-dentiste ou d'un médecin justifiant d'une expérience appropriée.

Les études des performances concernant le domaine de la maïeutique ne peuvent être effectuées que sous la direction et la surveillance d'un médecin ou d'une sage-femme.

Les études des performances qui ne comportent que des risques et des contraintes minimes concernant le domaine des soins infirmiers ne peuvent être effectuées que sous la direction et la surveillance d'un infirmier ou d'un médecin.

Les études des performances qui ne comportent que des risques et des contraintes minimes et qui n'ont aucune influence sur la prise en charge médicale de la personne qui s'y prête, ainsi que les études des performances ne comportant aucun risque ni contrainte et dans lesquelles tous les actes sont réalisés et les produits utilisés de manière habituelle, peuvent être effectuées sous la direction et la surveillance d'une personne qualifiée. Le comité de protection des personnes s'assure de l'adéquation entre la qualification du ou des investigateurs et les caractéristiques de l'étude des performances.

Les personnes chargées du contrôle de qualité d'une étude des performances et dûment mandatées à cet effet par le promoteur ont accès, sous réserve de l'absence d'opposition des personnes concernées dûment informées, aux données individuelles strictement nécessaires à ce contrôle. Elles sont soumises au secret professionnel dans les conditions définies par les articles 226-13 et 226-14 du code pénal.

**Art. L1126-6**

Les personnes privées de liberté par une décision judiciaire ou administrative, les personnes faisant l'objet de soins psychiatriques en vertu des articles L. 3212-1 et L. 3213-1 qui ne relèvent pas des dispositions de l'article 60 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 et les personnes admises dans un établissement sanitaire ou social à d'autres fins que celle de l'étude des performances peuvent être sollicitées pour se prêter à des études des performances qui ne comportent aucun risque ni contrainte et dans lesquelles tous les actes sont réalisés et les produits utilisés de manière habituelle.

Elles ne peuvent être sollicitées pour se prêter aux autres études des performances que dans les conditions suivantes :

— soit l'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

— soit ces études des performances se justifient au regard du bénéfice escompté pour d'autres personnes se trouvant dans la même situation juridique ou administrative à la condition que des études des performances d'une efficacité comparable ne puissent être effectuées sur une autre catégorie de la population. Dans ce cas, les risques prévisibles et les contraintes que comporte l'étude des performances doivent présenter un caractère minimal.

**Art. L1126-7**

Les personnes qui ne sont pas affiliées à un régime de sécurité sociale ou bénéficiaires d'un tel régime peuvent être sollicitées pour se prêter à des études des performances ne comportant aucun risque ni contrainte et dans lesquelles tous les actes sont réalisés et les produits utilisés de manière habituelle.

A titre dérogatoire, le comité de protection des personnes peut autoriser une personne qui n'est pas affiliée à un régime de sécurité sociale ou bénéficiaire d'un tel régime à se prêter à des études des performances à l'exception de celles qui ne comportent aucun risque ni contrainte et dans lesquelles tous les actes sont réalisés et les produits utilisés de manière habituelle. Cette autorisation est motivée. Elle doit se fonder au moins sur l'une des conditions suivantes :

1° L'importance du bénéfice escompté pour ces personnes est de nature à justifier le risque prévisible encouru ;

2° Ces études des performances se justifient au regard du bénéfice escompté pour d'autres personnes se trouvant dans la même situation juridique. Dans ce cas, le risque prévisible et les contraintes que comporte l'étude des performances doivent présenter un caractère minime.

**Art. L1126-8**

Le promoteur assume l'indemnisation des conséquences dommageables de l'étude des performances pour la personne qui s'y prête et celle de ses ayants droit, sauf preuve à sa charge que le dommage n'est pas imputable à sa faute ou à celle de tout intervenant sans que puisse être opposé le fait d'un tiers ou le retrait volontaire de la personne qui avait initialement consenti à se prêter à l'étude des performances.

Lorsque la responsabilité du promoteur n'est pas engagée, les victimes peuvent être indemnisées dans les conditions prévues à l'article L. 1142-3.

Toute étude des performances à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle exige la souscription préalable, par son promoteur, d'une assurance garantissant sa responsabilité civile telle qu'elle résulte du présent article et celle de tout intervenant, indépendamment de la nature des liens existant entre les intervenants et le promoteur. Les dispositions du présent article sont d'ordre public.

La garantie d'assurance de responsabilité mentionnée à l'alinéa précédent couvre les conséquences pécuniaires des sinistres trouvant leur cause génératrice dans une étude des performances à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle, dès lors que la première réclamation est adressée à l'assuré ou à son assureur entre le début de cette étude des performances et l'expiration d'un délai qui ne peut être inférieur à dix ans courant à partir de la fin de celle-ci. Dans le cas où la personne qui s'est prêtée à l'étude des performances est âgée de moins de dix-huit ans au moment de la fin de celle-ci, ce délai minimal court à partir de la date de son dix-huitième anniversaire.

Pour l'application du présent article, l'Etat, lorsqu'il a la qualité de promoteur, n'est pas tenu de souscrire à l'obligation d'assurance prévue au troisième alinéa du présent article. Il est toutefois soumis aux obligations incombant à l'assureur.

**Art. L1126-9**

L'étude des performances ne donne lieu à aucune contrepartie financière directe ou indirecte pour les personnes qui s'y prêtent, hormis le remboursement des frais exposés et, le cas échéant, l'indemnité en compensation des contraintes subies versée par le promoteur. Le montant total des indemnités qu'une personne peut percevoir au cours d'une même année est limité à un maximum fixé par le ministre chargé de la santé.

Le versement d'une telle indemnité est interdit dans le cas des études des performances effectuées sur des mineurs, des personnes qui font l'objet d'une mesure de protection juridique, des personnes majeures hors d'état d'exprimer leur consentement, des personnes privées de liberté, des personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du livre II de la troisième partie du présent code ou de l'article 706-135 du code de procédure pénale et des personnes admises dans un établissement sanitaire et social à d'autres fins que l'étude des performances.

Les personnes susceptibles de se prêter à des études des performances comportant une intervention sur la personne non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes bénéficient d'un examen médical préalable adapté à l'étude des performances. Les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin de leur choix.

Lorsque les études des performances concernent le domaine de la maïeutique, les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin ou de la sage-femme de leur choix.

Lorsque les études des performances concernent le domaine de l'odontologie, les résultats de cet examen leur sont communiqués directement ou par l'intermédiaire du médecin ou du chirurgien-dentiste de leur choix.

L'organisme de sécurité sociale dispose contre le promoteur d'une action en paiement des prestations versées ou fournies.

**Art. L1126-10**

Pour chaque étude des performances à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle, le dossier soumis au comité de protection des personnes et à l'autorité compétente détermine s'il est nécessaire que la personne ne puisse pas participer simultanément à une autre recherche visée au présent titre et fixe, le cas échéant, une période d'exclusion au cours de laquelle la personne qui s'y prête ne peut participer à une autre recherche. La durée de cette période varie en fonction de la nature de la recherche visée au présent titre.

**Art. L1126-11**

Les études des performances ne peuvent être réalisées que dans un lieu disposant des moyens humains, matériels et techniques adaptés à l'étude des performances et compatibles avec les impératifs de sécurité des personnes qui s'y prêtent.

Ce lieu doit être autorisé, à cet effet, pour une durée déterminée, lorsqu'il s'agit d'études des performances comportant une intervention sur la personne non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes réalisées en dehors des lieux de soins, ainsi que dans des services hospitaliers et dans tout autre lieu d'exercice des professionnels de santé lorsque ces études nécessitent des actes autres que ceux qu'ils pratiquent usuellement dans le cadre de leur activité ou lorsque ces études sont réalisées sur des personnes présentant une condition clinique distincte de celle pour laquelle le service a compétence. Cette autorisation est accordée par le directeur général de l'agence régionale de santé ou par le ministre de la défense, si le lieu relève de son autorité. Toutefois l'autorisation est accordée par le ministre chargé des anciens combattants pour les lieux situés au sein de l'Institution nationale des invalides.

**Art. L1126-12**

Aucune étude des performances ne peut être effectuée sur une personne décédée, en état de mort cérébrale, sans son consentement exprimé de son vivant ou par le témoignage de sa famille.

Toutefois, lorsque la personne décédée est un mineur, ce consentement est exprimé par chacun des titulaires de l'autorité parentale. En cas d'impossibilité de consulter l'un des titulaires de l'autorité parentale, l'étude des performances peut être effectuée à condition que l'autre titulaire y consente.

Les dispositions de l'article 225-17 du code pénal ne sont pas applicables à ces études des performances.

**Art. L1126-13**

En vue de l'application des dispositions du premier alinéa de l'article L. 1126-9 et de l'article L. 1126-10, un fichier national recense les personnes qui ne présentent aucune affection et se prêtent volontairement à des études des performances ainsi que les personnes malades lorsque l'objet de l'étude des performances est sans rapport avec leur état pathologique.

Toutefois, le comité de protection des personnes peut décider dans d'autres cas, compte tenu des risques et des contraintes que comporte l'étude des performances, que les personnes qui y participent soient également inscrites dans ce fichier.

**Art. L1126-14**

I. — Pendant la durée de l'étude des performances comportant une intervention sur la personne non justifiée par sa prise en charge habituelle et lui faisant encourir des risques et des contraintes non minimes, le promoteur fournit gratuitement les dispositifs médicaux de diagnostic in vitro faisant l'objet de l'étude des performances.

II. — On entend par études des performances à finalité non commerciale les études des performances dont les résultats ne sont pas exploités à des fins lucratives, qui poursuivent un objectif de santé publique et dont le promoteur ou les investigateurs sont indépendants à l'égard des entreprises qui fabriquent ou qui commercialisent les dispositifs faisant l'objet de l'étude des performances.

III. — Les caisses d'assurance maladie prennent en charge les dispositifs médicaux de diagnostic in vitro faisant l'objet d'études des performances à finalité non commerciale dans les conditions suivantes :

1° Les dispositifs médicaux de diagnostic in vitro inscrits sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale ou pris en charge au titre de la liste des actes et prestations mentionnée à l'article L. 162-1-7 du même code ou des prestations d'hospitalisation mentionnées à l'article L. 162-22-3 de ce code, lorsqu'ils sont utilisés dans le cadre d'une étude des performances à finalité non commerciale autorisée dans les conditions ouvrant droit au remboursement ;

2° A titre dérogatoire, les dispositifs médicaux de diagnostic in vitro faisant l'objet de l'étude des performances à finalité non commerciale et ayant reçu l'avis favorable d'un comité de protection des personnes et, le cas échéant, l'autorisation de l'autorité compétente, lorsqu'ils ne sont pas utilisés dans des conditions ouvrant droit au remboursement, sous réserve de la pertinence de leur prise en charge financière. La décision de prise en charge est prise par arrêté des ministres chargés de la santé et de la sécurité sociale.

Dans les cas mentionnés aux 1° et 2° du présent article, à l'exception de ceux relevant du secret de la défense nationale, le promoteur de l'étude des performances s'engage à rendre publics les résultats de son étude des performances.

Lorsque l'étude des performances ayant bénéficié d'une prise en charge ne répond plus à la définition d'une étude des performances à finalité non commerciale, le promoteur reverse les sommes engagées au titre du cinquième alinéa pour les études des performances concernées aux régimes d'assurance maladie selon les règles prévues à l'article L. 162-37 du code de la sécurité sociale. Le reversement dû est fixé par décision des ministres chargés de la santé et de la sécurité sociale après que le promoteur concerné a été mis en mesure de présenter ses observations. Le produit du reversement est recouvré par les organismes mentionnés à l'article L. 213-1 du même code désigné par le directeur de l'Agence centrale des organismes de sécurité sociale. Le recours présenté contre la décision fixant ce reversement est un recours de pleine juridiction.

Si le promoteur ne respecte pas l'obligation de reversement mentionnée à l'alinéa précédent, il se voit appliquer une pénalité dont le montant ne peut être supérieur à 10 % du chiffre d'affaires réalisé par le promoteur constaté l'année précédente. Les modalités d'application du présent alinéa et du précédent sont fixées par décret.

IV. — Lorsqu'une étude des performances à finalité commerciale à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle est réalisée dans des établissements de santé, dans des hôpitaux des armées ou d'autres éléments du service de santé des armées, à l'Institution nationale des invalides ou dans des maisons ou des centres de santé, le promoteur prend en charge les frais supplémentaires liés à d'éventuels fournitures ou examens spécifiquement requis par le protocole.

La prise en charge des frais supplémentaires fait l'objet d'une convention conclue entre le promoteur, le représentant légal de chacun des organismes mentionnés à l'alinéa précédent et, le cas échéant, le représentant légal des structures destinataires des contreparties versées par le promoteur. La convention, conforme à une convention type définie par arrêté du ministre chargé de la santé, comprend les conditions de prise en charge de tous les coûts liés à l'étude des performances, qu'ils soient ou non relatifs à la prise en charge du patient. Cette convention est transmise au Conseil national de l'ordre des médecins. Elle est conforme aux principes et garanties prévus au présent titre. Elle est visée par les investigateurs participant à l'étude des performances.

Les conditions d'application du présent article, notamment celles auxquelles se conforment, dans leur fonctionnement et dans l'utilisation des fonds reçus, les structures destinataires des contreparties mentionnées à l'alinéa précédent sont précisées par décret.

**Art. L1126-15**

Préalablement à la réalisation d'une étude des performances, une information est délivrée à la personne qui y participe par l'investigateur ou par un médecin qui le représente. Lorsque l'investigateur est une personne qualifiée, cette information est délivrée par celle-ci ou par une autre personne qualifiée qui la représente. L'information est communiquée conformément aux paragraphes 2 à 6 de l'article 59 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017.

Lorsque l'étude des performances concerne le domaine de la maïeutique, l'investigateur peut confier à une sage-femme ou à un médecin le soin de communiquer à la personne qui se prête à cette étude des performances les informations susvisées et de recueillir son consentement.

Lorsque l'étude des performances concerne le domaine de l'odontologie, l'investigateur peut confier à un chirurgien-dentiste ou à un médecin le soin de communiquer à la personne qui se prête à cette étude des performances les informations susvisées et de recueillir son consentement.

**Art. L1126-16**

Aucune étude des performances ne peut être pratiquée sur une personne sans son consentement libre et éclairé, recueilli par écrit dans les conditions fixées au paragraphe 1 de l'article 59 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017, après que lui a été délivrée l'information prévue aux paragraphes 2 à 6 de l'article 59 de ce règlement (UE). Lorsqu'il est impossible à la personne concernée d'exprimer son consentement par écrit, celui-ci peut être attesté par son représentant légal conformément au paragraphe 1 de l'article 59 du même règlement.

Par dérogation à l'alinéa précédent, l'information et le consentement de la personne n'est pas requis pour la mise en œuvre d'une étude des performances utilisant exclusivement des échantillons restants, dès lors que les modalités d'information ou de dérogation à l'obligation d'information et de recueil du consentement y compris lorsqu'il s'agit d'une absence d'opposition de la personne prévues aux articles L. 1211-2 et L. 1130-5 ont été dûment respectées.

Dans le cas où la personne se prêtant à une étude des performances a retiré son consentement, ce retrait n'a pas d'incidence sur les activités menées et sur l'utilisation des données obtenues sur la base du consentement éclairé exprimé avant que celui-ci n'ait été retiré.

**Art. L1126-17**

L'investigateur peut demander à la personne se prêtant à une étude des performances au moment où celle-ci donne son consentement éclairé d'accepter que ses données soient utilisées lors de recherches ultérieures exclusivement à des fins scientifiques. La personne peut retirer son consentement à cette utilisation ultérieure ou exercer sa faculté d'opposition à tout moment.

**Art. L1126-18**

I. — Le comité de protection des personnes rend son avis sur les conditions de validité de l'étude des performances, notamment au regard de :

— la protection des personnes, notamment la protection des participants ;

— l'adéquation, l'exhaustivité et l'intelligibilité des informations écrites à fournir ainsi que la procédure à suivre pour obtenir le consentement éclairé, et la justification de l'étude des performances sur des personnes incapables de donner leur consentement éclairé ;

— la nécessité éventuelle d'un délai de réflexion ;

— la nécessité éventuelle de prévoir, dans le protocole, une interdiction de participer simultanément à une autre étude des performances ou une période d'exclusion ;

— la pertinence de l'étude des performances, le caractère satisfaisant de l'évaluation des bénéfices et des risques attendus et le bien-fondé des conclusions pour les études des performances lorsque l'autorité compétente n'est pas saisie pour rendre une évaluation scientifique sur l'étude ;

— l'adéquation entre les objectifs poursuivis et les moyens mis en œuvre ;

— la qualification du ou des investigateurs ;

— les montants et les modalités d'indemnisation des participants ;

— les modalités de recrutement des participants ;

— la pertinence scientifique et éthique des projets de constitution de collections d'échantillons biologiques au cours d'études des performances ;

— la méthodologie de l'étude des performances au regard des dispositions de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés, la nécessité du recours à la collecte et au traitement de données à caractère personnel et la pertinence de celles-ci par rapport à l'objectif de l'étude des performances, préalablement à la saisine de la Commission nationale de l'informatique et des libertés. La Commission nationale de l'informatique et des libertés peut, pour l'exercice de ses missions définies à l'article 66 de la loi du 6 janvier 1978 précitée, saisir pour avis le comité d'expertise pour les recherches, les études et l'évaluation dans le domaine de la santé.

Pour les études des performances incluant le traitement de données à caractère personnel défini à l'article 72 de la loi du 6 janvier 1978 précitée, le comité de protection des personnes peut, selon des modalités fixées par un décret en Conseil d'Etat, saisir le comité d'expertise pour les recherches, les études et les évaluations dans le domaine de la santé.

II. — Le protocole d'une étude des performances, à l'exception de celle qui ne comporte aucun risque ni contrainte et dans laquelle tous les actes sont réalisés et les produits utilisés de manière habituelle, soumis par le promoteur au comité de protection des personnes et, le cas échéant, à l'autorité compétente indique, de manière motivée, si la constitution d'un comité de surveillance indépendant est ou non prévue.

Le comité s'assure, avant de rendre son avis, que les conditions de l'article L. 1126-11 sont satisfaites. L'autorité compétente est informée des modifications apportées au protocole de l'étude des performances introduites à la demande du comité de protection des personnes.

Le comité se prononce par avis motivé dans un délai fixé par voie réglementaire.

En cas de faute du comité dans l'exercice de sa mission, la responsabilité de l'Etat est engagée.

Sur demande auprès du comité de protection des personnes concerné, l'Agence nationale de sécurité du médicament et des produits de santé a accès à toutes informations utiles relatives aux études des performances ne relevant pas des deuxième à cinquième alinéas du II de l'article L. 1126-1.

**Art. L1126-19**

L'autorité compétente peut, à tout moment, demander au promoteur des informations complémentaires sur l'étude des performances.

Lorsque l'autorité compétente considère que les exigences énoncées au règlement (UE) n° 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ne sont pas respectées, elle peut à tout moment demander que des modifications soient apportées aux modalités de la réalisation de l'étude des performances, à tout document relatif à l'étude des performances, ainsi que suspendre ou interdire cette étude des performances conformément à l'article 72 du règlement (UE) précité.

Le promoteur informe le comité de protection des personnes compétent et l'autorité compétente du début et de la fin de l'étude des performances, selon les modalités établies à l'article 73 du règlement (UE) précité.

**Art. L1126-20**

Le fait de pratiquer ou de faire pratiquer une étude des performances en infraction aux articles 59 à 62 du règlement (UE) n° 2017/746 du Parlement européen et du Conseil du 5 avril 2017 et de l'article L. 1126-6, est puni de trois ans d'emprisonnement et de 45 000 euros d'amende.

**Art. L1126-21**

I. — Les personnes physiques coupables de l'infraction prévue à l'article L. 1126-20 encourent également les peines suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle ou sociale à l'occasion de laquelle ou dans l'exercice de laquelle l'infraction a été commise ;

3° L'exclusion des marchés publics à titre définitif ou pour une durée de cinq ans au plus.

II. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 1126-20 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues aux 1°, 2°, 4°, 9° et 12° de l'article 131-39 du même code. L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise.

**Art. L1126-22**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de pratiquer ou de faire pratiquer une étude des performances :

1° Sans avoir obtenu l'avis favorable d'un comité de protection des personnes et, dans les cas d'études des performances mentionnées aux deuxième à cinquième alinéas du II de l'article L. 1126-1, l'autorisation de l'autorité compétente ;

2° Dans des conditions contraires aux dispositions de l'article L. 1126-10 ;

3° Dont la réalisation a été interdite ou suspendue par l'autorité compétente.

L'investigateur qui réalise une telle étude des performances en méconnaissance des dispositions de l'article L. 1126-11 est puni des mêmes peines.

**Art. L1126-23**

Le promoteur dont la responsabilité civile n'est pas garantie par l'assurance prévue à l'article L. 1126-8 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L1126-24**

Par dérogation à l'article 13 de la loi des 16 et 24 août 1790 sur l'organisation judiciaire, le tribunal judiciaire est seul compétent pour statuer sur toute action en indemnisation des dommages résultant d'une étude des performances. Cette action se prescrit dans les conditions prévues à l'article 2226 du code civil.

**Art. L1126-25**

Dans le cadre d'une étude des performances comportant une intervention non justifiée par la prise en charge habituelle du participant et lui faisant encourir des risques et des contraintes non minimes, le fait pour le promoteur de ne pas fournir gratuitement aux investigateurs pendant la durée de l'étude des performances, les dispositifs médicaux de diagnostic in vitro faisant l'objet de l'étude des performances est puni de 30 000 euros d'amende.

**Art. L1126-26**

Le fait pour le promoteur, lorsqu'une étude des performances est conduite à l'Institution nationale des invalides ou dans un établissement de santé ou un hôpital des armées disposant d'une pharmacie à usage intérieur, de ne pas avoir communiqué préalablement au pharmacien assurant la gérance de cette pharmacie les données relatives aux études des performances entrant dans l'une des catégories mentionnées au premier alinéa de l'article L. 5126-7 est puni de 30 000 euros d'amende.

**Art. L1126-27**

La méconnaissance du paragraphe 1 de l'article 73 et des paragraphes 2 de l'article 76 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sur la communication d'informations destinées à être mise à la disposition du public dans le système électronique prévu par l'article 69 du règlement (UE) précité est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L1126-28**

Sont également applicables aux études des performances les dispositions de la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ainsi que les dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

**Art. L1126-29**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment :

1° Les modalités applicables à la procédure d'évaluation coordonnée décrite à l'article 74 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ;

2° Les conditions applicables aux recours prévus à l'article L. 1126-4 ;

3° Les minima de garanties pour l'assurance prévue au troisième alinéa de l'article L. 1126-8 ;

4° Les conditions de prise en charge des dispositifs médicaux de diagnostic in vitro faisant l'objet d'études des performances à finalité non commerciale prévue à l'article L. 1126-14 ;

5° les conditions applicables aux études des performances incluant le traitement de données à caractère personnel prévues à l'article L. 1126-18.

###### Chapitre VII : Dispositions particulières à certaines recherches

**Art. L1127-1**

Ne peuvent être réalisées que dans des établissements de santé, à l'Établissement français du sang, dans les hôpitaux des armées ou les autres éléments du service de santé des armées mentionnés à l'article L. 6147-7 ou à l'Institution nationale des invalides, la greffe ou, l'administration effectuées dans le cadre d'une recherche mentionnée au 1° de l'article L. 1121-1 portant sur les organes, les tissus, les cellules d'origine humaine. L'autorisation prévue à l'article L. 1123-8 vaut, le cas échéant pour la durée de la recherche et pour les produits en cause, autorisation selon les dispositions de l'article L. 1121-13.

Ces recherches ne peuvent être mises en oeuvre qu'après autorisation expresse de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1127-2**

L'utilisation à des fins thérapeutiques d'organes ou de tissus d'origine animale qui ne sont ni des dispositifs médicaux, ni destinés à des médicaments n'est autorisée que dans le cadre de recherches impliquant la personne humaine soumises aux dispositions du présent titre. Les recherches mentionnées au 1° de l'article L. 1121-1 portant sur l'utilisation thérapeutique de tels organes ou tissus chez l'être humain ne peuvent être mises en oeuvre qu'après autorisation expresse de l'Agence nationale de sécurité du médicament et des produits de santé après avis de l'Agence de la biomédecine. L'autorisation peut être assortie de conditions particulières, portant notamment sur la surveillance à long terme des patients. Le délai applicable à l'autorité compétente pour donner son autorisation et au comité de protection des personnes pour donner son avis est fixé par voie réglementaire.

Des règles de bonne pratique relatives au prélèvement, à la conservation, à la transformation, au transport et à l'utilisation des organes, tissus et cellules animaux sont définies par décision de l'Agence nationale de sécurité du médicament et des produits de santé après avis de l'Agence de la biomédecine.

Des décisions de l'Agence nationale de sécurité du médicament et des produits de santé prises après avis de l'Agence de la biomédecine et de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail fixent :

1° Les règles de bonne pratique relatives à la sélection, à la production et à l'élevage des animaux ;

2° Les conditions sanitaires auxquelles doivent répondre les animaux dont proviennent les organes, tissus et cellules utilisés ;

3° Les règles d'identification de ces animaux, organes, tissus et cellules permettant d'assurer la traçabilité des produits obtenus.

**Art. L1127-3**

Ne peuvent être mises en oeuvre qu'après autorisation expresse de l'autorité compétente les recherches mentionnées au 1° de l'article L. 1121-1 portant sur des dispositifs incorporant des produits d'origine humaine ou animale, ou dans la fabrication desquels interviennent des produits d'origine humaine ou animale ne relevant pas du champ du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 tel que défini en son article premier, sur des produits cosmétiques contenant des ingrédients d'origine animale dont la liste est fixée par voie réglementaire sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé ou sur les produits qui ne sont pas des médicaments ou sur des plantes, substances ou préparations classées comme stupéfiants ou comme psychotropes en application de l'article L. 5132-7 contenant des organismes génétiquement modifiés.

Ne peuvent également être mises en œuvre qu'après autorisation expresse de l'autorité compétente mentionnée à l'article L. 1123-12 les recherches impliquant la personne humaine menées dans le cadre de l'assistance médicale à la procréation mentionnées à l'article L. 2141-3-1.

**Art. L1127-4**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre VIII : Dispositions pénales

**Art. L1128-1**

Comme il est dit à l'article 223-8 du code pénal ci-après reproduit :

" Le fait de pratiquer ou de faire pratiquer sur une personne une recherche mentionnée aux 1° ou 2° de l'article L. 1121-1 ou sur un essai clinique mentionné à l'article L. 1124-1 du code de la santé publique sans avoir recueilli le consentement libre, éclairé et, le cas échéant, écrit de l'intéressé, des titulaires de l'autorité parentale ou du tuteur ou d'autres personnes, autorités ou organes désignés pour consentir à la recherche ou pour l'autoriser, dans les cas prévus par le code de la santé publique ou par les articles 28 à 31 du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux essais cliniques de médicaments, est puni de trois ans d'emprisonnement et de 45 000 € d'amende.

Les mêmes peines sont applicables lorsque la recherche est pratiquée alors que le consentement a été retiré.

Les mêmes peines sont applicables lorsqu'une recherche non interventionnelle est pratiquée alors que la personne s'y est opposée.

Les dispositions du présent article ne sont pas applicables à l'examen des caractéristiques génétiques d'une personne ou à son identification par ses empreintes génétiques effectués à des fins de recherche scientifique. "

**Art. L1128-2**

Comme il est dit à l'article 223-9 du code pénal ci-après reproduit :

" Les personnes morales peuvent être déclarées responsables pénalement, dans les conditions prévues par l'article 121-2, de l'infraction définie à l'article 223-8.

Les peines encourues par les personnes morales sont :

1° L'amende, suivant les modalités prévues par l'article 131-38 ;

2° Les peines mentionnées à l'article 131-39.

L'interdiction mentionnée au 2° de l'article 131-39 porte sur l'activité dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise. "

**Art. L1128-3**

Le fait de pratiquer ou de faire pratiquer une recherche impliquant la personne humaine en infraction aux dispositions des articles L. 1121-5 à L. 1121-8 et de l'article L. 1122-1-2 et en infraction avec les articles 31 à 34 du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux essais cliniques de médicaments est puni de trois ans d'emprisonnement et de 45 000 euros d'amende.

Les personnes physiques coupables de l'infraction prévue à l'alinéa précédent encourent également les peines suivantes :

1° L'interdiction des droits civiques, civils et de famille, suivant les modalités prévues par l'article 131-26 du code pénal ;

2° L'interdiction, pour une durée de cinq ans au plus, d'exercer l'activité professionnelle ou sociale à l'occasion de laquelle ou dans l'exercice de laquelle l'infraction a été commise ;

3° La confiscation définie à l'article 131-21 du code pénal ;

4° L'exclusion des marchés publics à titre définitif ou pour une durée de cinq ans au plus.

**Art. L1128-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 1128-3 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal , les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise.

**Art. L1128-5**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait de pratiquer ou de faire pratiquer une recherche impliquant la personne humaine :

1° Sans avoir obtenu l'avis favorable d'un comité de protection des personnes et, dans le cas de recherches mentionnées au 1° de l'article L. 1121-1, l'autorisation de l'autorité compétente conformément à l'article L. 1121-4 ou sans avoir obtenu la décision unique mentionnée au I de l'article L. 1124-1 ;

2° Dans des conditions contraires aux dispositions de l'article L. 1121-12 ;

3° Dont la réalisation a été interdite ou suspendue par l'autorité compétente mentionnée à l'article L. 1123-12.

L'investigateur qui réalise une telle recherche en infraction aux dispositions de l'article L. 1121-13 est puni des mêmes peines.

**Art. L1128-6**

Le promoteur dont la responsabilité civile n'est pas garantie par l'assurance prévue à l'article L. 1121-10 est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

**Art. L1128-7**

Par dérogation à l'article 13 de la loi des 16 et 24 août 1790 sur l'organisation judiciaire, le tribunal judiciaire est seul compétent pour statuer sur toute action en indemnisation des dommages résultant d'une recherche impliquant la personne humaine ; cette action se prescrit dans les conditions prévues à l'article 2226 du code civil.

**Art. L1128-8**

Le fait pour le promoteur de ne pas communiquer aux expérimentateurs des essais chimiques, pharmaceutiques, biologiques, pharmacologiques ou toxicologiques les informations réglementairement prescrites et relatives à l'essai, aux médicaments soumis à l'essai, aux médicaments utilisés comme référence et à la synthèse du dernier état des connaissances scientifiques requises pour la mise en œuvre de la recherche est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L1128-9**

Le fait pour le promoteur de ne pas communiquer aux investigateurs les informations réglementairement prescrites et relatives à l'essai et aux médicaments expérimentaux est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L1128-10**

Dans le cadre d'une recherche mentionnée au 1° de l'article L. 1121-1, à l'article L. 1124-1 le fait pour le promoteur de ne pas fournir gratuitement aux investigateurs pendant la durée de la recherche les médicaments expérimentaux et, le cas échéant, les dispositifs utilisés pour les administrer ainsi que, pour les recherches portant sur des produits autres que les médicaments, les produits faisant l'objet de la recherche est puni de 30 000 € d'amende.

**Art. L1128-11**

Le fait pour le promoteur, lorsqu'une recherche est conduite dans un à l'Institution nationale des invalides ou dans un établissement de santé ou un hôpital des armées disposant d'une pharmacie à usage intérieur, de ne pas avoir communiqué préalablement au pharmacien assurant la gérance de cette pharmacie les données relatives aux recherches impliquant la personne humaine entrant dans l'une des catégories mentionnées au premier alinéa de l'article L. 5126-7 est puni de 30 000 euros d'amende.

**Art. L1128-12**

Le non-respect des articles 37, 42, 43 et 93 du règlement européen (UE) n° 536/2014 du Parlement européen du 16 avril 2014 relatif aux essais cliniques de médicaments sur la communication d'informations destinées à être mise à la disposition du public dans la base de données de l'union est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

##### Titre III : Examen des caractéristiques génétiques, identification par empreintes génétiques et profession de conseiller en génétique

###### Chapitre préliminaire : Principes généraux




**Art. L1130-1**

L'examen des caractéristiques génétiques constitutionnelles consiste à analyser les caractéristiques génétiques d'une personne héritées ou acquises à un stade précoce du développement prénatal.

Cet examen et l'identification d'une personne par empreintes génétiques sont soumis aux articles 16-10 à 16-13 du code civil, notamment aux modalités de consentement de cette personne à de tels examens ou identifications, au présent titre ainsi que, le cas échéant, aux dispositions du titre II du présent livre relatives aux recherches impliquant la personne humaine.

**Art. L1130-2**

L'examen des caractéristiques génétiques somatiques consiste à rechercher et à analyser les caractéristiques génétiques dont le caractère hérité ou transmissible est en première intention inconnu. Lorsque les résultats des examens des caractéristiques génétiques somatiques sont susceptibles de révéler des caractéristiques mentionnées à l'article L. 1130-1 ou rendent nécessaire la réalisation d'examens mentionnés au même article, la personne est invitée à se rendre à une consultation chez un médecin qualifié en génétique pour une prise en charge réalisée dans les conditions fixées au chapitre Ier du présent titre. La personne est informée de la possibilité d'une telle orientation avant la réalisation d'un examen destiné à analyser ses caractéristiques génétiques somatiques et susceptible de révéler des caractéristiques génétiques constitutionnelles.

**Art. L1130-3**

Par dérogation aux articles 16-10 et 16-11 du code civil, lorsque la personne est hors d'état d'exprimer sa volonté, l'examen ou l'identification peut être entrepris à des fins médicales dans l'intérêt de cette personne.

Préalablement à la réalisation de l'examen ou de l'identification, le médecin s'assure que la personne ne s'y est pas opposée antérieurement auprès de la personne de confiance mentionnée à l'article L. 1111-6 du présent code, de sa famille ou, à défaut, d'un proche ou, le cas échéant, auprès de la personne chargée d'une mesure de protection juridique avec représentation à la personne.

**Art. L1130-4**

I. — Par dérogation à l'article 16-10 du code civil, lorsque la personne est hors d'état d'exprimer sa volonté ou lorsqu'elle est décédée, l'examen peut être entrepris à des fins médicales dans l'intérêt des membres de sa famille potentiellement concernés dès lors qu'un médecin suspecte une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins. Lorsque la personne est décédée, l'examen est réalisé à partir d'échantillons de cette personne déjà conservés ou prélevés dans le cadre d'une autopsie à des fins médicales.

II. — Dans les cas mentionnés au I, ce médecin s'assure de l'absence d'opposition de la personne dans les conditions prévues au second alinéa de l'article L. 1130-3.

En l'absence d'opposition de la personne, le médecin informe les membres de la famille potentiellement concernés dont il possède les coordonnées qu'il estime plausible l'existence d'une telle anomalie génétique.

Il leur précise qu'ils peuvent accepter ou refuser par écrit la réalisation de l'examen mentionné au I du présent article et qu'il suffit que l'un des membres ait donné son accord pour que cet examen soit réalisé.

III. — L'information sur la présence ou l'absence d'une anomalie génétique identifiée par l'examen prévu au I est accessible, à leur demande, à tous les membres de la famille potentiellement concernés, y compris ceux qui ont refusé que cet examen soit pratiqué, dès lors que le médecin les informe qu'il dispose de ce résultat.

Si l'anomalie génétique mentionnée au même I est confirmée, le médecin invite les personnes qui ont demandé à recevoir l'information mentionnée au premier alinéa du présent III à se rendre à une consultation chez un médecin qualifié en génétique, sans dévoiler à ces personnes l'anomalie génétique en cause ni les risques qui lui sont associés.

Les membres de la famille qui souhaitent bénéficier d'un examen de leurs caractéristiques génétiques peuvent y accéder dans les conditions prévues au chapitre Ier du présent titre, notamment à l'article L. 1131-1.

**Art. L1130-5**

I. — En application du III de l'article 16-10 du code civil, l'examen des caractéristiques génétiques d'une personne à des fins de recherche scientifique peut être réalisé à partir d'éléments du corps de cette personne prélevés à d'autres fins lorsque cette personne, dûment informée du programme de recherche, au sens de l'article L. 1243-3 du présent code, n'a pas exprimé son opposition.

L'opposition à l'examen prévu au premier alinéa du présent I peut être exprimée sans forme tant qu'il n'y a pas eu d'intervention sur l'élément concerné dans le cadre de la recherche.

II. — En cas de découverte de caractéristiques génétiques pouvant être responsables d'une affection justifiant des mesures de prévention ou de soins au bénéfice de la personne ou de membres de sa famille potentiellement concernés, la personne en est informée, sauf si elle s'y est préalablement opposée.

Si, en cours de recherche, de telles caractéristiques génétiques sont découvertes et, le cas échéant, confirmées par un laboratoire de biologie médicale autorisé en application de l'article L. 1131-2-1, le médecin détenteur de l'identité de la personne, contacté par le responsable du programme de recherche, porte alors à la connaissance de la personne, si elle ne s'y est pas opposée, l'existence d'une information médicale la concernant et l'invite à se rendre à une consultation chez un médecin qualifié en génétique pour une prise en charge réalisée dans les conditions fixées au chapitre Ier du présent titre, sans lui faire part ni des caractéristiques génétiques en cause ni des risques qui lui sont associés. La personne peut sans forme et à tout moment s'opposer à être informée de telles découvertes.

Le médecin consulté par la personne est informé par le responsable du programme de recherche des caractéristiques génétiques en cause.

III. — Lorsque la personne est un mineur, l'opposition est exprimée par les parents investis de l'exercice de l'autorité parentale ou, le cas échéant, par le tuteur.

Lorsque la personne fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, elle exprime seule son opposition dans la mesure où son état le permet, le cas échéant assistée de la personne chargée de la mesure de protection.

Lorsque la personne ne peut être retrouvée ou qu'elle est décédée ou qu'elle est hors d'état d'exprimer sa volonté et qu'il est, par voie de conséquence, impossible de procéder à l'information prévue au premier alinéa du I, la recherche est soumise à l'avis d'un comité de protection des personnes saisi par le responsable du programme de recherche dans les conditions fixées au chapitre III du titre II du présent livre. Ce comité évalue les éléments justifiant de l'impossibilité de procéder à l'information de la personne et se prononce sur l'opportunité de l'examen de ses caractéristiques génétiques au regard de cette situation ainsi que de la pertinence éthique et scientifique de la recherche.

IV. — Le présent article n'est pas applicable aux recherches dont la publication des résultats est susceptible de permettre la levée de l'anonymat des personnes concernées.

V. — Un décret fixe les modalités d'information des personnes concernées et celles permettant l'expression de leur opposition.

**Art. L1130-6**

I. — Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre.

II. — Un arrêté du ministre chargé de la santé pris sur proposition de l'Agence de la biomédecine fixe les critères déterminant les situations médicales justifiant, chez une personne hors d'état d'exprimer sa volonté ou décédée, la réalisation d'un examen de ses caractéristiques génétiques à des fins médicales dans l'intérêt des membres de sa famille potentiellement concernés

###### Chapitre Ier : Modalités de mise en œuvre des examens des caractéristiques génétiques et des identifications par empreintes génétiques et information de la parentèle

**Art. L1131-1**

I. — Préalablement à la réalisation d'un examen des caractéristiques génétiques d'une personne, le médecin prescripteur informe celle-ci des risques qu'un silence ferait courir aux membres de sa famille potentiellement concernés si une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins était diagnostiquée. Il prévoit avec elle, dans un document écrit qui peut, le cas échéant, être complété après le diagnostic, les modalités de l'information destinée aux membres de la famille potentiellement concernés afin d'en préparer l'éventuelle transmission. Si la personne a exprimé par écrit sa volonté d'être tenue dans l'ignorance du diagnostic, elle peut autoriser le médecin prescripteur à procéder à l'information des intéressés dans les conditions prévues au II.

En cas de diagnostic d'une anomalie génétique pouvant être responsable d'une affection grave, sauf si la personne a exprimé par écrit sa volonté d'être tenue dans l'ignorance du diagnostic, l'information médicale communiquée est résumée dans un document rédigé de manière loyale, claire et appropriée, qui est signé et remis à cette personne par le médecin. La personne atteste de cette remise. Lors de l'annonce de ce diagnostic, le médecin informe la personne de l'existence d'une ou plusieurs associations de malades susceptibles d'apporter des renseignements complémentaires sur l'anomalie génétique diagnostiquée. Si la personne le demande, il lui remet la liste des associations agréées en application de l'article L. 1114-1.

La personne est tenue d'informer les membres de sa famille potentiellement concernés dont elle ou, le cas échéant, son représentant légal possède ou peut obtenir les coordonnées, dès lors que des mesures de prévention ou de soins peuvent leur être proposées. La personne ou, le cas échéant, son représentant légal communique aux personnes contactées les coordonnées du médecin prescripteur.

II. — Si la personne ne souhaite pas informer elle-même les membres de sa famille potentiellement concernés, elle peut demander par un document écrit au médecin prescripteur, qui atteste de cette demande, de procéder à cette information. Elle lui communique à cette fin les coordonnées des intéressés dont elle dispose. Le médecin porte alors à la connaissance de ces derniers l'existence d'une information médicale à caractère familial susceptible de les concerner et les invite à se rendre à une consultation chez un médecin qualifié en génétique sans dévoiler à ces personnes le nom de la personne ayant fait l'objet de l'examen, ni l'anomalie génétique, ni les risques qui lui sont associés.

III. — Si la personne fait l'objet d'une mesure de protection juridique avec représentation relative à la personne ou est hors d'état d'exprimer sa volonté et que l'examen est réalisé dans son intérêt en application de l'article L. 1130-3, le médecin procède à l'information des membres de la famille potentiellement concernés dont il possède les coordonnées, dans les conditions prévues au II du présent article.

IV. — Si la personne décède avant l'annonce du résultat ou avant d'avoir pu informer les membres de sa famille potentiellement concernés, le médecin procède à l'information de ceux dont il possède les coordonnées, dans les conditions prévues au II du présent article, sauf si la personne s'était opposée antérieurement à être informée du résultat ou si elle s'était opposée antérieurement à ce que les membres de sa famille potentiellement concernés bénéficient de cette information.

V. — Dans tous les cas, le médecin qualifié en génétique consulté par la personne apparentée est informé par le médecin prescripteur de l'anomalie génétique en cause.

**Art. L1131-1-1**

I. — Lorsqu'est diagnostiquée chez un tiers donneur, au sens de l'article L. 2143-1, une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins, le médecin prescripteur saisit le responsable du centre d'assistance médicale à la procréation afin qu'il procède à l'information, dans les conditions prévues au II de l'article L. 1131-1, des personnes issues du don, des parents investis de l'exercice de l'autorité parentale ou, le cas échéant, du tuteur, si ces personnes sont mineures.

II. — Lorsqu'est diagnostiquée chez une personne issue d'un don de gamètes ou d'un accueil d'embryon une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins, le médecin prescripteur saisit le responsable du centre d'assistance médicale à la procréation afin qu'il procède à l'information du tiers donneur dans les conditions prévues au II de l'article L. 1131-1.

III. — Lorsque le responsable d'un centre d'assistance médicale à la procréation informe, en application des I et II du présent article, un tiers donneur, une personne issue d'un don ou le représentant légal de cette dernière si elle est mineure de l'existence d'une information médicale à caractère génétique susceptible de les concerner, il transmet au médecin consulté par la personne ainsi informée les coordonnées du médecin prescripteur pour la communication de l'anomalie génétique en cause. Aucune autre information n'est transmise par le médecin prescripteur.

**Art. L1131-1-2**

Lorsqu'est diagnostiquée chez une personne mentionnée aux 1° ou 2° de l'article L. 147-2 du code de l'action sociale et des familles une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins, le médecin prescripteur saisit le Conseil national pour l'accès aux origines personnelles mentionné à l'article L. 147-1 du même code pour identifier, selon le cas, la ou les personnes mentionnées au 2° de l'article L. 147-2 dudit code ou l'enfant mentionné au 1° du même article L. 147-2.

Dans les deux cas, ni l'anomalie génétique en cause, ni les risques qui lui sont associés ne sont mentionnés dans cette saisine.

Le Conseil national pour l'accès aux origines personnelles porte alors à la connaissance de la personne ainsi identifiée, dans des conditions de nature à préserver le secret de cette transmission définies par décret, l'existence d'une information médicale à caractère familial susceptible de la concerner et l'invite à se rendre à une consultation chez un médecin qualifié en génétique, sans lui dévoiler le nom de la personne ayant fait l'objet de l'examen, ni aucune autre information permettant d'identifier cette seconde personne.

Le conseil transmet au médecin consulté par la personne ainsi informée les coordonnées du médecin prescripteur pour la communication de l'anomalie génétique en cause. Aucune autre information n'est transmise à cette occasion par le médecin prescripteur.

Afin d'accomplir la mission qui lui incombe en application du présent article, le Conseil national pour l'accès aux origines personnelles peut utiliser le numéro d'inscription des personnes au répertoire national d'identification des personnes physiques et consulter ce répertoire. Les conditions de cette utilisation et de cette consultation sont fixées par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés.

**Art. L1131-1-3**

I. — Par dérogation au deuxième alinéa de l'article L. 1111-2 et à l'article L. 1111-7, seul le médecin prescripteur de l'examen des caractéristiques génétiques est habilité à communiquer les résultats de cet examen à la personne concernée ou, s'agissant d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation à la personne, à la personne chargée de la mesure de protection.

II. — Par dérogation à l'article L. 6211-11 et au II de l'article L. 6211-19, la communication du résultat de l'examen au prescripteur est faite par le laboratoire de biologie médicale autorisé en application de l'article L. 1131-2-1. Si un laboratoire de biologie médicale est intervenu pour transmettre l'échantillon, il est informé de cette communication par le laboratoire autorisé.

**Art. L1131-2**

Un arrêté du ministre chargé de la santé, pris sur proposition de l'Agence de la biomédecine et de la Haute Autorité de santé, définit les règles de bonnes pratiques applicables à la prescription et la réalisation de l'examen des caractéristiques génétiques d'une personne et de son identification par empreintes génétiques à des fins médicales. Cet arrêté définit également les règles de bonnes pratiques applicables, le cas échéant, au suivi médical de la personne.

**Art. L1131-2-1**

L'examen des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques à des fins médicales ne peuvent être pratiqués que dans des laboratoires de biologie médicale autorisés à cet effet dans les conditions prévues au chapitre II du titre II du livre Ier de la sixième partie et accrédités dans les conditions prévues au chapitre Ier du titre II du livre II de la même partie.

Lorsque le laboratoire dépend d'un établissement de santé, l'autorisation est délivrée à cet établissement.

Un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut réaliser la phase analytique de l'examen des caractéristiques génétiques ou de l'identification par empreintes génétiques s'il est autorisé dans cet Etat à pratiquer cette activité, sous réserve qu'il ait adressé une déclaration si les conditions d'autorisation dans cet Etat ont été préalablement reconnues comme équivalentes à celles qui résultent du premier alinéa ou, à défaut, qu'il ait obtenu une autorisation après vérification que ses normes de fonctionnement sont équivalentes à celles qui résultent du premier alinéa.

**Art. L1131-2-2**

Toute violation, constatée dans un établissement, un groupement de coopération sanitaire ou un laboratoire, des prescriptions législatives et réglementaires applicables aux examens des caractéristiques génétiques à des fins médicales ou à l'identification d'une personne par empreintes génétiques entraîne la suspension ou le retrait de l'autorisation prévue à l'article L. 1131-2-1, dans les conditions fixées à l'article L. 6122-13.

Le retrait de l'autorisation est également encouru en cas de violation des prescriptions fixées par l'autorisation ou si le volume d'activité ou la qualité des résultats sont insuffisants au regard de critères énoncés par décret en Conseil d'Etat, après avis de l'Agence de la biomédecine.

**Art. L1131-3**

Sous réserve des dispositions du dernier alinéa de l'article L. 1131-2-1, sont seuls habilités à procéder à des examens des caractéristiques génétiques d'une personne ou à son identification par empreintes génétiques à des fins médicales les praticiens agréés à cet effet par l'Agence de la biomédecine mentionnée à l'article L. 1418-1 dans des conditions fixées par voie réglementaire.

Les personnes qui procèdent à des examens des caractéristiques génétiques d'une personne ou à son identification par empreintes génétiques à des fins de recherche scientifique sont agréées dans des conditions fixées par voie réglementaire.

**Art. L1131-4**

La conservation et la transformation d'éléments et produits du corps humain, incluant la constitution et l'utilisation de collections d'échantillons biologiques humains à des fins de recherche génétique, sont régies par les dispositions des articles L. 1243-3 et L. 1243-4.

**Art. L1131-5**

Les analyses permettant l'identification par empreintes génétiques dans le cadre des procédures judiciaires mentionnées à l'article 16-11 du code civil doivent faire l'objet d'un contrôle de qualité organisé, selon des modalités fixées par le décret prévu par l'article 16-12 du code civil, par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1131-6**

Sont déterminées par décret en Conseil d'Etat :

1° Les conditions dans lesquelles peuvent être prescrits et réalisés, dans l'intérêt des patients et de leur parentèle, les examens des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques à des fins médicales ainsi que les conditions dans lesquelles peuvent être prescrits les examens des caractéristiques génétiques somatiques mentionnées à l'article L. 1130-2 ;

2° Les conditions d'agrément des praticiens et personnes mentionnés à l'article L. 1131-3 ;

3° Les conditions d'application de l'article L. 1131-1-2, après avis de l'Agence de la biomédecine ;

4° Les conditions que doivent remplir les laboratoires de biologie médicale mentionnés à l'article L. 1131-2-1 pour être autorisés à pratiquer l'examen des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques à des fins médicales.

**Art. L1131-7**

Les dispositions du présent chapitre ne s'appliquent pas aux examens ayant pour objet de vérifier la compatibilité tissulaire ou sanguine, effectués dans le contexte du don d'éléments et de produits du corps humain, qui sont soumis aux dispositions du livre II de la première partie.

###### Chapitre II : Profession de conseiller en génétique

**Art. L1132-1**

Le conseiller en génétique, sous la responsabilité d'un médecin qualifié en génétique, participe au sein d'une équipe pluridisciplinaire :

1° A la délivrance des informations et conseils aux personnes et à leurs familles susceptibles de faire l'objet ou ayant fait l'objet d'un examen des caractéristiques génétiques à des fins médicales défini à l'article L. 1131-1, ou d'une analyse aux fins du diagnostic prénatal défini à l'article L. 2131-1 ;

2° A la prise en charge médico-sociale, psychologique et au suivi des personnes pour lesquelles cet examen ou cette analyse est préconisé ou réalisé.

Il peut prescrire certains examens de biologie médicale relevant du présent titre et du chapitre Ier du titre III du livre Ier de la deuxième partie du présent code, dont les résultats sont communiqués à la personne concernée par un médecin sous la responsabilité duquel le conseiller en génétique intervient, dans des conditions précisées par un décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine. Ce décret précise également les conditions dans lesquelles le conseiller en génétique peut communiquer les résultats à la personne concernée, en accord avec le médecin sous la responsabilité duquel il intervient.

La profession de conseiller en génétique est exercée dans les établissements de santé publics et privés autorisés à pratiquer des examens des caractéristiques génétiques à des fins médicales ou des activités de diagnostic prénatal, ainsi que dans les centres pluridisciplinaires de diagnostic prénatal.

**Art. L1132-2**

Peuvent exercer la profession de conseiller en génétique et en porter le titre les personnes titulaires d'un titre de formation figurant sur une liste fixée par arrêté du ministre chargé de la santé.

Par dérogation au premier alinéa, peuvent également exercer la profession de conseiller en génétique et en porter le titre les personnes qui, à la date du 6 octobre 2007, ont exercé ou exerçaient des fonctions dévolues aux conseillers en génétique et ont obtenu l'autorisation d'exercer en cette qualité dans des conditions fixées par arrêté du ministre chargé de la santé.

**Art. L1132-3**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de conseiller en génétique les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes mentionnés à l'article L. 1132-2, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes mentionnés à l'article L. 1132-2.

**Art. L1132-4**

Le conseiller en génétique peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que le conseiller en génétique fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel de conseiller en génétique.

**Art. L1132-5**

Le conseiller en génétique, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de conseiller en génétique dans un Etat, membre ou partie, peut exécuter en France des actes professionnels de manière temporaire et occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente, après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L1132-6**

Le conseiller en génétique, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et de mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L1132-6-1**

Les dispositions de l'article L. 4002-1 et des articles L. 4002-3 à L. 4002-7 sont applicables au conseiller en génétique.

**Art. L1132-7**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les modalités d'exercice et les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 1132-3 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 1132-5.

###### Chapitre III : Dispositions pénales

**Art. L1133-2**

Comme il est dit à l'article 226-26 du code pénal ci-après reproduit :

" Le fait de détourner de leurs finalités médicales ou de recherche scientifique les informations recueillies sur une personne au moyen de l'examen de ses caractéristiques génétiques est puni d'un an d'emprisonnement et de 15 000 euros d'amende. "

**Art. L1133-3**

Comme il est dit à l'article 226-27 du code pénal ci-après reproduit :

" Le fait de procéder, sans avoir recueilli le consentement de la personne dans les conditions prévues par l'article 16-11 du code civil, à son identification par ses empreintes génétiques à des fins médicales ou de recherche scientifique ou au prélèvement de ses traces biologiques à titre d'ascendant, descendant ou collatéral aux fins de l'établissement, par ses empreintes génétiques, de l'identité d'une personne mentionnée au 3° du même article, est puni d'un an d'emprisonnement et de 15 000 € d'amende. "

**Art. L1133-4**

Comme il est dit à l'article 226-28 du code pénal ci-après reproduit :

" Le fait de rechercher l'identification par ses empreintes génétiques d'une personne en dehors des cas prévus à l'article 16-11 du code civil ou en dehors d'une mesure d'enquête ou d'instruction diligentée lors d'une procédure de vérification d'un acte de l'état civil entreprise par les autorités diplomatiques ou consulaires dans le cadre des dispositions de l'article L. 111-6 du code de l'entrée et du séjour des étrangers et du droit d'asile est puni d'un an d'emprisonnement ou de 15 000 euros d'amende.

Est puni des mêmes peines le fait de divulguer des informations relatives à l'identification d'une personne par ses empreintes génétiques ou de procéder à l'examen des caractéristiques génétiques d'une personne ou à l'identification d'une personne par ses empreintes génétiques sans être titulaire de l'agrément prévu à l'article L. 1131-3 du code de la santé publique et de l'autorisation prévue à l'article L. 1131-2-1 du même code. "

**Art. L1133-4-1**

Le fait, pour une personne, de solliciter l'examen de ses caractéristiques génétiques ou de celles d'un tiers ou l'identification d'une personne par ses empreintes génétiques en dehors des conditions prévues par la loi est puni de la peine prévue à l' article 226-28-1 du code pénal .

**Art. L1133-5**

Comme il est dit à l'article 226-29 du code pénal ci-après reproduit :

" La tentative des infractions prévues aux articles 226-25,226-26,226-27 et 226-28 est punie des mêmes peines. "

**Art. L1133-6**

Comme il est dit à l'article 226-30 du code pénal ci-après reproduit :

Art. 226-30. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2, des infractions définies à la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-38, les peines prévues par les 2° à 5° et 7° à 9° de l'article 131-39.

L'interdiction mentionnée au 2° de l'article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L1133-7**

Les conseillers en génétique et les étudiants se préparant à la profession sont tenus au secret professionnel dans les conditions et sous les peines énoncées aux articles 226-13 et 226-14 du code pénal.

**Art. L1133-8**

L'exercice illégal de la profession de conseiller en génétique est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer cette activité malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

**Art. L1133-9**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 1133-8 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code, dans les conditions prévues aux articles 131-46 à 131-48 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L1133-10**

L'usage sans droit de la qualité de conseiller en génétique médicale ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

##### Titre III bis : Neurosciences et imagerie cérébrale

###### Chapitre unique

**Art. L1134-1**

Un arrêté du ministre chargé de la santé définit les règles de bonnes pratiques applicables à la prescription et à la réalisation des examens d'imagerie cérébrale à des fins médicales. Ces règles tiennent compte des recommandations de la Haute Autorité de santé.

##### Titre IV : Réparation des conséquences des risques sanitaires

###### Chapitre Ier : Accès à l'assurance contre les risques d'invalidité ou de décès

####### Section 1 : Tests génétiques

**Art. L1141-1**

Les entreprises et organismes qui proposent une garantie des risques d'invalidité ou de décès ne doivent pas tenir compte des résultats de l'examen des caractéristiques génétiques d'une personne demandant à bénéficier de cette garantie, même si ceux-ci leur sont transmis par la personne concernée ou avec son accord. En outre, ils ne peuvent poser aucune question relative aux tests génétiques et à leurs résultats, ni demander à une personne de se soumettre à des tests génétiques avant que ne soit conclu le contrat et pendant toute la durée de celui-ci.

####### Section 2 : Risques aggravés

**Art. L1141-2**

Une convention nationale relative à l'accès au crédit des personnes présentant, du fait de leur état de santé ou de leur handicap, un risque aggravé est conclue entre l'Etat, les organisations professionnelles représentant les établissements de crédit, les sociétés de financement, les entreprises d'assurance, les mutuelles et les institutions de prévoyance ainsi que des organisations nationales représentant les malades et les usagers du système de santé agréées en vertu de l'article L. 1114-1 ou représentant les personnes handicapées. Cette convention a pour objet :

— de faciliter l'assurance des prêts demandés par les personnes présentant un risque aggravé en raison de leur état de santé ou d'un handicap ;

— d'assurer la prise en compte complète par les établissements de crédit ou les sociétés de financement des garanties alternatives à l'assurance ;

— de définir des modalités particulières d'information des demandeurs, d'instruction de leur dossier et de médiation.

Toute personne présentant, du fait de son état de santé ou de son handicap, un risque aggravé bénéficie de plein droit de cette convention.

**Art. L1141-2-1**

La convention prévue à l'article L. 1141-2 définit notamment :

1° Les conditions d'âge des emprunteurs, l'objet, le montant et la durée des prêts ;

2° Les modalités d'information des demandeurs d'emprunt sur les dispositions relatives à l'accès au crédit et à l'assurance emprunteur ;

3° Les conditions dans lesquelles un demandeur d'emprunt peut se prévaloir, pendant un délai déterminé, d'une offre d'assurance, y compris pour un bien différent de celui visé par cette offre ;

4° La couverture des risques décès et invalidité, dans les cas où elle est requise ;

5° Les garanties de confidentialité des données à caractère personnel et de nature médicale ;

6° Un mécanisme de mutualisation, mis en oeuvre par les entreprises d'assurance, les mutuelles, les institutions de prévoyance, les établissements de crédit et les sociétés de financement, permettant, sous condition de ressources des demandeurs d'emprunt, de limiter le coût additionnel résultant du risque aggravé pour l'assurance décès et invalidité des crédits professionnels et des crédits destinés à l'acquisition de la résidence principale ;

7° Les dispositifs d'études et de recherche permettant de recueillir, d'analyser et de publier les données disponibles sur la mortalité et la morbidité résultant des principales pathologies, en vue de fournir les éléments statistiques nécessaires à la tarification du risque ;

8° La procédure d'instruction des demandes d'emprunt et les modalités selon lesquelles la personne est informée des motifs des refus d'assurance ;

9° Un dispositif de médiation entre, d'une part, les personnes présentant un risque aggravé de santé et, d'autre part, les organismes d'assurance, les établissements de crédit et les sociétés de financement ;

10° La composition et les modalités de fonctionnement d'une instance de suivi et de propositions associant les parties et chargée d'évaluer régulièrement la réalisation des objectifs et engagements de la convention.

**Art. L1141-3**

La convention prévue à l'article L. 1141-2 est conclue pour une durée de trois ans.

La convention et ses avenants sont publiés au Journal officiel.

Pour celles de ses dispositions qui prévoient les conditions de collecte et d'utilisation ainsi que les garanties de confidentialité des données à caractère personnel de nature médicale, la convention fait l'objet, préalablement à sa conclusion, d'une consultation de la Commission nationale de l'informatique et des libertés, qui donne un avis sur sa conformité à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

A défaut d'accord, ou en cas de dénonciation, compromettant la mise en oeuvre ou la pérennité du dispositif conventionnel, les conditions de collecte et d'utilisation et les garanties de confidentialité des données à caractère personnel de nature médicale sont fixées dans les six mois par décret en Conseil d'Etat, après avis de la Commission nationale de l'informatique et des libertés.

Au cas où la convention ne serait pas signée par l'une des organisations professionnelles mentionnées à l'article L. 1141-2, un décret peut, après consultation des signataires de la convention et de l'organisation professionnelle non signataire, étendre son application aux entreprises et organismes représentés par l'organisation non signataire.

A défaut de prorogation ou de renouvellement de la convention ou en cas de dénonciation de la convention, les dispositions énumérées à l'article L. 1141-2-1 sont fixées dans les six mois par décret en Conseil d'Etat. Ce décret prend effet à la date d'expiration de la convention.

**Art. L1141-4**

L'instance de suivi et de propositions mentionnée au 10° de l'article L. 1141-2-1 adresse un rapport d'évaluation au Gouvernement et au Parlement au plus tard trois mois avant l'échéance de la convention.

**Art. L1141-5**

La convention nationale mentionnée à l'article L. 1141-2 détermine les modalités et les délais au-delà desquels les personnes ayant souffert d'une pathologie cancéreuse ne peuvent, de ce fait, se voir appliquer une majoration de tarifs ou une exclusion de garanties pour leurs contrats d'assurance ayant pour objet de garantir le remboursement d'un crédit relevant de ladite convention. La convention prévoit également les délais au delà desquels aucune information médicale relative aux pathologies cancéreuses ne peut être recueillie par les organismes assureurs dans ce cadre.

Sur la base des propositions établies et rendues publiques par l'institut mentionné à l'article L. 1415-2, la liste des pathologies et les délais mentionnés au premier alinéa du présent article sont fixés conformément à une grille de référence, définie par ladite convention, permettant de fixer, pour chacune des pathologies, les délais au-delà desquels aucune majoration de tarifs ou d'exclusion de garantie ne sera appliquée ou aucune information médicale ne sera recueillie pour les pathologies concernées.

Cette grille de référence est rendue publique.

Dans tous les cas, le délai au-delà duquel aucune information médicale relative aux pathologies cancéreuses et à l'hépatite virale C ne peut être recueillie par les organismes assureurs ne peut excéder cinq ans à compter de la fin du protocole thérapeutique.

Ces modalités et ces délais sont mis à jour régulièrement en fonction des progrès thérapeutiques et des données de la science.

Un décret en Conseil d'Etat définit les sanctions applicables en cas de manquement à la présente obligation.

Les candidats à l'assurance sont informés, dans des conditions prévues par décret, de l'interdiction prévue au présent article.

La convention prévoit l'extension des dispositifs prévus aux deux premiers alinéas aux pathologies autres que cancéreuses, notamment les pathologies chroniques, dès lors que les progrès thérapeutiques et les données de la science attestent de la capacité des traitements concernés à circonscrire significativement et durablement leurs effets.

**Art. L1141-6**

Les personnes atteintes ou ayant été atteintes d'une pathologie pour laquelle l'existence d'un risque aggravé de santé a été établi ne peuvent se voir appliquer conjointement une majoration de tarifs et une exclusion de garantie au titre de cette même pathologie pour leurs contrats d'assurance ayant pour objet de garantir le remboursement d'un crédit relevant de la convention nationale mentionnée à l'article L. 1141-2.

###### Chapitre II : Risques sanitaires résultant du fonctionnement du système de santé

####### Section 1 : Principes généraux

**Art. L1142-1**

I. — Hors le cas où leur responsabilité est encourue en raison d'un défaut d'un produit de santé, les professionnels de santé mentionnés à la quatrième partie du présent code, ainsi que tout établissement, service ou organisme dans lesquels sont réalisés des actes individuels de prévention, de diagnostic ou de soins ne sont responsables des conséquences dommageables d'actes de prévention, de diagnostic ou de soins qu'en cas de faute.

Les établissements, services et organismes susmentionnés sont responsables des dommages résultant d'infections nosocomiales, sauf s'ils rapportent la preuve d'une cause étrangère.

II. — Lorsque la responsabilité d'un professionnel, d'un établissement, service ou organisme mentionné au I ou d'un producteur de produits n'est pas engagée, un accident médical, une affection iatrogène ou une infection nosocomiale ouvre droit à la réparation des préjudices du patient, et, en cas de décès, de ses ayants droit au titre de la solidarité nationale, lorsqu'ils sont directement imputables à des actes de prévention, de diagnostic ou de soins et qu'ils ont eu pour le patient des conséquences anormales au regard de son état de santé comme de l'évolution prévisible de celui-ci et présentent un caractère de gravité, fixé par décret, apprécié au regard de la perte de capacités fonctionnelles et des conséquences sur la vie privée et professionnelle mesurées en tenant notamment compte du taux d'atteinte permanente à l'intégrité physique ou psychique, de la durée de l'arrêt temporaire des activités professionnelles ou de celle du déficit fonctionnel temporaire.

Ouvre droit à réparation des préjudices au titre de la solidarité nationale un taux d'atteinte permanente à l'intégrité physique ou psychique supérieur à un pourcentage d'un barème spécifique fixé par décret ; ce pourcentage, au plus égal à 25 %, est déterminé par ledit décret.

**Art. L1142-1-1**

Sans préjudice des dispositions du septième alinéa de l'article L. 1142-17, ouvrent droit à réparation au titre de la solidarité nationale :

1° Les dommages résultant d'infections nosocomiales dans les établissements, services ou organismes mentionnés au premier alinéa du I de l'article L. 1142-1 correspondant à un taux d'atteinte permanente à l'intégrité physique ou psychique supérieur à 25 % déterminé par référence au barème mentionné au II du même article, ainsi que les décès provoqués par ces infections nosocomiales ;

2° Les dommages résultant de l'intervention, en cas de circonstances exceptionnelles, d'un professionnel, d'un établissement, service ou organisme en dehors du champ de son activité de prévention, de diagnostic ou de soins.

**Art. L1142-2**

Les professionnels de santé exerçant à titre libéral, les établissements de santé, services de santé et organismes mentionnés à l'article L. 1142-1, et toute autre personne morale, autre que l'Etat, exerçant des activités de prévention, de diagnostic ou de soins ainsi que les producteurs, exploitants et fournisseurs de produits de santé, à l'état de produits finis, mentionnés à l'article L. 5311-1 à l'exclusion du 5°, sous réserve des dispositions de l'article L. 1222-9, et des 11°, 14° et 15°, utilisés à l'occasion de ces activités, sont tenus de souscrire une assurance destinée à les garantir pour leur responsabilité civile ou administrative susceptible d'être engagée en raison de dommages subis par des tiers et résultant d'atteintes à la personne, survenant dans le cadre de l'ensemble de cette activité.

Les professionnels de santé exerçant à titre libéral sont également tenus au paiement de la contribution mentionnée à l'article L. 426-1 du code des assurances.

Une dérogation à l'obligation d'assurance prévue au premier alinéa peut être accordée par arrêté du ministre chargé de la santé aux établissements publics de santé disposant des ressources financières leur permettant d'indemniser les dommages dans des conditions équivalentes à celles qui résulteraient d'un contrat d'assurance.

Les contrats d'assurance souscrits en application du premier alinéa peuvent prévoir des plafonds de garantie. Les conditions dans lesquelles le montant de la garantie peut être plafonné pour les professionnels de santé exerçant à titre libéral, notamment le montant minimal de ce plafond, sont fixées par décret en Conseil d'Etat.

L'assurance des professionnels de santé, des établissements, services et organismes mentionnés au premier alinéa couvre leurs salariés agissant dans la limite de la mission qui leur est impartie, même si ceux-ci disposent d'une indépendance dans l'exercice de l'art médical.

Le crédit-bailleur de produits de santé ou le loueur assimilable au crédit-bailleur ne sont pas tenus à l'obligation d'assurance prévue au premier alinéa.

En cas de manquement à l'obligation d'assurance prévue au présent article, l'instance disciplinaire compétente peut prononcer des sanctions disciplinaires.

**Art. L1142-3**

Les dispositions de la présente section ne sont pas applicables au promoteur de recherche impliquant la personne humaine, dont la responsabilité peut être engagée conformément au premier alinéa de l'article L. 1121-10 et qui est soumis à l'obligation d'assurance prévue au troisième alinéa du même article.

Les personnes qui subissent des dommages dans le cadre de la recherche impliquant la personne humaine peuvent faire valoir leurs droits en application des deux premiers alinéas de l'article L. 1121-10 auprès des commissions régionales mentionnées aux sections 2,3 et 4 du présent chapitre. Lorsque la responsabilité du promoteur n'est pas engagée, les victimes peuvent être indemnisées par l'office institué à l'article L. 1142-22, conformément aux dispositions du II de l'article L. 1142-1. Toutefois l'indemnisation n'est pas dans ce cas subordonnée au caractère de gravité prévu par ces dispositions.

**Art. L1142-3-1**

I. — Le dispositif de réparation des préjudices subis par les patients au titre de la solidarité nationale mentionné au II de l'article L. 1142-1 et aux articles L. 1142-1-1 et L. 1142-15 n'est pas applicable aux demandes d'indemnisation de dommages imputables à des actes dépourvus de finalité contraceptive, abortive, préventive, diagnostique, thérapeutique ou reconstructrice, y compris dans leur phase préparatoire ou de suivi.

II. — Toutefois, le recours aux commissions mentionnées à l'article L. 1142-5 exerçant dans le cadre de leur mission de conciliation reste ouvert aux patients ayant subi des dommages résultant des actes mentionnés au I du présent article.

####### Section 2 : Procédure de règlement amiable en cas d'accidents médicaux, d'affections iatrogènes ou d'infections nosocomiales

**Art. L1142-4**

Toute personne victime ou s'estimant victime d'un dommage imputable à une activité de prévention, de diagnostic ou de soins ou ses ayants droit, si la personne est décédée, ou, le cas échéant, son représentant légal s'il s'agit d'un mineur, doit être informée par le professionnel, l'établissement de santé, les services de santé ou l'organisme concerné sur les circonstances et les causes de ce dommage. Si la victime est un majeur protégé, la personne chargée de la mesure de protection doit également être informée.

Cette information lui est délivrée au plus tard dans les quinze jours suivant la découverte du dommage ou sa demande expresse, lors d'un entretien au cours duquel la personne peut se faire assister par un médecin ou une autre personne de son choix.

**Art. L1142-5**

Dans chaque région, une ou plusieurs commissions de conciliation et d'indemnisation sont chargées de faciliter le règlement amiable des litiges relatifs aux accidents médicaux, aux affections iatrogènes et aux infections nosocomiales, ainsi que des autres litiges entre usagers et professionnels de santé, établissements de santé, services de santé ou organismes ou producteurs de produits de santé mentionnés aux articles L. 1142-1 et L. 1142-2.

Toutefois, un arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale peut instituer une commission interrégionale de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales compétente pour deux ou plusieurs régions.

La commission siège en formation de règlement amiable des accidents médicaux, des affections iatrogènes et des infections nosocomiales et en formation de conciliation.

Dans le cadre de sa mission de conciliation, la commission peut déléguer tout ou partie de ses compétences à l'un de ses membres ou à un ou plusieurs médiateurs extérieurs à la commission qui, dans la limite des compétences dévolues, disposent des mêmes prérogatives et sont soumis aux mêmes obligations que les membres de la commission.

**Art. L1142-6**

Les commissions régionales de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales sont présidées par un magistrat de l'ordre administratif ou un magistrat de l'ordre judiciaire, en activité ou honoraire. Elles comprennent notamment des représentants des personnes malades et des usagers du système de santé, des professionnels de santé et des responsables d'établissements et services de santé, ainsi que des membres représentant l'office institué à l'article L. 1142-22 et les entreprises d'assurance.

La composition des commissions régionales et leurs règles de fonctionnement, propres à garantir leur indépendance et leur impartialité, ainsi que la procédure suivie devant ces commissions sont déterminées par décret en Conseil d'Etat.

Les frais de fonctionnement des commissions sont assurés par l'office institué à l'article L. 1142-22. Celui-ci leur apporte également un soutien technique et administratif, notamment en mettant à leur disposition le personnel nécessaire.

Les membres des commissions et les personnes qui ont à connaître des documents et informations détenus par celles-ci sont tenus au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L1142-7**

La commission peut être saisie par toute personne s'estimant victime d'un dommage imputable à une activité de prévention, de diagnostic ou de soins, ou, le cas échéant, par son représentant légal lorsqu'il s'agit d'un mineur. Elle peut également être saisie par les ayants droit d'une personne décédée à la suite d'un acte de prévention, de diagnostic ou de soins. Si la victime est un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure peut également saisir la commission.

La personne indique sa qualité d'assuré social ainsi que les organismes de sécurité sociale auxquels elle est affiliée pour les divers risques. Elle indique également à la commission les prestations reçues ou à recevoir des autres tiers payeurs du chef du dommage qu'elle a subi.

La personne informe la commission régionale des procédures juridictionnelles relatives aux mêmes faits éventuellement en cours. Si une action en justice est intentée, la personne informe le juge de la saisine de la commission.

La saisine de la commission suspend les délais de prescription et de recours contentieux jusqu'au terme de la procédure prévue par le présent chapitre.

**Art. L1142-8**

Lorsque les dommages subis présentent le caractère de gravité prévu au II de l'article L. 1142-1, la commission émet un avis sur les circonstances, les causes, la nature et l'étendue des dommages, ainsi que sur le régime d'indemnisation applicable.

L'avis de la commission régionale est émis dans un délai de six mois à compter de sa saisine. Il est transmis à la personne qui l'a saisie, à toutes les personnes intéressées par le litige et à l'office institué à l'article L. 1142-22.

Cet avis ne peut être contesté qu'à l'occasion de l'action en indemnisation introduite devant la juridiction compétente par la victime, ou des actions subrogatoires prévues aux articles L. 1142-14, L. 1142-15 et L. 1142-17.

La commission saisit l'autorité compétente si elle constate des manquements susceptibles de donner lieu à des poursuites disciplinaires.

Lorsque les dommages résultent d'une infection nosocomiale présentant le caractère de gravité prévu à l'article L. 1142-1-1, la commission signale sans délai cette infection nosocomiale au directeur général de l'agence régionale de santé ainsi qu'à l'office institué à l'article L. 1142-22.

####### Section 3 : Procédure d'expertise en matière d'accidents médicaux

**Art. L1142-9**

Avant d'émettre l'avis prévu à l'article L. 1142-8, la commission régionale diligente une expertise dans les conditions prévues à l'article L. 1142-12.

La commission régionale peut obtenir communication de tout document, y compris d'ordre médical. Elle peut demander au président du tribunal judiciaire ou à son délégué d'autoriser un ou plusieurs des experts mentionnés à l'article L. 1142-12 à procéder à une autopsie ayant pour but de rechercher les causes du décès.

Chaque partie concernée reçoit copie des demandes de documents formulées par la commission régionale et de tous les documents communiqués à cette dernière.

Le rapport d'expertise est joint à l'avis transmis dans les conditions prévues à l'article L. 1142-8.

**Art. L1142-10**

Une Commission nationale des accidents médicaux, placée auprès des ministres chargés de la justice et de la santé, composée de professionnels de santé, de représentants d'usagers et de personnes qualifiées et dont le président est désigné par le ministre de la justice et le ministre chargé de la santé, prononce l'inscription des experts sur une liste nationale des experts en accidents médicaux après avoir procédé à une évaluation de leurs connaissances. Elle contribue à la formation de ces experts en matière de responsabilité médicale, dans des conditions définies par décret.

La Commission nationale des accidents médicaux est également chargée d'établir des recommandations sur la conduite des expertises, de veiller à une application homogène du présent chapitre par les commissions régionales instituées à l'article L. 1142-5 et d'évaluer l'ensemble du dispositif dans le cadre d'un rapport remis chaque année avant le 15 octobre au Gouvernement et au Parlement. Pour l'exercice de ces missions, la commission accède, à sa demande, aux informations couvertes par le secret médical dans des conditions déterminées par décret en Conseil d'Etat permettant de préserver la confidentialité de ces données à l'égard des tiers.

La composition et les règles de fonctionnement de la Commission nationale des accidents médicaux sont fixées par décret en Conseil d'Etat.

**Art. L1142-11**

I. — Les experts peuvent demander à être inscrits sur la liste nationale des experts en accidents médicaux s'ils justifient d'une qualification comportant une évaluation des connaissances et des pratiques professionnelles.

Cette inscription vaut pour cinq ans et peut être renouvelée. Le renouvellement est subordonné à une nouvelle évaluation des connaissances et des pratiques professionnelles.

Il peut toutefois être préalablement procédé à une inscription probatoire pour une durée limitée.

La liste nationale actualisée est adressée chaque année, d'une part, au Conseil d'Etat, aux cours administratives d'appel et aux tribunaux administratifs, d'autre part, à la Cour de cassation, aux cours d'appel et aux tribunaux judiciaires. Elle est tenue à la disposition du public dans les secrétariats-greffes des juridictions.

Les personnes inscrites sur la liste nationale des experts en accidents médicaux ne peuvent faire état de leur qualité que sous la dénomination d'expert agréé par la Commission nationale des accidents médicaux, et pendant le temps où elles figurent sur la liste.

Les experts inscrits sur la liste nationale des experts en accidents médicaux sont soumis, dans le cadre de leur mission, aux mêmes obligations d'indépendance et d'impartialité que les experts inscrits sur une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

II. — La Commission nationale des accidents médicaux peut, de sa propre initiative, sur demande ou après avis d'une commission régionale de conciliation et d'indemnisation, radier de la liste un expert en cas de manquement caractérisé à ses obligations, de faits contraires à l'honneur ou à la probité, ou s'il n'est plus en mesure d'exercer normalement ses activités. Cette radiation ne peut être prononcée qu'après que l'intéressé, qui peut se faire assister par un avocat, a été appelé à formuler ses observations. Un expert peut également être radié à sa demande.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment les cas dans lesquels les experts sont soumis à une inscription probatoire.

**Art. L1142-12**

La commission régionale désigne aux fins d'expertise un collège d'experts choisis sur la liste nationale des experts en accidents médicaux, en s'assurant que ces experts remplissent toutes les conditions propres à garantir leur indépendance vis-à-vis des parties en présence. Elle peut toutefois, lorsqu'elle l'estime suffisant, désigner un seul expert choisi sur la même liste.

A défaut d'expert inscrit sur la liste des experts en accidents médicaux compétent dans le domaine correspondant à la nature du préjudice, elle peut nommer en qualité de membre du collège d'experts un expert figurant sur une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 précitée ou, à titre exceptionnel, un expert choisi en dehors de ces listes.

La commission régionale fixe la mission du collège d'experts ou de l'expert, s'assure de leur acceptation et détermine le délai dans lequel le rapport doit être déposé. Lorsque l'expertise est collégiale, le rapport est établi conjointement par les membres du collège d'experts.

Elle informe sans délai l'Office national d'indemnisation institué à l'article L. 1142-22 de cette mission.

Dans le cadre de sa mission, le collège d'experts ou l'expert peut effectuer toute investigation et demander aux parties et aux tiers la communication de tout document sans que puisse lui être opposé le secret médical ou professionnel, s'agissant de professionnels de santé ou de personnels d'établissements, de services de santé ou d'autres organismes visés à l'article L. 1142-1. Les experts qui ont à connaître ces documents sont tenus au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

En cas de carence des parties dans la transmission des documents demandés, la commission régionale peut autoriser le collège d'experts ou l'expert à déposer son rapport en l'état. La commission peut tirer toute conséquence du défaut de communication des documents.

Le collège d'experts ou l'expert s'assure du caractère contradictoire des opérations d'expertise, qui se déroulent en présence des parties ou celles-ci dûment appelées. Ces dernières peuvent se faire assister d'une ou des personnes de leur choix. Le collège d'experts ou l'expert prend en considération les observations des parties et joint, sur leur demande, à son rapport tous documents y afférents. Il peut prendre l'initiative de recueillir l'avis d'un autre professionnel.

L'Office national d'indemnisation prend en charge le coût des missions d'expertise, sous réserve du remboursement prévu aux articles L. 1142-14 et L. 1142-15.

**Art. L1142-13**

Pour leur application à la collectivité territoriale de Saint-Pierre-et-Miquelon, les compétences dévolues par l'article L. 1142-5 à la commission régionale de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales sont exercées par la commission régionale de Basse-Normandie.

####### Section 4 : Indemnisation des victimes

**Art. L1142-14**

Lorsque la commission régionale de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales estime qu'un dommage relevant du premier alinéa de l'article L. 1142-8 engage la responsabilité d'un professionnel de santé, d'un établissement de santé, d'un service de santé ou d'un organisme mentionné à l'article L. 1142-1 ou d'un producteur d'un produit de santé mentionné à l'article L. 1142-2, l'assureur qui garantit la responsabilité civile ou administrative de la personne considérée comme responsable par la commission adresse à la victime ou à ses ayants droit, dans un délai de quatre mois suivant la réception de l'avis, une offre d'indemnisation visant à la réparation intégrale des préjudices subis dans la limite des plafonds de garantie des contrats d'assurance.

Cette offre indique l'évaluation retenue, le cas échéant à titre provisionnel, pour chaque chef de préjudice ainsi que le montant des indemnités qui reviennent à la victime, ou à ses ayants droit, déduction faite des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, et plus généralement des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice. Les prestations et indemnités qui font l'objet d'une déduction du montant de l'offre sont remboursées directement par l'assureur du responsable du dommage aux débiteurs concernés.

Lorsque l'offre prévoit le versement d'une rente à la victime, cette rente est revalorisée dans les conditions prévues à l'article L. 351-11 du code de la sécurité sociale.

L'offre a un caractère provisionnel si l'assureur n'a pas été informé de la consolidation de l'état de la victime. L'offre définitive doit être faite dans un délai de deux mois à compter de la date à laquelle l'assureur a été informé de cette consolidation.

L'assureur qui fait une offre à la victime est tenu de rembourser à l'office les frais d'expertise que celui-ci a supportés.

L'acceptation de l'offre de l'assureur vaut transaction au sens de l'article 2044 du code civil.

Le paiement doit intervenir dans un délai d'un mois à compter de la réception par l'assureur de l'acceptation de son offre par la victime, que cette offre ait un caractère provisionnel ou définitif. Dans le cas contraire, les sommes non versées produisent de plein droit intérêt au double du taux légal à compter de l'expiration de ce délai et jusqu'au jour du paiement effectif ou, le cas échéant, du jugement devenu définitif.

Si l'assureur qui a transigé avec la victime estime que le dommage n'engage pas la responsabilité de la personne qu'il assure, il dispose d'une action subrogatoire soit contre le tiers responsable, soit contre l'Office national d'indemnisation si les dispositions du II de l'article L. 1142-1 trouvent à s'appliquer.

Si le juge compétent, saisi par la victime qui refuse l'offre de l'assureur, estime que cette offre était manifestement insuffisante, il condamne l'assureur à verser à l'office une somme au plus égale à 15 % de l'indemnité qu'il alloue, sans préjudice des dommages et intérêts dus de ce fait à la victime.

Dans le cas où les plafonds de garantie des contrats d'assurance de la personne considérée comme responsable par la commission seraient atteints, l'assureur avise sans délai cette personne, l'office institué à l'article L. 1142-22 du présent code et, si la personne considérée comme responsable est un professionnel de santé exerçant à titre libéral, le fonds institué à l'article L. 426-1 du code des assurances.

Pour l'application du présent article, l'Etat, au titre des activités de prévention, de diagnostic ou de soins qu'il exerce, est soumis aux obligations incombant à l'assureur.

**Art. L1142-15**

En cas de silence ou de refus explicite de la part de l'assureur de faire une offre, ou lorsque le responsable des dommages n'est pas assuré ou la couverture d'assurance prévue à l'article L. 1142-2 est épuisée ou expirée, l'office institué à l'article L. 1142-22 est substitué à l'assureur.

Dans ce cas, les dispositions de l'article L. 1142-14, relatives notamment à l'offre d'indemnisation et au paiement des indemnités, s'appliquent à l'office, selon des modalités déterminées par décret en Conseil d'Etat.

L'acceptation de l'offre de l'office vaut transaction au sens de l'article 2044 du code civil. La transaction est portée à la connaissance du responsable et, le cas échéant, de son assureur ou du fonds institué à l'article L. 426-1 du code des assurances.

L'office est subrogé, à concurrence des sommes versées, dans les droits de la victime contre la personne responsable du dommage ou, le cas échéant, son assureur ou le fonds institué à l'article L. 426-1 du même code. Il peut en outre obtenir remboursement des frais d'expertise.

En cas de silence ou de refus explicite de la part de l'assureur de faire une offre, ou lorsque le responsable des dommages n'est pas assuré, le juge, saisi dans le cadre de la subrogation, condamne, le cas échéant, l'assureur ou le responsable à verser à l'office une somme au plus égale à 15 % de l'indemnité qu'il alloue.

Lorsque l'office transige avec la victime, ou ses ayants droit, en application du présent article, cette transaction est opposable à l'assureur ou, le cas échéant, au fonds institué au même article L. 426-1 du code des assurances ou au responsable des dommages sauf le droit pour ceux-ci de contester devant le juge le principe de la responsabilité ou le montant des sommes réclamées. Quelle que soit la décision du juge, le montant des indemnités allouées à la victime lui reste acquis.

**Art. L1142-16**

Lorsque la victime n'a pas informé la commission régionale des prestations reçues ou à recevoir des tiers payeurs autres que les caisses de sécurité sociale, les tiers payeurs ont un recours contre la victime, à concurrence de l'indemnité qu'elle a perçue de l'assureur du fonds institué à l'article L. 426-1 du code des assurances ou de l'office qui est substitué à celui-ci, au titre du même chef de préjudice et dans les limites prévues à l'article 31 de la loi n° 85-677 du 5 juillet 1985 précitée. Ils doivent agir dans un délai de deux ans à compter de la demande de versement des prestations.

**Art. L1142-17**

Lorsque la commission régionale estime que le dommage est indemnisable au titre du II de l'article L. 1142-1, ou au titre de l'article L. 1142-1-1 l'office adresse à la victime ou à ses ayants droit, dans un délai de quatre mois suivant la réception de l'avis, une offre d'indemnisation visant à la réparation intégrale des préjudices subis.

Cette offre indique l'évaluation retenue, le cas échéant à titre provisionnel, pour chaque chef de préjudice ainsi que le montant des indemnités qui reviennent à la victime, ou à ses ayants droit, déduction faite des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 précitée, et plus généralement des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice.

Lorsque l'offre prévoit le versement d'une rente à la victime, cette rente est revalorisée dans les conditions prévues à l'article L. 351-11 du code de la sécurité sociale.

L'offre a un caractère provisionnel si l'office n'a pas été informé de la consolidation de l'état de la victime. L'offre définitive doit être faite dans un délai de deux mois à compter de la date à laquelle l'office a été informé de cette consolidation.

L'acceptation de l'offre de l'office vaut transaction au sens de l'article 2044 du code civil.

Le paiement doit intervenir dans un délai d'un mois à compter de la réception par l'office de l'acceptation de son offre par la victime, que cette offre ait un caractère provisionnel ou définitif.

Si l'office qui a transigé avec la victime estime que la responsabilité d'un professionnel, établissement, service, organisme ou producteur de produits de santé mentionnés au premier alinéa de l'article L. 1142-14 est engagée, il dispose d'une action subrogatoire contre celui-ci. Cette action subrogatoire ne peut être exercée par l'office lorsque les dommages sont indemnisés au titre de l'article L. 1142-1-1, sauf en cas de faute établie de l'assuré à l'origine du dommage, notamment le manquement caractérisé aux obligations posées par la réglementation en matière de lutte contre les infections nosocomiales.

**Art. L1142-17-1**

Lorsque la commission régionale estime que l'aggravation de dommages résultant d'une infection nosocomiale entraîne pour la victime un taux d'atteinte permanente à l'intégrité physique ou psychique supérieure au pourcentage mentionné au 1° de l'article L. 1142-1-1 ou son décès, l'office adresse à la victime ou à ses ayants droit une offre d'indemnisation dans les conditions prévues à l'article L. 1142-17 et rembourse à l'assureur les indemnités initialement versées à la victime.

**Art. L1142-18**

Lorsque la commission estime qu'un accident médical n'est que pour partie la conséquence d'actes de prévention, de diagnostic ou de soins engageant la responsabilité d'un professionnel ou d'un établissement de santé, elle détermine la part de préjudice imputable à la responsabilité et celle relevant d'une indemnisation au titre de l'office.

**Art. L1142-19**

La victime informe l'office des procédures juridictionnelles relatives aux mêmes faits éventuellement en cours. Si une action en justice est intentée, la victime informe le juge de la saisine de l'office.

**Art. L1142-20**

La victime, ou ses ayants droit, dispose du droit d'action en justice contre l'office si aucune offre ne lui a été présentée ou si elle n'a pas accepté l'offre qui lui a été faite.

L'action en indemnisation est intentée devant la juridiction compétente selon la nature du fait générateur du dommage.

**Art. L1142-21**

I. — Lorsque la juridiction compétente, saisie d'une demande d'indemnisation des conséquences dommageables d'actes de prévention, de diagnostic ou de soins dans un établissement de santé, estime que les dommages subis sont indemnisables au titre du II de l'article L. 1142-1 ou au titre de l'article L. 1142-1-1, l'office est appelé en la cause s'il ne l'avait pas été initialement. Il devient défendeur en la procédure.

Lorsqu'il résulte de la décision du juge que l'office indemnise la victime ou ses ayants droit au titre de l'article L. 1142-1-1, celui-ci ne peut exercer une action récursoire contre le professionnel, l'établissement de santé, le service ou l'organisme concerné ou son assureur, sauf en cas de faute établie à l'origine du dommage, notamment le manquement caractérisé aux obligations posées par la réglementation en matière de lutte contre les infections nosocomiales. L'office signale sans délai l'infection nosocomiale au directeur général de l'agence régionale de santé.

II. — Lorsque la juridiction compétente, saisie d'une demande d'indemnisation des conséquences dommageables de l'aggravation d'une infection nosocomiale, estime que les dommages subis sont indemnisables au titre du 1° de l'article L. 1142-1-1, l'office est appelé en la cause et rembourse à l'assureur, le cas échéant, les indemnités initialement versées à la victime.

III. — Lorsque la juridiction compétente, saisie d'une demande d'indemnisation des conséquences dommageables d'actes de prévention, de diagnostic ou de soins dans un établissement de santé, estime que les dommages sont imputables à un professionnel de santé libéral au titre du I de l'article L. 1142-1 du présent code et que l'indemnisation dépasse les plafonds de garantie des contrats d'assurance de ce professionnel ou que le délai de validité de la couverture du contrat d'assurance mentionné au cinquième alinéa de l'article L. 251-2 du code des assurances est expiré, le fonds institué à l'article L. 426-1 du même code est appelé en la cause s'il ne l'avait pas été initialement. Il devient défendeur en la procédure.

**Art. L1142-22**

L'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales est un établissement public à caractère administratif de l'Etat, placé sous la tutelle du ministre chargé de la santé. Il est chargé de l'indemnisation au titre de la solidarité nationale, dans les conditions définies au II de l'article L. 1142-1, à l'article L. 1142-1-1 et à l'article L. 1142-17, des dommages occasionnés par la survenue d'un accident médical, d'une affection iatrogène ou d'une infection nosocomiale ainsi que des indemnisations qui lui incombent, le cas échéant, en application des articles L. 1142-15, L. 1142-18, L. 1142-24-7 et L. 1142-24-16.

L'office est également chargé de la réparation des dommages directement imputables à une vaccination obligatoire en application de l'article L. 3111-9, de l'indemnisation des victimes de préjudices résultant de la contamination par le virus d'immunodéficience humaine en application de l'article L. 3122-1, de l'indemnisation des victimes de préjudices résultant de la contamination par le virus de l'hépatite B ou C ou le virus T-lymphotropique humain causée par une transfusion de produits sanguins ou une injection de médicaments dérivés du sang en application de l'article L. 1221-14 et de la réparation des dommages imputables directement à une activité de prévention, de diagnostic ou de soins réalisée en application de mesures prises conformément aux articles L. 3131-1, L. 3134-1 et L. 3135-1.

L'office est en outre chargé, dans les conditions définies aux sections 4 bis et 4 ter du présent chapitre, de faciliter et, s'il y a lieu, de procéder au règlement amiable des litiges relatifs aux dommages causés par le benfluorex et par la prescription de valproate de sodium ou de l'un de ses dérivés pendant une grossesse.

Les obligations de l'association France-Hypophyse nées de son rôle dans l'organisation du traitement des patients par l'hormone de croissance extractive entre 1973 et 1988 sont transférées à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

L'office est administré par un conseil d'administration dont la composition est fixée par un décret en Conseil d'Etat. Il comprend, outre son président, pour moitié des représentants de l'Etat et pour moitié des personnalités qualifiées ainsi que des représentants d'associations d'usagers du système de santé agréées au titre de l'article L. 1114-1, des professionnels et établissements de santé, des organismes d'assurance maladie et du personnel de l'office.

Le président du conseil d'administration et le directeur de l'office sont nommés par décret.

Les agents de l'office sont régis par les dispositions des articles L. 5323-1 à L. 5323-4.

Les membres du conseil d'administration, le personnel de l'office ainsi que les personnes ayant à connaître des informations détenues par celui-ci sont tenus au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L1142-22-1**

L'office adresse au Gouvernement, au Parlement et à la Commission nationale des accidents médicaux un rapport d'activité semestriel. Ce rapport comporte notamment une partie spécifique sur les infections nosocomiales dont l'office a eu connaissance en application des articles L. 1142-8 et L. 1142-21. Il est rendu public.

**Art. L1142-23**

L'office est soumis à un régime administratif, budgétaire, financier et comptable défini par décret.

Les charges de l'office sont constituées par :

1° Le versement d'indemnités aux victimes d'accidents médicaux, d'affections iatrogènes et d'infections nosocomiales en application des dispositions du présent chapitre ;

2° Le versement d'indemnités en réparation des dommages directement imputables à une vaccination obligatoire en application de l'article L. 3111-9 ;

3° Le versement d'indemnités aux victimes de préjudices résultant de la contamination par le virus d'immunodéficience humaine en application de l'article L. 3122-1 ;

3° bis Le versement d'indemnités en application de l'article L. 1221-14 ;

3° ter Le versement d'indemnités en application des articles L. 1142-24-7, L. 1142-24-16 et L. 1142-24-17 ;

4° Le versement des indemnités prévues à l'article L. 3131-4 aux victimes de dommages imputables directement à une activité de prévention, de diagnostic ou de soins réalisée en application de mesures prises conformément aux articles L. 3131-1 et L. 3134-1 ;

4° bis Le versement des indemnités prévues à l'article L. 3135-3 aux victimes de dommages imputables directement à une activité de prévention, de diagnostic ou de soins réalisée en application des dispositions de l'article L. 3135-1 ;

5° Les frais de gestion administrative de l'office et des commissions régionales et interrégionales ;

6° Les frais résultant des expertises diligentées par les commissions régionales et interrégionales ainsi que des expertises prévues pour l'application des articles L. 1142-24-4, L. 1142-24-11, L. 1221-14, L. 3131-4, L. 3111-9, L. 3122-2 et L. 3135-1.

Les recettes de l'office sont constituées par :

1° Une dotation des régimes obligatoires d'assurance maladie versée et répartie dans des conditions fixées par décret ;

2° Le produit des remboursements des frais d'expertise prévus aux articles L. 1142-24-4, L. 1142-24-11, L. 1221-14, L. 1142-14 et L. 1142-15 ;

3° Le produit des pénalités prévues aux articles L. 1142-14, L. 1142-15, L. 1142-24-6, L. 1142-24-7, L. 1142-24-16 et L. 1142-24-17 ;

4° Le produit des recours subrogatoires mentionnés aux articles L. 1221-14, L. 1142-15, L. 1142-17, L. 1142-24-7, L. 1142-24-16, L. 1142-24-17, L. 3131-4, L. 3111-9 et L. 3122-4 ;

5° Une dotation versée par l'Etat en application de l'article L. 3111-9 ;

6° Une dotation versée par l'Etat en application des articles L. 3131-4 et L. 3135-1 ;

7° Une dotation versée par l'Etat en application des sections 4 bis et 4 ter du présent chapitre.

**Art. L1142-24**

Les indemnisations accordées en application du présent chapitre ne peuvent se cumuler avec celles accordées, le cas échéant, en application des articles L. 3122-1 à L. 3122-6, pour les mêmes préjudices.

####### Section 4 bis  : Indemnisation des victimes du benfluorex

**Art. L1142-24-1**

Sans préjudice des actions qui peuvent être exercées conformément au droit commun, la réparation intégrale des préjudices imputables au benfluorex est assurée dans les conditions prévues par la présente section.

**Art. L1142-24-2**

Toute personne s'estimant victime d'un déficit fonctionnel imputable au benfluorex ou, le cas échéant, son représentant légal s'il s'agit d'un mineur ou ses ayants droit peut saisir l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales en vue d'obtenir la réparation des préjudices en résultant. Si la victime est un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure peut également saisir l'office.

La demande comporte les informations mentionnées aux deuxième et troisième alinéas de l'article L. 1142-7. Elle précise en outre le nom des médicaments qui ont été administrés et les éléments de nature à établir l'administration de benfluorex. L'auteur de la demande apporte tous éléments d'information utiles, notamment sur toute personne, autre que les exploitants du médicament, mentionnée à l'article L. 1142-2 à qui il souhaite rendre la procédure opposable. Il en va de même des exploitants du médicament concernés, informés de la demande dès sa réception par l'office.

Dès qu'il reçoit une demande, l'office en informe les organismes de sécurité sociale auxquels l'auteur de la demande est affilié.

Le dernier alinéa de l'article L. 1142-7 est applicable à la saisine de l'office dans les conditions prévues au présent article.

**Art. L1142-24-3**

Le conseil d'orientation mentionné aux articles L. 3111-9 et L. 3122-1 exerce auprès du conseil d'administration de l'office, s'agissant des dommages mentionnés au troisième alinéa de l'article L. 1142-22, les mêmes attributions que pour les questions relatives à l'indemnisation des préjudices résultant de la contamination par le virus de l'hépatite B ou C, par le virus T-lymphotropique humain ou par le virus d'immunodéficience humaine causée par une transfusion de produits sanguins ou une injection de médicaments dérivés du sang, des préjudices directement imputables à une vaccination obligatoire réalisée en application de l'article L. 3111-4 et des préjudices imputables à une activité de prévention, de diagnostic ou de soins réalisée en application de mesures prises conformément aux articles L. 3131-1 ou L. 3134-1.

Lorsque le conseil d'orientation est saisi de questions relatives à l'indemnisation des dommages mentionnés au troisième alinéa de l'article L. 1142-22, sa composition est adaptée à ces questions, dans des conditions déterminées par décret en Conseil d'Etat.

**Art. L1142-24-4**

Un collège d'experts placé auprès de l'office procède à toute investigation utile à l'instruction de la demande, dans le respect du principe du contradictoire, et diligente, le cas échéant, une expertise, sans que puisse lui être opposé le secret professionnel ou industriel.

Le collège est présidé par un magistrat de l'ordre administratif ou un magistrat de l'ordre judiciaire, en activité ou honoraire, et comprend notamment une personne compétente dans le domaine de la réparation du dommage corporel ainsi que des médecins proposés par le Conseil national de l'ordre des médecins, par des associations de personnes malades et d'usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1, par les exploitants concernés ou leurs assureurs et par l'office.

La composition du collège d'experts et ses règles de fonctionnement, propres à garantir son indépendance et son impartialité, ainsi que la procédure suivie devant lui et les modalités d'information des organismes de sécurité sociale auxquels la victime est affiliée sont déterminées par décret en Conseil d'Etat.

Les membres du collège et les personnes qui ont à connaître des documents et informations détenus par celui-ci sont tenus au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal

**Art. L1142-24-5**

S'il constate l'existence d'un déficit fonctionnel imputable au benfluorex, le collège d'experts émet un avis sur les circonstances, les causes, la nature et l'étendue des dommages ainsi que sur la responsabilité du ou des exploitants du médicament et, le cas échéant, des autres personnes mentionnées au deuxième alinéa de l'article L. 1142-24-2.

L'avis du collège d'experts est émis dans un délai de six mois à compter de la saisine de l'office. Il est transmis à la personne qui l'a saisi et à toutes les personnes intéressées par le litige, notamment les organismes de sécurité sociale auxquels est affiliée la victime.

Cet avis ne peut être contesté qu'à l'occasion de l'action en indemnisation introduite devant la juridiction compétente par la victime ou des actions subrogatoires prévues aux articles L. 1142-14 et L. 1142-24-7.

Sous réserve que le premier avis de rejet n'ait pas donné lieu à une décision juridictionnelle irrévocable dans le cadre des procédures mentionnées au troisième alinéa, un nouvel avis peut être rendu par le collège dans les cas suivants :

1° Si des éléments nouveaux sont susceptibles de justifier une modification du précédent avis ;

2° Si les dommages constatés sont susceptibles, au regard de l'évolution des connaissances scientifiques, d'être imputés au benfluorex.

**Art. L1142-24-6**

Les personnes considérées comme responsables par le collège d'experts ou les assureurs qui garantissent la responsabilité civile ou administrative de ces personnes adressent à la victime ou à ses ayants droit, dans un délai de trois mois suivant la réception de l'avis du collège d'experts, une offre d'indemnisation visant à la réparation intégrale des préjudices subis. Sont applicables à cette offre les deuxième à huitième alinéas de l'article L. 1142-14.

Si le juge compétent, saisi par la victime qui refuse l'offre de la personne responsable ou de l'assureur, estime que cette offre est manifestement insuffisante, il condamne la personne responsable ou l'assureur à verser à l'office une somme au plus égale à 30 % de l'indemnité qu'il alloue, sans préjudice des dommages et intérêts dus de ce fait à la victime.

**Art. L1142-24-7**

En cas de silence ou de refus explicite de la part de l'assureur ou de la personne responsable mentionnés à l'article L. 1142-24-6 de faire une offre ou en cas d'offre manifestement insuffisante, l'office est substitué à l'assureur ou à la personne responsable.

Dans un délai de trois mois suivant l'échéance du délai mentionné à l'article L. 1142-24-6 ou, le cas échéant, suivant le refus explicite ou l'offre manifestement insuffisante mentionnés au premier alinéa du présent article, l'office adresse à la victime ou à ses ayants droit une offre d'indemnisation visant à la réparation intégrale des préjudices subis. Dans ce cas, les troisième, quatrième et dernier alinéas de l'article L. 1142-15 s'appliquent à l'offre de l'office, de même que les deuxième à quatrième et sixième alinéas de l'article L. 1142-17, l'article L. 1142-19 et le second alinéa de l'article L. 1142-20.

Lorsque la victime n'a pas informé l'office des prestations reçues ou à recevoir des tiers payeurs autres que les caisses de sécurité sociale, l'article L. 1142-16 s'applique.

Dans le cas prévu au premier alinéa du présent article, le juge, saisi à la demande de l'office subrogé dans les droits de la victime, condamne, le cas échéant, l'assureur ou la personne responsable à verser à l'office une somme au plus égale à 30 % de l'indemnité qu'il alloue.

**Art. L1142-24-8**

Les indemnisations accordées en application de la présente section ne peuvent se cumuler avec celles accordées, le cas échéant, en application des articles L. 1142-14, L. 1142-15, L. 1142-17, L. 1142-20 et L. 1142-21, ni avec les indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef des mêmes préjudices.

####### Section 4 ter : Indemnisation des victimes du valproate de sodium ou de ses dérivés

**Art. L1142-24-9**

Sans préjudice des actions qui peuvent être exercées conformément au droit commun, la réparation intégrale des préjudices imputables au valproate de sodium ou à l'un de ses dérivés est assurée dans les conditions prévues à la présente section.

**Art. L1142-24-10**

Toute personne s'estimant victime d'un préjudice en raison d'une ou de plusieurs malformations ou de troubles du développement imputables à la prescription, avant le 31 décembre 2015, de valproate de sodium ou de l'un de ses dérivés pendant une grossesse, ou le cas échéant, son représentant légal s'il s'agit d'un mineur ou ses ayants droit, peut saisir l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales en vue d'obtenir la reconnaissance de l'imputabilité de ces dommages à cette prescription. Si la victime est un majeur faisant l'objet d'une mesure de protection juridique avec représentation, la personne chargée de cette mesure peut également saisir l'office.

La demande précise le nom des médicaments qui ont été administrés et les éléments de nature à établir l'administration de valproate de sodium ou de l'un de ses dérivés.

La saisine de l'office suspend les délais de prescription et de recours contentieux jusqu'au terme de la procédure prévue à la présente section.

**Art. L1142-24-11**

Un collège d'experts placé auprès de l'office procède à toute investigation utile à l'instruction de la demande, dans le respect du principe du contradictoire. Il diligente, le cas échéant, une expertise, sans que puisse lui être opposé le secret professionnel ou industriel.

Le collège est présidé par un membre du Conseil d'Etat, un magistrat de l'ordre administratif ou un magistrat de l'ordre judiciaire, en activité ou honoraire, et comprend notamment une personne compétente dans le domaine de la réparation du dommage corporel, une personne compétente en droit de la responsabilité médicale ainsi que des médecins proposés par le Conseil national de l'ordre des médecins, par des associations de personnes malades et d'usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1, par les producteurs, exploitants et fournisseurs concernés ou leurs assureurs, par les assureurs des professionnels de santé mentionnés à la quatrième partie du présent code et des établissements, services et organismes dans lesquels sont réalisés des actes individuels de prévention, de diagnostic ou de soins, et par l'Etat.

La composition du collège d'experts et ses règles de fonctionnement, propres à garantir son indépendance, son impartialité et le respect du principe du contradictoire, ainsi que la procédure suivie devant lui et les modalités d'information des organismes de sécurité sociale auxquels la victime est affiliée sont déterminées par décret en Conseil d'Etat.

Les membres du collège et les personnes qui ont à connaître des documents et informations détenus par celui-ci sont tenus au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L1142-24-12**

S'il constate un ou plusieurs dommages mentionnés à l'article L. 1142-24-10 qu'il impute à la prescription, avant le 31 décembre 2015, de valproate de sodium ou de l'un de ses dérivés pendant une grossesse, le collège d'experts émet un avis sur les circonstances, les causes, la nature et l'étendue de ces dommages ainsi que sur la responsabilité de l'une ou de plusieurs des personnes mentionnées au premier alinéa de l'article L. 1142-5 ou de l'Etat, au titre de ses pouvoirs de sécurité sanitaire.

Les malformations congénitales sont présumées imputables à un manque d'information de la mère sur les effets indésirables du valproate de sodium ou de l'un de ses dérivés lorsqu'il a été prescrit à compter du 1er janvier 1982.

Les troubles du développement comportemental et cognitif sont présumés imputables à un manque d'information de la mère sur les effets indésirables du valproate de sodium ou de l'un de ses dérivés lorsqu'il a été prescrit à compter du 1er janvier 1984.

L'avis du collège d'experts est émis dans un délai de six mois à compter de la saisine de l'office. Il est transmis à la personne qui l'a saisi et à toutes les personnes intéressées par le litige, notamment les organismes de sécurité sociale auxquels est affiliée la victime. Il s'impose à l'office.

Cet avis ne peut être contesté qu'à l'occasion de l'action en indemnisation introduite devant la juridiction compétente par la victime ou des actions subrogatoires prévues aux articles L. 1142-14 et L. 1142-24-17.

Sous réserve que le premier avis de rejet n'ait pas donné lieu à une décision juridictionnelle irrévocable dans le cadre de la procédure mentionnée au cinquième alinéa du présent article, un nouvel avis peut être rendu par le collège d'experts dans les cas suivants :

1° Si des éléments nouveaux sont susceptibles de justifier une modification du précédent avis ;

2° Si les dommages constatés sont susceptibles, au regard de l'évolution des connaissances scientifiques, d'être imputés au valproate de sodium ou à l'un de ses dérivés.

**Art. L1142-24-13**

L'article L. 1142-24-3 est applicable à l'indemnisation des préjudices régis par la présente section.

**Art. L1142-24-16**

I. — Les personnes considérées comme responsables par le collège d'experts ou les assureurs qui garantissent la responsabilité civile ou administrative de ces personnes adressent à la victime ou à ses ayants droit, dans un délai d'un mois à compter de la réception de l'avis du collège d'experts, une offre d'indemnisation visant à la réparation intégrale des préjudices subis. Les deuxième à huitième alinéas de l'article L. 1142-14 sont applicables à cette offre.

Lorsque le responsable désigné est l'Etat, l'offre est adressée par l'office.

Si le juge compétent, saisi par la victime qui refuse l'offre de la personne responsable ou de l'assureur, estime que cette offre est manifestement insuffisante, il condamne la personne responsable ou l'assureur à verser à l'office une somme au plus égale à 50 % de l'indemnité qu'il alloue, sans préjudice des dommages et intérêts dus de ce fait à la victime.

II. — Lorsque le collège d'experts s'est prononcé sur l'imputabilité des dommages à un manque d'information de la mère sur les effets indésirables du médicament prescrit, sans avoir pu identifier une personne tenue à indemniser, l'office adresse à la victime ou à ses ayants droit, dans un délai d'un mois à compter de la réception de l'avis du collège d'experts, une offre d'indemnisation visant à la réparation intégrale des préjudices subis. Les troisième, quatrième et dernier alinéas de l'article L. 1142-15, les deuxième à quatrième et avant-dernier alinéas de l'article L. 1142-17, l'article L. 1142-19 et l'article L. 1142-20 sont applicables à cette offre.

Lorsque la victime n'a pas informé l'office des prestations reçues ou à recevoir des tiers payeurs autres que les caisses de sécurité sociale, l'article L. 1142-16 s'applique.

**Art. L1142-24-17**

En cas de silence ou de refus explicite de la part de l'assureur ou des personnes responsables mentionnées à l'article L. 1142-24-16 de faire une offre dans le délai d'un mois ou en cas d'offre manifestement insuffisante, l'office est substitué à l'assureur ou à la personne responsable.

Dans un délai d'un mois à compter de l'échéance du délai mentionné à l'article L. 1142-24-16 ou, le cas échéant, à compter du refus explicite ou de l'offre manifestement insuffisante mentionnés au premier alinéa du présent article, l'office adresse à la victime ou à ses ayants droit une offre d'indemnisation visant à la réparation intégrale des préjudices subis. Dans ce cas, les troisième, quatrième et dernier alinéas de l'article L. 1142-15, les deuxième à quatrième et avant-dernier alinéas de l'article L. 1142-17, l'article L. 1142-19 et le second alinéa de l'article L. 1142-20 s'appliquent à l'offre de l'office.

Lorsque la victime n'a pas informé l'office des prestations reçues ou à recevoir des tiers payeurs autres que les caisses de sécurité sociale, l'article L. 1142-16 s'applique.

Dans le cas prévu au premier alinéa du présent article, le juge, saisi à la demande de l'office subrogé dans les droits de la victime, condamne, le cas échéant, l'assureur ou la personne responsable à verser à l'office une somme au plus égale à 50 % de l'indemnité qu'il alloue.

**Art. L1142-24-18**

Les indemnisations accordées en application de la présente section ne peuvent se cumuler avec celles accordées, le cas échéant, en application des articles L. 1142-14, L. 1142-15, L. 1142-17, L. 1142-20 et L. 1142-21, ni avec les indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef des mêmes préjudices.

####### Section 5 : Dispositions pénales

**Art. L1142-25**

Le manquement à l'obligation d'assurance prévue à l'article L. 1142-2 est puni de 45 000 Euros d'amende.

Les personnes physiques coupables de l'infraction mentionnée au présent article encourent également la peine complémentaire d'interdiction, selon les modalités prévues par l'article 131-27 du code pénal, d'exercer l'activité professionnelle ou sociale dans l'exercice de laquelle ou à l'occasion de l'exercice de laquelle l'infraction a été commise. Cette interdiction est portée à la connaissance du directeur général de l'agence régionale de santé qui en informe les organismes d'assurance maladie.

**Art. L1142-26**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 1142-25 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue par le 2° de l'article 131-39 du même code.L'interdiction prononcée à ce titre porte sur l'activité dans l'exercice ou à l'occasion de laquelle l'infraction a été commise. Cette interdiction est portée à la connaissance du directeur général de l'agence régionale de santé, qui en informe les organismes d'assurance maladie.

**Art. L1142-27**

Le fait, pour une personne qui n'est pas inscrite sur la liste des experts en accidents médicaux prévue aux articles L. 1142-10 et L. 1142-11, de faire usage de la dénomination mentionnée à l'avant-dernier alinéa de l'article L. 1142-11, ou d'une dénomination présentant une ressemblance de nature à causer dans l'esprit du public une méprise avec cette même dénomination, est puni des peines prévues à l'article 433-17 du code pénal.

####### Section 6 : Prescription en matière de responsabilité médicale

**Art. L1142-28**

Les actions tendant à mettre en cause la responsabilité des professionnels de santé ou des établissements de santé publics ou privés à l'occasion d'actes de prévention, de diagnostic ou de soins et les demandes d'indemnisation formées devant l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales en application du II de l'article L. 1142-1 et des articles L. 1142-24-9, L. 1221-14, L. 3111-9, L. 3122-1 et L. 3131-4 se prescrivent par dix ans à compter de la consolidation du dommage.

Le titre XX du livre III du code civil est applicable, à l'exclusion de son chapitre II.

####### Section 7 : Observatoire des risques médicaux et risques liés aux soins

**Art. L1142-29**

Il est créé un observatoire des risques médicaux rattaché à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales dont l'objet est d'analyser les données relatives aux accidents médicaux, affections iatrogènes et infections nosocomiales, à leur indemnisation et à l'ensemble des conséquences, notamment financières, qui en découlent.

Ces données sont notamment communiquées par les assureurs des professionnels et organismes de santé mentionnés à l'article L. 1142-2, par les établissements chargés de leur propre assurance, par les commissions régionales prévues à l'article L. 1142-5, par l'Office national d'indemnisation des accidents médicaux et par l'Autorité de contrôle prudentiel et de résolution en application de l'article L. 4135-2.

Les modalités d'application du présent article, notamment celles relatives à la transmission de ces données et aux obligations de l'observatoire en termes de recueil et d'analyse, sont fixées par décret.

**Art. L1142-30**

En vue d'étudier dans le cadre de leurs missions les risques liés aux soins, les autorités, établissements et organismes figurant sur une liste fixée par décret ont accès, à leur demande, aux dossiers des expertises médicales diligentées par les commissions de conciliation et d'indemnisation ou par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

Les conditions d'utilisation des données issues de ces dossiers garantissant la préservation de la confidentialité de ces données à l'égard des tiers sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Action de groupe

####### Section 1 : Principes, champ d'application et qualité pour agir

**Art. L1143-1**

Sous réserve du présent chapitre, le chapitre Ier du titre V de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle et le chapitre X du titre VII du livre VII du code de justice administrative s'appliquent à l'action ouverte sur le fondement du présent chapitre.

####### Section 2 : Jugement sur la responsabilité


**Art. L1143-2**

Une association d'usagers du système de santé agréée en application de l'article L. 1114-1 peut agir en justice afin d'obtenir la réparation des préjudices individuels subis par des usagers du système de santé placés dans une situation similaire ou identique et ayant pour cause commune un manquement d'un producteur ou d'un fournisseur de l'un des produits mentionnés au II de l'article L. 5311-1 ou d'un prestataire utilisant l'un de ces produits à leurs obligations légales ou contractuelles.

L'action n'est pas ouverte aux associations ayant pour activité annexe la commercialisation de l'un des produits mentionnés au même II.

L'action ne peut porter que sur la réparation des préjudices résultant de dommages corporels subis par des usagers du système de santé.

L'engagement de l'action n'est soumis ni à l'article 64 de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle ni à l'article L. 77-10-5 du code de justice administrative. ;

**Art. L1143-3**

Dans la même décision, le juge constate que les conditions mentionnées à l'article L. 1143-2 sont réunies et statue sur la responsabilité du défendeur au vu des cas individuels présentés par l'association requérante. Il définit le groupe des usagers du système de santé à l'égard desquels la responsabilité du défendeur est engagée et fixe les critères de rattachement au groupe. Le juge détermine les dommages corporels susceptibles d'être réparés pour les usagers constituant le groupe qu'il définit.

Le juge saisi de la demande peut ordonner toute mesure d'instruction, y compris une expertise médicale.

**Art. L1143-4**

Dans la décision mentionnée au premier alinéa de l'article L. 1143-3, le juge fixe le délai dont disposent les usagers du système de santé remplissant les critères de rattachement et souhaitant se prévaloir du jugement prévu à l'article L. 1143-3 pour adhérer au groupe afin d'obtenir la réparation de leurs préjudices. Ce délai, qui ne peut être inférieur à six mois ni supérieur à cinq ans, commence à courir à compter de l'achèvement des mesures de publicité ordonnées.

Au choix de l'usager, la demande de réparation est adressée à la personne reconnue responsable soit directement par lui, soit par l'association requérante, qui reçoit ainsi mandat aux fins d'indemnisation.

L'usager donnant mandat à l'association lui indique, le cas échéant, sa qualité d'assuré social ainsi que les organismes de sécurité sociale auxquels il est affilié pour les divers risques. Il lui indique également les prestations reçues ou à recevoir de ces organismes et des autres tiers payeurs du chef du dommage qu'il a subi, afin que ceux-ci puissent faire valoir leurs créances contre le responsable. L'association informe du mandat reçu les organismes de sécurité sociale et les tiers payeurs concernés.

**Art. L1143-5**

Lorsqu'il statue sur la responsabilité, le juge peut condamner le défendeur au paiement d'une provision à valoir sur les frais non compris dans les dépens exposés par l'association, y compris ceux afférents à la mise en œuvre de l'article L. 1143-12. Il peut ordonner, lorsqu'il la juge nécessaire et compatible avec la nature de l'affaire, la consignation à la Caisse des dépôts et consignations d'une partie des sommes dues par le défendeur.

####### Section 3 : Médiation

**Art. L1143-6**

Le juge saisi de l'action mentionnée à l'article L. 1143-2 peut, avec l'accord des parties, donner mission à un médiateur, dans les conditions fixées à la section 1 du chapitre Ier du titre II de la loi n° 95-125 du 8 février 1995 relative à l'organisation des juridictions et à la procédure civile, pénale et administrative, de proposer aux parties une convention réglant les conditions de l'indemnisation amiable des dommages qui font l'objet de l'action. Le juge fixe la durée de la mission du médiateur dans la limite de trois mois. Il peut la prolonger une fois, dans la même limite, à la demande du médiateur.

**Art. L1143-7**

Le médiateur est choisi par le juge sur une liste établie par arrêté du ministre chargé de la santé. Le juge peut décider que le médiateur est assisté d'une commission de médiation composée, sous la présidence du médiateur, dans des conditions déterminées par le décret prévu à l'article L. 1144-1.

Le médiateur et les membres de la commission sont tenus au secret professionnel concernant les documents et informations reçus et les discussions tenues dans le cadre des travaux de la commission, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L1143-8**

Qu'elle comporte ou non la détermination des responsabilités, la convention d'indemnisation amiable fixe les conditions dans lesquelles les personnes mises en cause assurent aux personnes ayant subi un dommage corporel en raison d'un ou de plusieurs faits qu'elle identifie la réparation de leur préjudice.

Elle précise notamment :

1° Si les éléments à la disposition des parties et la nature des préjudices le permettent, le type de dommages corporels susceptibles de résulter du ou des faits mentionnés au premier alinéa ;

2° Les modalités d'expertise individuelle contradictoire ;

3° Les conditions dans lesquelles la charge des expertises mentionnées au 2° est supportée par les personnes mises en cause ;

4° Les conditions dans lesquelles les offres transactionnelles individuelles sont présentées aux personnes intéressées ainsi qu'aux tiers payeurs ayant supporté des frais du fait des dommages subis par ces personnes ;

5° Le délai dans lequel doivent intervenir les demandes de réparation pour bénéficier des conditions qu'elle prévoit ;

6° Les modalités de suivi du dispositif ;

7° Les mesures de publicité mises en œuvre par les personnes mises en cause pour informer les usagers du système de santé concernés de l'existence de la convention, de la possibilité de demander réparation aux conditions qu'elle fixe ainsi que du délai et des modalités applicables.

**Art. L1143-9**

La convention d'indemnisation amiable est proposée aux parties par le médiateur. Elle doit être acceptée par l'association requérante et l'une au moins des personnes mises en cause dans l'action engagée en application de l'article L. 1143-2 et être homologuée par le juge saisi de cette action.

**Art. L1143-10**

L'homologation met fin à l'action entre les parties signataires de la convention.

Les décisions prises par le juge en application des articles L. 1143-6 et L. 1143-7 ne sont pas susceptibles de recours.

####### Section 4 : Mise en œuvre du jugement et réparation individuelle des préjudices

**Art. L1143-11**

La mise en œuvre du jugement mentionné à l'article L. 1143-2 et la réparation des préjudices s'exercent dans le cadre de la procédure individuelle prévue aux articles 69 à 71 de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle et aux articles L. 77-10-10 à L. 77-10-12 du code de justice administrative.

**Art. L1143-12**

L'association peut s'adjoindre, avec l'autorisation du juge, toute personne appartenant à une profession judiciaire réglementée, dont la liste est fixée par décret en Conseil d'Etat, pour l'assister.

**Art. L1143-13**

Le règlement amiable qui intervient entre le responsable et le demandeur ou ses ayants droit, y compris en application de la convention mentionnée à l'article L. 1143-9 du présent code, et le jugement statuant sur les droits à indemnisation du demandeur ou de ses ayants droit sont soumis, selon le cas, au chapitre VI du titre VII du livre III du code de la sécurité sociale, au chapitre IV du titre V du livre IV du même code, à l'article L. 752-23 du code rural et de la pêche maritime, à l'ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques ou au chapitre II et à l'article 44 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation.

###### Chapitre IV : Dispositions communes

**Art. L1144-1**

Les modalités d'application du présent titre sont déterminées, sauf dispositions contraires, par décret en Conseil d'Etat.

##### Titre V : Prévention des risques liés à certaines activités diagnostiques, thérapeutiques ou sans finalité médicale

###### Chapitre Ier : Mesures de protection

**Art. L1151-1**

La pratique des actes, procédés, techniques et méthodes à visée diagnostique ou thérapeutique, ainsi que la prescription de certains dispositifs médicaux, de leurs accessoires, et l'utilisation de médicaments nécessitant un encadrement spécifique pour des raisons de santé publique ou susceptibles d'entraîner des dépenses injustifiées peuvent être soumises à des règles relatives :

— à la formation et la qualification des professionnels pouvant les prescrire, les pratiquer, les utiliser ou les mettre en œuvre sans préjudice, le cas échéant, du respect du code de déontologie médicale ;

— aux conditions techniques de leur réalisation.

Elles peuvent également être soumises à des règles de bonne pratique.

Ces règles sont fixées par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale, après avis de la Haute Autorité de santé.

L'utilisation de ces dispositifs médicaux, de ces médicaments et la pratique de ces actes, procédés, techniques et méthodes à visée diagnostique ou thérapeutique peuvent être limitées pendant une période donnée à certains établissements de santé ou hôpitaux des armées. Les ministres chargés de la santé et de la sécurité sociale, conjointement avec le ministre de la défense en ce qui concerne les hôpitaux des armées, arrêtent, après avis de la Haute Autorité de santé, la liste de ces établissements ou hôpitaux ou précisent les critères au vu desquels les agences régionales de santé fixent la liste de ces établissements.

Les dispositions du présent article s'entendent sans préjudice des dispositions relatives aux recherches impliquant la personne humaine définies au titre II du présent livre et de celles relatives aux autorisations, aux conditions d'implantation de certaines activités de soins et aux conditions techniques de fonctionnement définies aux chapitres II, III et IV du titre II du livre Ier de la sixième partie.

**Art. L1151-2**

La pratique des actes, des procédés, des techniques et des méthodes relatifs aux groupes de produits mentionnés à l'annexe XVI du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE ou la pratique d'autres actes, procédés, techniques et méthodes à visée esthétique autres que ceux relevant de l'article L. 6322-1 du présent code peut, si elle présente des risques pour la santé des personnes, être soumise à des règles, définies par décret pris après avis de la Haute Autorité de santé, relatives à la formation et à la qualification des professionnels pouvant les mettre en œuvre, à la déclaration des activités exercées et à des conditions de réalisation.

Elle peut également être soumise à des règles de bonnes pratiques de sécurité fixées par arrêté du ministre chargé de la santé, pris après avis de la Haute Autorité de santé.

**Art. L1151-3**

Les actes à visée esthétique dont la mise en œuvre présente un danger grave ou une suspicion de danger grave pour la santé humaine peuvent être interdits par décret après avis de la Haute Autorité de santé. Toute décision de levée de l'interdiction est prise en la même forme.

**Art. L1151-4**

Les actes, procédés, techniques, méthodes et équipements ayant pour effet de modifier l'activité cérébrale et présentant un danger grave ou une suspicion de danger grave pour la santé humaine peuvent être interdits par décret, après avis de la Haute Autorité de santé. Toute décision de levée de l'interdiction est prise en la même forme.

###### Chapitre II : Sanctions administratives

**Art. L1152-1**

En cas d'exercice d'une activité à visée esthétique en méconnaissance des dispositions de l'article L. 1151-2, l'autorité administrative peut suspendre le droit d'exercer l'activité concernée pour une durée maximale de six mois.

Si, au terme de la durée de suspension, l'intéressé ne s'est pas mis en conformité avec les règles applicables, le directeur général de l'agence régionale de santé prononce l'interdiction d'exercer l'activité concernée pour une durée maximale de cinq ans. L'activité ne peut être reprise à la fin de la période d'interdiction que si l'intéressé justifie s'être mis en conformité avec les règles en vigueur.

**Art. L1152-2**

Le directeur général de l'agence régionale de santé peut prononcer une sanction financière à l'encontre du professionnel ayant exercé une activité à visée esthétique en méconnaissance des dispositions des articles L. 1151-2 ou L. 1151-3 et, le cas échéant, de la personne morale qui a admis la pratique d'une telle activité dans un organisme ou un établissement dont elle est responsable. Le montant maximum de la sanction est fixé à 37 500 € pour les personnes physiques et à 150 000 € pour les personnes morales.

##### Titre VI : Education thérapeutique du patient

###### Chapitre Ier : Dispositions générales

**Art. L1161-1**

L'éducation thérapeutique s'inscrit dans le parcours de soins du patient. Elle a pour objectif de rendre le patient plus autonome en facilitant son adhésion aux traitements prescrits et en améliorant sa qualité de vie. Elle n'est pas opposable au malade et ne peut conditionner le taux de remboursement de ses actes et des médicaments afférents à sa maladie.

Les compétences nécessaires pour dispenser l'éducation thérapeutique du patient sont déterminées par décret.

Dans le cadre des programmes ou actions définis à l'article L. 1161-3, tout contact direct entre un malade et son entourage et une entreprise se livrant à l'exploitation d'un médicament ou une personne responsable de la mise sur le marché d'un dispositif médical ou de son accessoire ou d'un dispositif médical de diagnostic in vitro ou de son accessoire est interdit.

**Art. L1161-2**

Les programmes d'éducation thérapeutique du patient sont conformes à un cahier des charges national dont le contenu est défini par arrêté du ministre chargé de la santé, sur la base des recommandations et référentiels établis par la Haute Autorité de santé. Ces programmes sont mis en œuvre au niveau local après déclaration auprès des agences régionales de santé. Ils sont proposés au malade par un professionnel de santé et donnent lieu à l'élaboration d'un programme personnalisé.

**Art. L1161-3**

Les actions d'accompagnement font partie de l'éducation thérapeutique. Elles ont pour objet d'apporter une assistance et un soutien aux malades, ou à leur entourage, dans la prise en charge de la maladie. Elles sont conformes à un cahier des charges national dont les modalités d'élaboration et le contenu sont définis par arrêté du ministre chargé de la santé.

**Art. L1161-4**

Les programmes ou actions définis aux articles L. 1161-2 et L. 1161-3 ne peuvent être ni élaborés ni mis en œuvre par des entreprises se livrant à l'exploitation d'un médicament, des personnes responsables de la mise sur le marché d'un dispositif médical ou de son accessoire ou d'un dispositif médical de diagnostic in vitro ou de son accessoire ou des entreprises proposant des prestations en lien avec la santé. Toutefois, ces entreprises et ces personnes peuvent prendre part aux actions ou programmes mentionnés aux articles L. 1161-2 et L. 1161-3, notamment pour leur financement, dès lors que des professionnels de santé et des associations mentionnées à l'article L. 1114-1 élaborent et mettent en œuvre ces programmes ou actions.

**Art. L1161-5**

Les programmes d'apprentissage ont pour objet l'appropriation par les patients des gestes techniques permettant l'utilisation d'un médicament le nécessitant.

Ils sont mis en œuvre par des professionnels de santé intervenant pour le compte d'un opérateur pouvant être financé par l'entreprise se livrant à l'exploitation du médicament.

Il ne peut y avoir de contact direct entre l'entreprise et le patient ou, le cas échéant, ses proches, ses représentants légaux s'il s'agit d'un mineur ou la personne chargée de la mesure de protection juridique s'il s'agit d'un majeur protégé.

Le programme d'apprentissage est proposé par le médecin prescripteur à son patient ; il ne peut donner lieu à des avantages financiers ou en nature.

La mise en œuvre du programme d'apprentissage est subordonnée au consentement écrit du patient , de ses représentants légaux s'il s'agit d'un mineur, ou s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, de la personne chargée de la mesure de protection juridique, en tenant compte de son avis.

Il peut être mis fin à cette participation, à tout moment et sans condition, à l'initiative du patient ou du médecin prescripteur.

Ces programmes d'apprentissage ainsi que les documents et autres supports relatifs à ces programmes sont soumis à une autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé , après avis des associations mentionnées à l'article L. 1114-1 et pour une durée limitée.

Si les programmes d'apprentissage ou les supports relatifs à ces programmes ne respectent pas les dispositions de l'autorisation délivrée en application du présent article, l'agence retire l'autorisation et, le cas échéant, ordonne l'arrêt immédiat des actions mises en place et le retrait des documents diffusés.

**Art. L1161-6**

Sauf disposition contraire, les modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

###### Chapitre II : Dispositions pénales

**Art. L1162-1**

Est puni de 30 000 € d'amende le fait de mettre en œuvre un programme sans une autorisation prévue aux articles L. 1161-2 et L. 1161-5.

##### Titre VII : Prévention des facteurs de risques pour la santé

###### Chapitre I : Fondation

**Art. L1171-1**

Une fondation contribue à la mobilisation des moyens nécessaires pour soutenir des actions individuelles ou collectives destinées à développer des comportements favorables à la santé. Ces actions contribuent notamment à la promotion d'une alimentation équilibrée et de l'activité physique et sportive ainsi qu'à la lutte contre les addictions.

**Art. L1171-2**

Les accidents de la vie courante se définissent comme l'ensemble des traumatismes non intentionnels, à l'exception des accidents de circulation et des accidents du travail.

###### Chapitre II : Prescription d'activité physique 


**Art. L1172-1**

Dans le cadre du parcours de soins des personnes atteintes d'une affection de longue durée ou d'une maladie chronique ou présentant des facteurs de risques et des personnes en perte d'autonomie, le médecin intervenant dans la prise en charge peut prescrire une activité physique adaptée à la pathologie, aux capacités physiques et au risque médical du patient.

Les activités physiques adaptées sont dispensées par des personnes qualifiées, dans des conditions prévues par décret. Un décret fixe la liste des maladies chroniques, des facteurs de risque et des situations de perte d'autonomie ouvrant droit à la prescription d'activités physiques adaptées.

###### Chapitre III : Maisons sport-santé 

**Art. L1173-1**

I. — Afin de faciliter et de promouvoir l'accès à l'activité physique et sportive à des fins de santé et à l'activité physique adaptée au sens de l'article L. 1172-1, la maison sport-santé assure des activités :

1° D'accueil, d'information et d'orientation du public concernant la pratique de ces activités ;

2° De mise en réseau et de formation des professionnels de santé, du social, du sport et de l'activité physique adaptée.

Les activités et les modalités de fonctionnement et d'évaluation de ces maisons sport-santé sont précisées par un cahier des charges défini par arrêté conjoint des ministres chargés de la santé et des sports.

II. — Les maisons sport-santé sont habilitées par l'autorité administrative. Les conditions et les modalités de cette habilitation ainsi que de son renouvellement, son retrait ou sa suspension sont définies par voie réglementaire.

##### Titre VIII : Réduction des risques relatifs à la prostitution

**Art. L1181-1**

La politique de réduction des risques en direction des personnes prostituées consiste à prévenir les infections sexuellement transmissibles ainsi que les autres risques sanitaires, les risques sociaux et psychologiques liés à la prostitution.

Les actions de réduction des risques sont conduites selon des orientations définies par un document national de référence approuvé par décret.

#### Livre II : Don et utilisation des éléments et produits du corps humain

##### Titre Ier : Principes généraux

###### Chapitre unique.

**Art. L1211-1**

La cession et l'utilisation des éléments et produits du corps humain sont régies par les dispositions du chapitre II du titre Ier du livre Ier du code civil et par les dispositions du présent livre.

Les activités afférentes à ces éléments et produits, mentionnées au présent livre, y compris l'importation et l'exportation de ceux-ci, doivent poursuivre une fin médicale ou scientifique, ou être menées dans le cadre de procédures judiciaires conformément aux dispositions applicables à celles-ci.

**Art. L1211-2**

Le prélèvement d'éléments du corps humain et la collecte de ses produits ne peuvent être pratiqués sans le consentement préalable du donneur. Ce consentement est révocable à tout moment.

L'utilisation d'éléments et de produits du corps humain à une fin médicale ou scientifique autre que celle pour laquelle ils ont été prélevés ou collectés est possible, sauf opposition exprimée par la personne sur laquelle a été opéré ce prélèvement ou cette collecte, dûment informée au préalable de cette autre fin. L'opposition peut être aussi formulée, si la personne concernée est un majeur protégé faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, par la personne chargée de cette mesure de protection. Lorsque la personne concernée est un mineur, le cas échéant sous tutelle, l'opposition est exercée par les titulaires de l'autorité parentale ou le tuteur. Il peut être dérogé à l'obligation d'information lorsque celle-ci se heurte à l'impossibilité de retrouver la personne concernée, ou lorsqu'un des comités consultatifs de protection des personnes mentionnés à l'article L. 1123-1, consulté par le responsable de la recherche, n'estime pas cette information nécessaire. Toutefois, ces dérogations ne sont pas admises lorsque les éléments initialement prélevés consistent en des tissus ou cellules germinaux. Dans ce dernier cas, toute utilisation pour une fin autre que celle du prélèvement initial est interdite en cas de décès de l'intéressé.

Les autopsies sont dites médicales lorsqu'elles sont pratiquées, en dehors du cadre de mesures d'enquête ou d'instruction diligentées lors d'une procédure judiciaire, dans le but d'obtenir un diagnostic sur les causes du décès. Elles doivent être pratiquées conformément aux exigences de recherche du consentement ainsi qu'aux autres conditions prévues au chapitre II du titre III du présent livre, sans préjudice de l'article L. 1130-4. Toutefois, à titre exceptionnel, elles peuvent être réalisées malgré l'opposition de la personne décédée, en cas de nécessité impérieuse pour la santé publique et en l'absence d'autres procédés permettant d'obtenir une certitude diagnostique sur les causes de la mort. Un arrêté du ministre chargé de la santé précise les pathologies et les situations justifiant la réalisation des autopsies médicales dans ces conditions.

**Art. L1211-3**

La publicité en faveur d'un don d'éléments ou de produits du corps humain au profit d'une personne déterminée ou au profit d'un établissement ou organisme déterminé est interdite. Cette interdiction ne fait pas obstacle à l'information du public en faveur du don d'éléments et produits du corps humain.

Cette information est réalisée sous la responsabilité du ministre chargé de la santé, en collaboration avec le ministre chargé de l'éducation nationale.

Les médecins s'assurent que leurs patients âgés d'au moins seize ans sont informés des modalités de consentement au don d'organes à fins de greffe et, à défaut, leur délivrent individuellement cette information dès que possible.

**Art. L1211-4**

Aucun paiement, quelle qu'en soit la forme, ne peut être alloué à celui qui se prête au prélèvement d'éléments de son corps ou à la collecte de ses produits.

Les frais afférents au prélèvement ou à la collecte sont intégralement pris en charge par l'établissement de santé chargé d'effectuer le prélèvement ou la collecte.

Pour l'application des dispositions du chapitre II du titre IV du livre Ier de la première partie du présent code, le prélèvement d'organes, de tissus ou de cellules sur une personne vivante qui en fait le don dans l'intérêt thérapeutique d'un receveur est assimilé à un acte de soins.

**Art. L1211-5**

Le donneur ne peut connaître l'identité du receveur, ni le receveur celle du donneur. Aucune information permettant d'identifier à la fois celui qui a fait don d'un élément ou d'un produit de son corps et celui qui l'a reçu ne peut être divulguée.

Il ne peut être dérogé à ce principe d'anonymat qu'en cas de nécessité thérapeutique.

**Art. L1211-6**

Les éléments et produits du corps humain ne peuvent être utilisés à des fins thérapeutiques si le risque mesurable en l'état des connaissances scientifiques et médicales couru par le receveur potentiel est supérieur à l'avantage escompté pour celui-ci.

Le prélèvement d'éléments et la collecte de produits du corps humain à des fins thérapeutiques, ainsi que les activités ayant les mêmes fins, mentionnées dans le présent livre et relatives à ces éléments et produits, sont soumis aux règles de sécurité sanitaire en vigueur, concernant notamment les tests de dépistage des maladies transmissibles.

**Art. L1211-6-1**

Nul ne peut être exclu du don de sang en dehors de contre-indications médicales.

Nul ne peut être exclu du don de sang en raison de son orientation sexuelle. Les critères de sélection des donneurs de sang sont définis par un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Ils ne peuvent être fondés sur aucune différence de traitement, notamment en ce qui concerne le sexe des partenaires avec lesquels les donneurs auraient entretenu des relations sexuelles, non justifiée par la nécessité de protéger le donneur ou le receveur. Les critères sont régulièrement révisés pour tenir compte notamment de l'évolution des connaissances, des dispositifs de sécurisation et des risques sanitaires.

**Art. L1211-7**

Sont mis en œuvre des systèmes de vigilance portant sur les éléments et produits du corps humain, les produits, autres que les médicaments, qui en dérivent et les dispositifs médicaux les incorporant.

**Art. L1211-7-1**

Les professionnels de santé, les établissements, personnes ou organismes figurant sur une liste fixée par décret en Conseil d'Etat signalent et déclarent les informations relevant de la biovigilance et du dispositif de vigilance relatif à l'assistance médicale à la procréation.

**Art. L1211-8**

Ne sont soumis aux dispositions du présent livre ni les produits du corps humain pour lesquels il est d'usage de ne pas appliquer l'ensemble des principes qu'énoncent les articles L. 1211-1 à L. 1211-7, ni les éléments et produits du corps humain prélevés et utilisés à des fins thérapeutiques autologues dans le cadre d'une seule et même intervention médicale, sans être conservés ou préparés à aucun moment au sein d'un organisme ou d'un établissement autorisé en application de l'article L. 1243-2.

Ne sont pas non plus soumises aux dispositions du présent livre les selles collectées en application des articles L. 513-11-1 à L. 513-11-5 pour une utilisation à des fins thérapeutiques.

**Art. L1211-9**

Sont déterminées par décret en Conseil d'Etat :

1° Les conditions dans lesquelles les médecins assurent l'information prévue à l'article L. 1211-3 ;

2° Les modalités de la prise en charge prévue à l'article L. 1211-4 ;

3° Les règles de sécurité sanitaire prévues à l'article L. 1211-6 ;

4° Les conditions dans lesquelles sont mis en œuvre les dispositifs de vigilance mentionnés à l'article L. 1211-7-1 ;

5° La liste des produits du corps humain mentionnés à l'article L. 1211-8.

##### Titre II : Sang humain

**Art. L1220-1**

Le présent titre s'applique au sang, à ses composants et aux produits sanguins labiles, à l'exception des cellules hématopoïétiques et des cellules mononucléées sanguines qui relèvent du titre IV du présent livre.

###### Chapitre Ier : Collecte, préparation et conservation du sang, de ses composants et des produits sanguins labiles.

**Art. L1221-1**

La transfusion sanguine s'effectue dans l'intérêt du receveur et relève des principes éthiques du bénévolat et de l'anonymat du don, et de l'absence de profit, dans les conditions définies par le présent livre.

**Art. L1221-2**

La collecte du sang humain ou de ses composants en vue d'une utilisation thérapeutique ne peut être faite que par l'Etablissement français du sang mentionné au chapitre II du présent titre et par le centre de transfusion sanguine des armées, agréés dans les conditions prévues au chapitre II du présent titre.

**Art. L1221-3**

Le prélèvement ne peut être fait qu'avec le consentement du donneur par un médecin ou sous sa direction et sa responsabilité.

Par dérogation au premier alinéa, un décret en Conseil d'Etat prévoit les conditions dans lesquelles les étudiants en médecine ayant validé la deuxième année du deuxième cycle des études médicales peuvent effectuer un tel prélèvement.

Aucune rémunération ne peut être allouée au donneur, sans préjudice du remboursement des frais exposés, dans des conditions fixées par décret.

**Art. L1221-4**

Le sang, ses composants et leurs dérivés ne peuvent pas être distribués, délivrés, utilisés sans qu'aient été faits des examens biologiques et des tests de dépistage de maladies transmissibles.

Le sang, ses composants et leurs dérivés peuvent être distribués et utilisés à des fins de recherche, de contrôle des examens de biologie médicale ou de contrôle des dispositifs médicaux de diagnostic in vitro et leurs accessoires, à l'exclusion de toute administration à l'homme, avant l'obtention des résultats des examens biologiques et des tests de dépistage prévus au premier alinéa.

Les conditions d'application du présent article sont fixées par décret.

**Art. L1221-5**

Aucun prélèvement de sang ou de ses composants en vue d'une utilisation thérapeutique pour autrui ne peut avoir lieu sur une personne mineure ou sur une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne.

Toutefois, s'agissant des mineurs, un prélèvement peut être effectué à titre exceptionnel, lorsque des motifs tirés de l'urgence thérapeutique l'exigent ou lorsqu'il n'a pu être trouvé de donneur majeur immunologiquement compatible.

Le prélèvement ne peut alors être opéré qu'à la condition que chacun des titulaires de l'autorité parentale y consente expressément par écrit.

Le refus de la personne mineure fait obstacle au prélèvement.

**Art. L1221-6**

Les caractéristiques du sang ne peuvent être modifiées avant le prélèvement en vue d'une utilisation thérapeutique pour autrui que par un médecin et au sein de l'Etablissement français du sang ou du centre de transfusion sanguine des armées.

Cette modification ne peut intervenir qu'avec le consentement écrit du donneur, ce dernier ayant été préalablement averti par écrit des risques qu'il encourt et des conséquences éventuelles du prélèvement.

Elle ne peut pas être réalisée sur les personnes mentionnées à l'article L. 1221-5.

**Art. L1221-7**

Le receveur ne peut connaître l'identité du donneur, ni le donneur celle du receveur. Aucune information permettant d'identifier à la fois celui qui a fait don de son sang et celui qui l'a reçu ne peut être divulguée.

Il ne peut être dérogé à ce principe d'anonymat qu'en cas de nécessité thérapeutique.

**Art. L1221-8**

Peuvent être préparés à partir du sang ou de ses composants :

1° Des produits sanguins labiles, comprenant notamment le sang total, le plasma dans la production duquel n'intervient pas un processus industriel, quelle que soit sa finalité, et les cellules sanguines d'origine humaine. A l'exception des produits sanguins labiles destinés à des recherches impliquant la personne humaine, seuls peuvent être distribués ou délivrés à des fins thérapeutiques, les produits sanguins labiles dont la liste et les caractéristiques sont fixées par décision de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du président de l'Etablissement français du sang et du directeur du centre de transfusion sanguine des armées, et publiée au Journal officiel de la République française.

2° Des pâtes plasmatiques ;

2° bis Du plasma à finalité transfusionnelle dans la production duquel intervient un processus industriel, régi par le livre Ier de la cinquième partie ;

3° Des médicaments issus du fractionnement du plasma régis par le même livre Ier ;

4° Des dispositifs médicaux de diagnostic in vitro et leurs accessoires régis par le règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 et le titre II du livre II de la cinquième partie ;

5° Des produits cellulaires à finalité thérapeutique mentionnés à l'article L. 1243-1 ;

6° (Abrogé) ;

7° Des excipients à usage pharmaceutique et des substances utilisées lors de la fabrication d'un médicament mais n'entrant pas dans sa composition.

Le sang et ses composants, qu'ils aient ou non été prélevés au sein de l'Etablissement français du sang, peuvent également être utilisés pour effectuer les contrôles de qualité des examens de biologie médicale ainsi que pour la réalisation et le contrôle des dispositifs médicaux de diagnostic in vitro et leurs accessoires, ou pour effectuer sur les produits préparés à partir du sang ou de ses composants les expertises et les contrôles techniques réalisés par l'Agence nationale de sécurité du médicament et des produits de santé en application du 1° de l'article L. 5311-2. Les principes mentionnés aux articles L. 1221-3, L. 1221-4 et L. 1221-6 sont également applicables dans ce cas.

**Art. L1221-8-1**

Le sang et ses composants peuvent être utilisés dans le cadre d'une activité de recherche, qu'ils aient été ou non prélevés au sein de l'Etablissement français du sang. Dans ce cas, la recherche est menée à partir de prélèvements réalisés soit dans une finalité médicale, soit dans le cadre d'une recherche impliquant la personne humaine. Dans tous les cas, les principes mentionnés aux articles L. 1221-3, L. 1221-4 et L. 1221-6 sont applicables, sans préjudice des dispositions du titre II du livre Ier de la présente partie relatives aux recherches impliquant la personne humaine.

**Art. L1221-8-2**

Les produits sanguins labiles proposés en vue de leur inscription sur la liste mentionnée au 1° de l'article L. 1221-8 font l'objet d'une évaluation par l'Agence nationale de sécurité du médicament et des produits de santé, au vu d'un dossier dont le contenu est fixé par décision de l'Agence et qui peut être fourni par l'Etablissement français du sang, le Centre de transfusion sanguine des armées, tout établissement de transfusion sanguine des Etats membres de l'Union européenne ou tout fabricant de dispositifs médicaux.

L'Agence procède en tant que de besoin à la réévaluation des produits inscrits sur la liste. Elle peut demander à cet effet des informations à l'Etablissement français du sang, au Centre de transfusion sanguine des armées, à tout établissement de transfusion sanguine des Etats membres de l'Union européenne ou aux fabricants de dispositifs médicaux concernés.

**Art. L1221-9**

Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe les tarifs de cession des produits sanguins labiles, à l'exception des plasmas à finalité transfusionnelle relevant du 1° de l'article L. 1221-8.

Pour la Guadeloupe, la Guyane, la Martinique, Mayotte et La Réunion et pour Saint-Barthélemy et Saint-Martin, un arrêté des ministres chargés de l'outre-mer, de la santé et de la sécurité sociale peut déterminer des majorations aux tarifs fixés en application de l'alinéa précédent. Ces majorations prennent en compte les frais particuliers qui, dans chacun de ces départements, grèvent le coût des produits sanguins labiles par rapport à leur coût en métropole.

**Art. L1221-10**

Les produits sanguins labiles destinés à une utilisation thérapeutique directe sont conservés, en vue de leur distribution et de leur délivrance, à l'Établissement français du sang ainsi qu'au centre de transfusion sanguine des armées. Peuvent également conserver ces produits en vue de leur délivrance les établissements de santé et les hôpitaux des armées autorisés à cet effet par l'autorité administrative après avis de l'Établissement français du sang ou, le cas échéant, du centre de transfusion sanguine des armées, dans des conditions définies par décret et les groupements de coopération sanitaire mentionnés à l'article L. 6133-1 autorisés selon la même procédure et dans des conditions définies par décret. Les produits sanguins labiles restent sous la surveillance d'un médecin ou d'un pharmacien. Un décret précise la section de l'ordre national des pharmaciens dont ce pharmacien doit relever, à l'exception de ceux relevant des dispositions de l'article L. 4138-2 du code de la défense.

Peuvent également conserver, pour répondre à des besoins spécifiques de la défense, des produits sanguins labiles en vue de leur délivrance :

1° Les centres médicaux, mentionnés à l'article L. 6326-1, des bâtiments de la marine nationale ;

2° Les centres médicaux mentionnés au même article L. 6326-1, pour leurs équipes mobiles exerçant leur mission dans les aéronefs militaires ;

3° La brigade de sapeurs-pompiers de Paris et le bataillon de marins-pompiers de Marseille, mentionnés à l'article L. 722-1 du code de la sécurité intérieure, dans le cadre du transport médicalisé vers un hôpital des armées ou un établissement de santé des militaires malades ou blessés participant à une mission opérationnelle.

Les structures mentionnées aux 1° à 3° du présent article sont autorisées à conserver des produits sanguins labiles par l'autorité administrative après avis du centre de transfusion sanguine des armées dans des conditions définies par décret. Les produits sanguins labiles sont sous la surveillance d'un médecin ou d'un pharmacien relevant de l'article L. 4138-2 du code de la défense.

La délivrance de produits sanguins labiles ne peut être faite que sur prescription médicale.

**Art. L1221-10-1**

L'Agence nationale de sécurité du médicament et des produits de santé peut, après avis de l'Etablissement français du sang et du centre de transfusion sanguine des armées, réglementer l'utilisation des produits sanguins labiles. L'Agence peut soumettre à des conditions particulières, restreindre, suspendre ou interdire leur utilisation dans l'intérêt de la santé publique.

**Art. L1221-10-2**

Toute violation dans un établissement de santé, dans un hôpital des armées ou dans l'une des structures mentionnées aux 1° à 3° de l'article L. 1221-10 et du fait de celui-ci des prescriptions législatives et réglementaires relatives à la conservation des produits sanguins labiles en vue de leur délivrance ainsi que des termes de l'autorisation mentionnée au premier alinéa de l'article L. 1221-10 entraîne la suspension ou le retrait par l'autorité administrative de cette autorisation. Cette suspension ou ce retrait ne peut intervenir qu'après mise en demeure adressée au directeur de l'établissement de santé de prendre toutes mesures propres à remédier à la violation ou au manquement constaté, ou de fournir toutes explications nécessaires. Cette mise en demeure est faite par écrit par l'autorité compétente et fixe un délai d'exécution ou de réponse qui ne peut excéder un mois.

En cas d'urgence tenant à la sécurité des personnes, une suspension de l'autorisation peut être prononcée à titre conservatoire par l'autorité compétente.

**Art. L1221-11**

La publicité en faveur des substances mentionnées à l'article L. 1221-2 est interdite.

L'information médicale et celle destinée à signaler l'emplacement des dépôts ne constituent pas de la publicité.

Par dérogation au premier alinéa, la communication à caractère promotionnel à destination des professionnels de santé relative aux plasmas dans la production desquels n'intervient pas un processus industriel, mentionnés au 1° de l'article L. 1221-8, est autorisée dans les conditions définies au chapitre III du présent titre.

**Art. L1221-12**

L'importation, par quelque organisme que ce soit, d'un produit sanguin labile ou d'une pâte plasmatique, à usage thérapeutique direct ou destiné à la préparation de produits de santé, est subordonnée à une autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé dans des conditions définies par décret.

L'importation ou l'exportation de sang, de ses composants ou de ses produits dérivés à des fins scientifiques est soumise à l'autorisation du ministre chargé de la recherche prévue à l'article L. 1245-5-1.

**Art. L1221-13**

L'hémovigilance a pour objet l'ensemble des procédures de surveillance et d'évaluation des incidents, ainsi que des effets indésirables survenant chez les donneurs ou les receveurs de produits sanguins labiles. Elle porte sur l'ensemble de la chaîne transfusionnelle allant de la collecte des produits sanguins labiles jusqu'au suivi des receveurs. L'hémovigilance comprend également le suivi épidémiologique des donneurs.

Les professionnels de santé, les établissements de transfusion sanguine et les établissements de santé signalent et déclarent les informations relevant de l'hémovigilance. Un décret en Conseil d'Etat détermine les conditions d'application du présent article, notamment les modalités d'organisation du système d'hémovigilance.

**Art. L1221-14**

Les victimes de préjudices résultant de la contamination par le virus de l'hépatite B ou C ou le virus T-lymphotropique humain causée par une transfusion de produits sanguins ou une injection de médicaments dérivés du sang réalisée sur les territoires auxquels s'applique le présent chapitre sont indemnisées au titre de la solidarité nationale par l'office mentionné à l'article L. 1142-22 dans les conditions prévues à la seconde phrase du troisième alinéa de l'article L. 3122-1, aux deuxième et troisième alinéas de l'article L. 3122-2, au premier alinéa de l'article L. 3122-3 et à l'article L. 3122-4, à l'exception de la seconde phrase du premier alinéa.

Dans leur demande d'indemnisation, les victimes ou leurs ayants droit justifient de l'atteinte par le virus de l'hépatite B ou C ou le virus T-lymphotropique humain et des transfusions de produits sanguins ou des injections de médicaments dérivés du sang. L'office recherche les circonstances de la contamination. S'agissant des contaminations par le virus de l'hépatite C, cette recherche est réalisée notamment dans les conditions prévues à l'article 102 de la loi n° 2002-303 du 4 mars 2002 relative aux droits des malades et à la qualité du système de santé. Il procède à toute investigation sans que puisse lui être opposé le secret professionnel.

L'offre d'indemnisation visant à la réparation intégrale des préjudices subis du fait de la contamination est faite à la victime dans les conditions fixées aux deuxième, troisième et cinquième alinéas de l'article L. 1142-17.

La victime dispose du droit d'action en justice contre l'office si sa demande d'indemnisation a été rejetée, si aucune offre ne lui a été présentée dans un délai de six mois à compter du jour où l'office reçoit la justification complète des préjudices ou si elle juge cette offre insuffisante.

La transaction à caractère définitif ou la décision juridictionnelle rendue sur l'action en justice prévue au précédent alinéa vaut désistement de toute action juridictionnelle en cours et rend irrecevable toute autre action juridictionnelle visant à la réparation des mêmes préjudices.

La transaction intervenue entre l'office et la victime, ou ses ayants droit, en application du présent article est opposable à l'assureur, sans que celui-ci puisse mettre en œuvre la clause de direction du procès éventuellement contenue dans les contrats d'assurance applicables, ou, le cas échéant, au responsable des dommages, sauf le droit pour ceux-ci de contester devant le juge le principe de la responsabilité ou le montant des sommes réclamées. L'office et l'Etablissement français du sang peuvent en outre obtenir le remboursement des frais d'expertise. Quelle que soit la décision du juge, le montant des indemnités allouées à la victime ou à ses ayants droit leur reste acquis.

Lorsque l'office a indemnisé une victime ou lorsque les tiers payeurs ont pris en charge des prestations mentionnées aux 1 à 3 de l'article 29 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, ils peuvent directement demander à être garantis des sommes qu'ils ont versées ou des prestations prises en charge par les assureurs des structures reprises par l'Etablissement français du sang en vertu du B de l'article 18 de la loi n° 98-535 du 1er juillet 1998 relative au renforcement de la veille sanitaire et du contrôle de la sécurité sanitaire de produits destinés à l'homme, de l'article 60 de la loi de finances rectificative pour 2000 (n° 2000-1353 du 30 décembre 2000) et de l'article 14 de l'ordonnance n° 2005-1087 du 1er septembre 2005 relative aux établissements publics nationaux à caractère sanitaire et aux contentieux en matière de transfusion sanguine, que le dommage subi par la victime soit ou non imputable à une faute.

L'office et les tiers payeurs, subrogés dans les droits de la victime, bénéficient dans le cadre de l'action mentionnée au septième alinéa du présent article de la présomption d'imputabilité dans les conditions prévues à l'article 102 de la loi n° 2002-303 du 4 mars 2002 relative aux droits des malades et à la qualité du système de santé. Les assureurs à l'égard desquels il est démontré que la structure qu'ils assurent a fourni au moins un produit sanguin labile ou médicament dérivé du sang, administré à la victime, et dont l'innocuité n'est pas démontrée, sont solidairement tenus de garantir l'office et les tiers payeurs pour l'ensemble des sommes versées et des prestations prises en charge.

L'office et les tiers payeurs ne peuvent exercer d'action subrogatoire contre l'Etablissement français du sang, venu aux droits et obligations des structures mentionnées à l'avant-dernier alinéa, si l'établissement de transfusion sanguine n'est pas assuré, si sa couverture d'assurance est épuisée ou encore dans le cas où le délai de validité de sa couverture est expiré.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Etablissement français du sang et centre de transfusion sanguine des armées

**Art. L1222-1**

L'Etablissement français du sang est un établissement public de l'Etat, placé sous la tutelle du ministre chargé de la santé. Cet établissement veille à la satisfaction des besoins en matière de produits sanguins labiles et à l'adaptation de l'activité transfusionnelle aux évolutions médicales, scientifiques et technologiques dans le respect des principes éthiques. Il organise sur l'ensemble du territoire national, dans le cadre du schéma directeur national de la transfusion sanguine, les activités de collecte du sang, de qualification biologique du don, de préparation, de distribution et de délivrance des produits sanguins labiles. et de leur contrôle de qualité.

Il est notamment chargé :

1° De gérer le service public transfusionnel et ses activités annexes, dans le respect des conditions de sécurité définies par le présent code ;

2° De promouvoir le don du sang, les conditions de sa bonne utilisation et de veiller au strict respect des principes éthiques par l'ensemble de la chaîne transfusionnelle ;

3° D'assurer la qualité des produits et des pratiques en son sein et notamment de mettre en oeuvre les bonnes pratiques mentionnées à l'article L. 1222-12, en conformité avec les dispositions législatives et réglementaires relatives aux activités transfusionnelles ;

4° Dans le cadre du réseau d'hémovigilance, d'assurer la transmission des données relatives à la sécurité sanitaire des produits sanguins à l'Agence nationale de sécurité du médicament et des produits de santé et des données épidémiologiques à l'Agence nationale de santé publique ;

5° D'élaborer, d'actualiser et de mettre en oeuvre le schéma directeur national de la transfusion sanguine ;

6° En liaison avec les organismes de recherche et d'évaluation, d'encourager, d'entreprendre des recherches ou d'y participer dans les domaines portant sur la transfusion sanguine, les activités qui lui sont liées ou les activités exercées à titre accessoire et de promouvoir dans ces domaines la diffusion des connaissances scientifiques et techniques ;

7° De tenir un fichier national des donneurs et des receveurs de groupes rares et une banque de sangs rares, et de coordonner l'activité des laboratoires liés à ces activités ;

8° De participer à l'organisation et à l'acheminement des secours en cas de catastrophe nationale ou internationale nécessitant de recourir aux moyens de transfusion sanguine, dans le cadre des lois et règlements applicables à ces événements ;

9° De participer à la coopération scientifique et technique européenne et internationale de la France.

L'Etablissement français du sang établit chaque année un rapport d'activité qui est remis au Gouvernement. Ce rapport est rendu public.

**Art. L1222-1-1**

I. — Sous réserve des dispositions de l'article L. 5124-14, l'Etablissement français du sang a vocation à développer toute activité liée à la transfusion sanguine, au conseil et au suivi des actes de transfusion. Il peut à ce titre être autorisé à fabriquer, importer et exploiter les médicaments dérivés du sang définis au b du 18° de l'article L. 5121-1.

Ces activités sont exercées sous la responsabilité d'un pharmacien responsable participant à la direction générale de l'établissement et menées sous réserve des dispositions du présent chapitre.

Pour l'exercice de ces activités, l'Etablissement français du sang est soumis aux articles L. 5124-2, à l'exception de son premier alinéa, L. 5124-3, L. 5124-4, à l'exception de son dernier alinéa, L. 5124-5, L. 5124-6, L. 5124-11 et L. 5124-18.

II. — L'Etablissement français du sang peut, en outre, à titre accessoire, être autorisé à exercer d'autres activités de santé, notamment les activités prévues aux articles L. 1243-2 et L. 5124-9-1 et des activités de soins et de laboratoire de biologie médicale, conformément aux règles applicables à ces activités.

III. — Par dérogation à l'article L. 6222-5, l'Etablissement français du sang qui, au titre des activités de laboratoire de biologie médicale prévues au présent article, effectue des examens d'immuno-hématologie " receveur " et des examens complexes d'immuno-hématologie peut disposer de laboratoires comportant plusieurs sites localisés sur plus de trois zones mentionnées au b du 2° de l'article L. 1434-9, dans les champs géographiques d'activité déterminés en application du schéma directeur national mentionné à l'article L. 1222-11.

Le deuxième alinéa du I de l'article L. 6211-19 n'est pas applicable aux transmissions d'échantillons biologiques faites par les laboratoires de biologie médicale des établissements de santé à l'Etablissement français du sang en vue des examens d'immuno-hématologie mentionnés au précédent alinéa.

L'Etablissement français du sang est autorisé à s'approvisionner, à conserver, à dispenser et à administrer les médicaments nécessaires à l'exercice de ses activités liées à la transfusion sanguine et, le cas échéant, de ses activités de soins.

**Art. L1222-2**

Le respect, à l'Etablissement français du sang, des dispositions législatives et réglementaires relatives à la qualité et la sécurité des produits sanguins labiles est garanti par une personne responsable désignée à cet effet par le président de l'Etablissement français du sang dans des conditions prévues par décret en Conseil d'Etat.

**Art. L1222-3**

L'Etablissement français du sang ne peut recourir à des produits sanguins labiles issus de collectes faites en dehors du territoire français qu'avec l'autorisation de l'Agence nationale de sécurité du médicament et des produits de santé.

Cette autorisation ne peut être accordée que si les besoins de la transfusion sanguine l'exigent et à la condition que le sang ou les produits dérivés en cause présentent des garanties suffisantes au regard de la sécurité de la transfusion sanguine, notamment qu'il soit justifié de l'accomplissement des obligations édictées à l'article L. 1221-4.

Les exportations de produits sanguins labiles ne peuvent être effectuées, après vérification que les besoins nationaux sont satisfaits, que par l'Etablissement français du sang qui en informe l'Agence nationale de sécurité du médicament et des produits de santé, ou par le centre de transfusion sanguine des armées. Les conditions dans lesquelles le centre de transfusion sanguine des armées réalise ces exportations sont précisées par décret.

**Art. L1222-4**

L'Etablissement français du sang est soumis à un régime administratif, budgétaire, financier et comptable et à un contrôle de l'Etat adaptés à la nature particulière de ses missions, définies par le présent chapitre et précisées par voie réglementaire.

**Art. L1222-5**

L'Etablissement français du sang est administré par un conseil d'administration composé, outre son président, pour moitié de représentants de l'Etat et, pour l'autre moitié, de représentants des organismes d'assurance maladie, de représentants d'associations d'usagers du système de santé agréées au titre de l'article L. 1114-1 et d'associations de donneurs de sang, des établissements de santé, de deux représentants du personnel de l'établissement et de personnalités qualifiées, notamment des praticiens. Le conseil d'administration de l'établissement comprend en outre le président du conseil scientifique, siégeant avec voix consultative.

Le président et les autres membres du conseil d'administration sont nommés par décret.

Le président du conseil d'administration assure la direction de l'Etablissement français du sang, dans le cadre des orientations définies par le conseil d'administration, dont il exécute les délibérations.

L'établissement comprend un conseil scientifique chargé de donner des avis sur les questions médicales, scientifiques et techniques dont les membres sont nommés par arrêté du ministre chargé de la santé.

**Art. L1222-6**

Les décisions relatives aux nominations, agréments et autorisations prévues par le présent code et à leur retrait sont prises, en tant qu'elles relèvent des attributions de l'Etablissement français du sang, par le président de l'établissement, après avis du conseil d'administration, à l'exception de celles prévues à l'article L. 1222-3, pour lesquelles le président de l'Etablissement français du sang informe le conseil d'administration.

**Art. L1222-7**

Le personnel de l'Etablissement français du sang comprend :

1° Des agents régis par les titres II, III ou IV du statut général des fonctionnaires, des personnels mentionnés aux 1° et 2° de l'article L. 6152-1, ou des agents publics régis par des statuts particuliers, en position de détachement ou de mise à disposition ;

2° Des personnels régis par le code du travail.

Les conditions d'emploi des personnels de l'Etablissement français du sang mentionnés au 2° ci-dessus sont déterminées par une convention collective de travail. Cette convention collective de travail, ses annexes et avenants n'entrent en application qu'après approbation par le ministre chargé de la santé.

Pour l'application du code du travail, l'Etablissement français du sang est considéré comme un établissement public industriel et commercial. Le livre Ier et les titres Ier et II du livre III de la deuxième partie du code du travail s'appliquent aux personnels visés au 1° du présent article. Ces personnels bénéficient des mesures de protection sociale prévues par le code du travail pour les représentants du personnel.

**Art. L1222-8**

Les recettes de l'Etablissement français du sang sont constituées par :

1° Les produits des activités liées aux produits sanguins labiles ;

1° bis Les produits des activités de délivrance des plasmas à finalité transfusionnelle relevant du 1° de l'article L. 1221-8, dont les modalités sont prévues par décret en Conseil d'Etat ;

2° Les produits des activités annexes ;

3° Une dotation des régimes obligatoires d'assurance maladie contribuant au financement de missions de service public assurées par l'établissement, ainsi que des surcoûts temporaires non couverts par les modalités d'ajustement des tarifs des activités liées aux produits sanguins labiles mentionnées au 1° du présent article. Le montant de cette dotation est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale. La participation des organismes d'assurance maladie est versée et répartie entre les régimes dans des conditions fixées par décret.

Les autres modalités d'application du présent 3° sont également fixées par décret ;

4° Des produits divers, des dons et legs ainsi que des subventions de l'Etat, des collectivités publiques et de leurs établissements publics ;

5° Des emprunts.

**Art. L1222-9**

L'Etablissement français du sang assume, même sans faute, la responsabilité des risques encourus par les donneurs à raison des opérations de prélèvement.

Il doit contracter une assurance couvrant sa responsabilité du fait de ces risques.

**Art. L1222-10**

Les modalités d'application des dispositions du présent chapitre sont déterminées, en tant que de besoin, et sauf dispositions contraires, par décret en Conseil d'Etat, et notamment :

1° Les modalités d'organisation et de fonctionnement de l'Etablissement français du sang ainsi que les conditions d'exercice de la tutelle et du contrôle financier de l'Etat ;

2° Les qualifications des personnels de l'établissement pour les catégories qu'il détermine, et de la personne responsable mentionnée à l'article L. 1222-2 ;

3° Les modalités selon lesquelles un ou plusieurs services d'appui et de soutien de l'établissement peuvent être mutualisés avec un ou plusieurs services d'autres organismes en application de l'article L. 1411-5-3.

**Art. L1222-11**

I. — Les champs géographiques et techniques d'activité de l'Etablissement français du sang sont déterminés par celui-ci, conformément aux dispositions relatives au schéma directeur national de la transfusion sanguine.

II. — Outre la collecte du sang ou de ses composants mentionnée à l'article L. 1221-2, la qualification biologique du don, la préparation des produits sanguins labiles et leur distribution ne peuvent être réalisées, sous réserve du VI, qu'au sein de l'Etablissement français du sang, sous l'autorité d'un médecin ou d'un pharmacien, et conformément aux champs géographiques et techniques d'activité ainsi que des modalités d'exercice de ces activités déterminées par son conseil d'administration.

III. — L'Etablissement français du sang doit être agréé, au titre de ses différentes activités transfusionnelles, par l'Agence nationale de sécurité du médicament et des produits de santé.

IV. — L'activité de délivrance des produits sanguins labiles est exercée, sous l'autorité d'un médecin ou d'un pharmacien, par l'établissement français du sang et par les établissements de santé ou les hôpitaux des armées.

V. — L'agrément mentionné au III est délivré pour une durée illimitée. Il est subordonné à des conditions géographiques, techniques, médicales et sanitaires définies par décret en Conseil d'Etat.

VI. — Le centre de transfusion sanguine des armées peut :

1° Après agrément de l'Agence nationale de sécurité du médicament et des produits de santé, réaliser la collecte, la qualification biologique du don et la préparation de produits sanguins labiles, leur distribution et leur délivrance. L'agrément est délivré pour une durée illimitée. Un décret en Conseil d'Etat précise les conditions géographiques, techniques, médicales et sanitaires, en prenant en compte les particularités du centre de transfusion sanguine des armées ;

2° Etre autorisé, pour répondre à des besoins spécifiques de défense ou de sécurité nationale, à fabriquer, par dérogation à l'article L. 5124-14, à importer, à exporter et à exploiter les médicaments dérivés du sang définis au 18° de l'article L. 5121-1. Ces activités sont exercées sous la responsabilité d'un pharmacien relevant de l'article L. 4138-2 du code de la défense, désigné par le ministre de la défense, assurant les fonctions de pharmacien responsable.

Pour l'exercice de ces activités, le centre de transfusion sanguine des armées est soumis aux articles L. 5124-2, à l'exception du premier alinéa, L. 5124-3, L. 5124-4, à l'exception du dernier alinéa, L. 5124-5, L. 5124-6, L. 5124-11 et L. 5124-18 du présent code.

**Art. L1222-12**

L'Etablissement français du sang, le centre de transfusion sanguine des armées, pour les activités de collecte, de qualification biologique du don, de préparation, de distribution, de délivrance des produits sanguins labiles et leur contrôle de qualité, ainsi que les établissements de santé autorisés à conserver et délivrer des produits sanguins labiles doivent se doter de bonnes pratiques dont les principes sont définis par décision de l'Agence nationale de sécurité du médicament et des produits de santé après avis du président de l'Etablissement français du sang et du directeur du centre de transfusion sanguine des armées.

**Art. L1222-13**

Toute violation constatée au sein de l'Etablissement français du sang, et du fait de celui-ci, des prescriptions législatives ou réglementaires qui lui sont applicables ainsi que des éléments mentionnés à l'article L. 1222-11 ou des termes de toute décision d'agrément ou d'autorisation prévue par le présent code peut entraîner la modification ou le retrait temporaire ou définitif de l'agrément ou de l'autorisation.

La modification ou le retrait par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ne peut intervenir qu'après mise en demeure adressée au président de l'Etablissement français du sang de prendre toute mesure propre à remédier à la violation ou au manquement constaté ou de fournir toutes explications nécessaires.

En cas d'urgence tenant à la sécurité des personnes, une suspension de l'agrément ou de l'autorisation peut être prononcée à titre conservatoire par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1222-14**

Le schéma directeur national de la transfusion sanguine détermine les principes régissant l'organisation de la transfusion sanguine de nature à garantir l'autosuffisance nationale et la sécurité sanitaire, notamment les principes relatifs :

1° A la collecte de sang et de ses composants ;

2° A la préparation des produits sanguins labiles, à leur contrôle de qualité, à leur répartition sur le territoire ainsi qu'à la qualification biologique du don ;

3° A la réalisation des examens d'immuno-hématologie " receveurs ", au conseil transfusionnel et à la délivrance des produits sanguins labiles ;

4° A l'hémovigilance et à la sécurité transfusionnelle ainsi qu'au management des risques et de la qualité et du contrôle qualité.

**Art. L1222-15**

Le schéma directeur national de la transfusion sanguine est arrêté par le ministre chargé de la santé, après avis du ministre de la défense, sur la base du projet préparé par l'Etablissement français du sang.

**Art. L1222-16**

Sont déterminés par décret en Conseil d'Etat :

1° Le statut du centre de transfusion sanguine des armées, ainsi que les conditions d'octroi, de modification et de retrait de l'agrément du centre de transfusion sanguine des armées mentionné à l'article L. 1222-11 ;

2° Après avis du président de l'Etablissement français du sang dans les conditions prévues à l'article L. 1222-6 et du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

a) Les conditions géographiques, techniques, sanitaires et médicales auxquelles est subordonné l'agrément prévu au III de l'article L. 1222-11 ;

b) Les conditions dans lesquelles peuvent intervenir la modification ou le retrait des agréments ou autorisations prévus à l'article L. 1222-13 ;

3° Les conditions dans lesquelles est élaboré le schéma directeur national de la transfusion sanguine ;

4° Les modalités de déclinaison du schéma directeur national de la transfusion sanguine qui sont prises par décision du président de l'Etablissement français du sang.

###### Chapitre III : Communication à caractère promotionnel

**Art. L1223-1**

On entend par communication à caractère promotionnel relative aux plasmas toute forme d'information, y compris le démarchage, de prospection ou d'incitation qui vise à promouvoir la prescription, la délivrance, la vente ou la consommation de ces produits.

Ne sont pas inclus dans le champ de cette définition :

1° L'information dispensée, dans le cadre de leurs fonctions, par les personnels relevant de l'Etablissement français du sang et du centre de transfusion sanguine des armées, des dépôts de sang des établissements de santé et des hôpitaux des armées ainsi que par les correspondants d'hémovigilance et de sécurité transfusionnelle ;

2° Les informations et éléments fournis à l'occasion du conseil transfusionnel prévu à l'article R. 1222-24 ;

3° La correspondance, accompagnée le cas échéant de tout document non publicitaire, nécessaire pour répondre à une question précise sur un plasma mentionné à l'article L. 1223-3 ;

4° Les informations concrètes et les documents de référence relatifs, notamment, aux changements d'emballages, aux mises en garde concernant les effets indésirables dans le cadre de l'hémovigilance, ainsi qu'aux catalogues de vente et listes de prix s'il n'y figure aucune information sur le produit ;

5° Les informations relatives à la santé humaine ou à des maladies humaines, pour autant qu'il n'y ait pas de référence même indirecte à un plasma mentionné à l'article L. 1223-3.

**Art. L1223-2**

La communication à caractère promotionnel définie à l'article L. 1223-1 ne doit pas être trompeuse ni porter atteinte à la protection de la santé publique. Elle présente le produit de façon objective et favorise son bon usage.

Elle respecte les mentions figurant dans la décision de l'Agence nationale de sécurité du médicament et des produits de santé fixant la liste et les caractéristiques des produits sanguins labiles mentionnée au 1° de l'article L. 1221-8 ainsi que les recommandations émises par la Haute Autorité de santé.

**Art. L1223-3**

Seuls peuvent faire l'objet d'une communication à caractère promotionnel les plasmas dans la production desquels n'intervient pas un processus industriel, mentionnés au deuxième alinéa de l'article L. 1221-8, s'ils figurent dans la décision fixant la liste et les caractéristiques des produits sanguins labiles mentionnée au même article, et s'ils ne font pas l'objet d'une mesure prévue à l'article L. 1221-10-1.

La communication à caractère promotionnel est interdite lorsque les plasmas mentionnés à l'alinéa précédent font l'objet d'une réévaluation prévue au deuxième alinéa de l'article L. 1221-8-2.

**Art. L1223-4**

La communication à caractère promotionnel pour les plasmas mentionnés à l'article L. 1223-3 auprès des membres des professions de santé habilités à prescrire ou à délivrer ces produits sanguins labiles ou à les utiliser dans l'exercice de leur art est soumise à une autorisation préalable de l'Agence nationale de sécurité du médicament et des produits de santé.

Cette autorisation est valable sous réserve de l'inscription de ces plasmas sur la liste des produits sanguins labiles mentionnée au 1° de l'article L. 1221-8.

En cas de méconnaissance des dispositions des articles L. 1223-2 ou L. 1223-3, l'autorisation peut être suspendue en cas d'urgence ou retirée par décision motivée de l'agence.

**Art. L1223-5**

Les demandes d'autorisation prévues à l'article L. 1223-4 sont effectuées selon un calendrier et durant une période déterminée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1223-6**

La remise d'échantillons gratuits de produits sanguins labiles est interdite.

Elle est toutefois autorisée pour les plasmas mentionnés à l'article L. 1223-3, en dehors des enceintes accessibles au public à l'occasion de congrès médicaux ou pharmaceutiques, lorsqu'elle est effectuée auprès des seules personnes habilitées à prescrire ou à acheter ces produits, uniquement à leur demande, et lorsque le produit ou son emballage comporte la mention " échantillon gratuit ".

La communication à caractère promotionnel des plasmas mentionnés à l'article L. 1223-3 auprès des personnes habilitées à les prescrire, à les délivrer ou à les utiliser dans l'exercice de leur art ne peut pas donner lieu à la remise ou à la promesse d'une prime, d'un avantage pécuniaire ou d'un avantage en nature, sauf si ceux-ci sont d'une valeur négligeable et relatifs à l'exercice de la médecine ou de la pharmacie.

**Art. L1223-7**

Les personnes qui font de l'information par démarchage ou de la prospection pour des plasmas mentionnés à l'article L. 1223-3, doivent posséder des connaissances scientifiques attestées par un diplôme d'Etat de docteur en pharmacie ou de pharmacien au sens de l'article L. 4221-2 ou par un diplôme d'Etat de docteur en médecine au sens de l'article L. 4131-1.

L'Etablissement français du sang et le centre de transfusion sanguine des armées veillent à l'actualisation des connaissances des personnels mentionnés au premier alinéa.

Ils leur donnent instruction de rapporter à l'Etablissement français du sang ou au centre de transfusion sanguine des armées toutes les informations relatives à l'utilisation des produits dont ils assurent la communication à caractère promotionnel, en particulier en ce qui concerne les effets indésirables qui sont portés à leur connaissance par les personnes visitées.

**Art. L1223-8**

Les modalités d'application du présent chapitre et notamment les conditions de délivrance, de suspension et de retrait de l'autorisation de communication à caractère promotionnel prévue à l'article L. 1223-4 sont définies par décret en Conseil d'Etat.

##### Titre III : Organes

**Art. L1231-1 A**

Le prélèvement et la greffe d'organes constituent une priorité nationale.

**Art. L1231-1 B**

Les règles de répartition et d'attribution des greffons doivent respecter le principe d'équité.

###### Chapitre Ier : Prélèvement sur une personne vivante.

**Art. L1231-1**

I. — Le prélèvement d'organes sur une personne vivante, qui en fait le don, ne peut être opéré que dans l'intérêt thérapeutique direct d'un receveur. Le donneur doit avoir la qualité de père ou mère du receveur.

Par dérogation au premier alinéa du présent I, peuvent être autorisés à se prêter à un prélèvement d'organe dans l'intérêt thérapeutique direct d'un receveur son conjoint, ses frères ou soeurs, ses fils ou filles, ses grands-parents, ses oncles ou tantes, ses cousins germains et cousines germaines ainsi que le conjoint de son père ou de sa mère. Le donneur peut également être toute personne apportant la preuve d'une vie commune d'au moins deux ans avec le receveur ainsi que toute personne pouvant apporter la preuve d'un lien affectif étroit et stable depuis au moins deux ans avec le receveur.

II. — En cas d'incompatibilité entre une personne ayant exprimé l'intention de don et une personne dans l'intérêt de laquelle le prélèvement peut être opéré en application du I rendant impossible la greffe, le donneur et le receveur potentiels peuvent se voir proposer le recours à un don croisé d'organes. Dans ce cadre, le nombre maximal de paires de donneurs et de receveurs consécutifs est limité à six.

Le don croisé d'organes consiste pour un receveur potentiel à bénéficier du don d'une autre personne qui a exprimé l'intention de don et également placée dans une situation d'incompatibilité à l'égard de la personne dans l'intérêt de laquelle le prélèvement peut être opéré en application du I, tandis que cette dernière bénéficie du don d'un autre donneur.

Pour augmenter les possibilités d'appariement entre les donneurs et les receveurs engagés dans un don croisé et en substitution au prélèvement de l'un des donneurs vivants, il peut y avoir recours à un organe prélevé sur une personne décédée, dans les conditions fixées à l'article L. 1232-1.

En cas d'échec du prélèvement sur un donneur ou de la greffe sur un receveur, l'Agence de la biomédecine est informée sans délai et applique les règles de répartition mentionnées à l'article L. 1231-1 B les plus favorables au receveur compte tenu de sa situation.

Lors de la mise en œuvre d'un don croisé, l'ensemble des opérations de prélèvement se déroulent dans un délai maximal de vingt-quatre heures. Les opérations de greffe sont réalisées consécutivement à chacun des prélèvements. L'anonymat entre donneur et receveur est garanti.

III. — Le donneur, préalablement informé par le comité d'experts mentionné à l'article L. 1231-3 des risques qu'il encourt, des conséquences éventuelles du prélèvement et, le cas échéant, des modalités du don croisé, doit exprimer son consentement au don et, le cas échéant, au don croisé devant le président du tribunal judiciaire ou le magistrat désigné par lui, qui s'assure au préalable que le consentement est libre et éclairé et que le don est conforme aux conditions prévues aux premier et second alinéas du I et, le cas échéant, au II. En cas d'urgence vitale, le consentement est recueilli, par tout moyen, par le procureur de la République. Le consentement est révocable sans forme et à tout moment.

IV. — L'autorisation de prélèvement sur une personne mentionnée au second alinéa du I est délivrée, postérieurement à l'expression du consentement, par le comité d'experts mentionné à l'article L. 1231-3.

Les prélèvements sur les personnes mentionnées au premier alinéa du I peuvent également, sauf en cas d'urgence vitale, être soumis à l'autorisation de ce comité lorsque le magistrat chargé de recueillir le consentement l'estime nécessaire.

L'Agence de la biomédecine est informée, préalablement à sa réalisation, de tout prélèvement d'organes à fins thérapeutiques sur une personne vivante.

V. — Le Gouvernement remet au Parlement tous les quatre ans un rapport sur l'application du présent article, et notamment les dérogations autorisées au titre du second alinéa du I.

**Art. L1231-2**

Aucun prélèvement d'organes, en vue d'un don, ne peut avoir lieu sur une personne vivante mineure ou sur une personne vivante majeure faisant l'objet d'une mesure de protection juridique avec représentation à la personne.

**Art. L1231-3**

Le comité d'experts dont l'intervention est prévue aux articles L. 1231-1, L. 1241-3 et L. 1241-4 siège en deux formations de cinq membres désignés pour trois ans par arrêté du ministre chargé de la santé. Trois de ces membres, dont deux médecins et une personne qualifiée dans le domaine des sciences humaines et sociales, sont communs aux deux formations. Lorsque le comité se prononce sur les prélèvements sur personne majeure mentionnés aux articles L. 1231-1 et L. 1241-4, il comporte un psychologue et un médecin. Lorsqu'il se prononce sur les prélèvements sur personne mineure mentionnés à l'article L. 1241-3, il comporte une personne qualifiée dans le domaine de la psychologie de l'enfant et un pédiatre. Les cinq membres du comité d'experts sont désignés par l'Agence de la biomédecine parmi les membres disponibles figurant sur l'arrêté susmentionné. Le comité ainsi constitué délivre son autorisation par tout moyen. En cas d'urgence vitale, l'information prévue au III de l'article L. 1231-1 est délivrée par le praticien qui a posé l'indication de greffe ou par tout autre praticien du choix du donneur.

Le comité se prononce dans le respect des principes généraux énoncés au titre Ier du présent livre.

Afin d'apprécier la justification médicale d'un prélèvement et d'une greffe d'organe, les risques que le prélèvement est susceptible d'entraîner pour le donneur ainsi que ses conséquences prévisibles sur les plans physique et psychologique, le comité peut avoir accès aux informations médicales concernant le donneur et le receveur potentiels. Ses membres sont tenus de garder secrètes les informations dont ils ont connaissance en raison de leurs fonctions.

Les décisions prises par le comité ne sont pas motivées.

**Art. L1231-4**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, notamment :

1° Les dispositions applicables au don croisé d'organes, dont les modalités d'information des donneurs et receveurs engagés dans celui-ci ;

2° Les conditions de fonctionnement du comité mentionné à l'article L. 1231-3.

###### Chapitre II : Prélèvement sur une personne décédée.

**Art. L1232-1**

Le prélèvement d'organes sur une personne dont la mort a été dûment constatée ne peut être effectué qu'à des fins thérapeutiques ou scientifiques.

Le médecin informe les proches du défunt, préalablement au prélèvement envisagé, de sa nature et de sa finalité, conformément aux bonnes pratiques arrêtées par le ministre chargé de la santé sur proposition de l'Agence de la biomédecine.

Ce prélèvement peut être pratiqué sur une personne majeure dès lors qu'elle n'a pas fait connaître, de son vivant, son refus d'un tel prélèvement, principalement par l'inscription sur un registre national automatisé prévu à cet effet. Ce refus est révocable à tout moment.

L'Agence de la biomédecine est avisée, préalablement à sa réalisation, de tout prélèvement à fins thérapeutiques ou à fins scientifiques.

**Art. L1232-2**

Si la personne décédée était un mineur, le prélèvement à l'une ou plusieurs des fins mentionnées à l'article L. 1232-1 ne peut avoir lieu qu'à la condition que chacune des personnes investies de l'exercice de l'autorité parentale y consente par écrit.

Toutefois, en cas d'impossibilité de consulter l'une des personnes investies de l'exercice de l'autorité parentale, le prélèvement peut avoir lieu à condition que l'autre personne investie de l'exercice de l'autorité parentale y consente par écrit.

**Art. L1232-3**

Les prélèvements à des fins scientifiques ne peuvent être pratiqués que dans le cadre de protocoles transmis, préalablement à leur mise en oeuvre, à l'Agence de la biomédecine. Le ministre chargé de la recherche peut suspendre ou interdire la mise en oeuvre de tels protocoles, lorsque la nécessité du prélèvement ou la pertinence de la recherche n'est pas établie.

**Art. L1232-4**

Les médecins qui établissent le constat de la mort, d'une part, et ceux qui effectuent le prélèvement ou la greffe, d'autre part, doivent faire partie d'unités fonctionnelles ou de services distincts.

**Art. L1232-5**

Les médecins ayant procédé à un prélèvement ou à une autopsie médicale sur une personne décédée sont tenus de s'assurer de la meilleure restauration possible du corps.

**Art. L1232-6**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment :

1° Les conditions dans lesquelles est établi le constat de la mort prévu au premier alinéa de l'article L. 1232-1 ;

2° Les modalités selon lesquelles le refus prévu au dernier alinéa du même article peut être exprimé et révoqué ainsi que les conditions dans lesquelles le public et les usagers du système de santé sont informés de ces modalités ;

3° Les modalités d'interdiction ou de suspension des protocoles mentionnés à l'article L. 1232-3 par le ministre chargé de la recherche ainsi que les modalités de transmission, par l'Agence de la biomédecine, des informations dont elle dispose sur lesdits protocoles.

###### Chapitre III : Etablissements autorisés à prélever des organes.

**Art. L1233-1**

Les prélèvements d'organes en vue de don à des fins thérapeutiques ne peuvent être pratiqués que dans des établissements de santé autorisés à cet effet par l'autorité administrative après avis de l'Agence de la biomédecine.

L'autorisation est délivrée pour une durée de cinq ans. Elle est renouvelable.

Tous les établissements de santé, qu'ils soient autorisés ou non, participent à l'activité de prélèvement d'organes et de tissus en s'intégrant dans des réseaux de prélèvement.

**Art. L1233-2**

Aucune rémunération à l'acte ne peut être perçue par les praticiens effectuant des prélèvements d'organes en vue de don au titre de cette activité.

**Art. L1233-3**

Dans les établissements de santé titulaires de l'autorisation mentionnée à l'article L. 1233-1, il est créé un lieu de mémoire destiné à l'expression de la reconnaissance aux donneurs d'éléments de leur corps en vue de greffe.

**Art. L1233-4**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment les conditions techniques, sanitaires et médicales et les conditions propres à garantir un fonctionnement conforme aux principes généraux énoncés au titre Ier du présent livre, que doivent remplir les établissements de santé pour pouvoir être autorisés à effectuer des prélèvements d'organes à fins de greffe.

###### Chapitre IV : Greffes d'organes.

**Art. L1234-1**

Les dispositions de l'article L. 1243-2 sont applicables aux organes lorsqu'ils peuvent être conservés. La liste de ces organes est fixée par décret.

Pour l'application aux organes de ces dispositions, la délivrance de l'autorisation mentionnée à l'article L. 1243-2 est subordonnée aux conditions prévues à l'article L. 1243-7.

**Art. L1234-2**

Les greffes d'organes sont effectuées dans les établissements de santé autorisés à cet effet dans des conditions prévues par les dispositions des chapitres Ier et II du titre II du livre Ier de la partie VI du présent code, après avis de l'Agence de la biomédecine.

Peuvent recevoir l'autorisation d'effectuer des greffes d'organes les établissements qui sont autorisés à effectuer des prélèvements d'organes en application de l'article L. 1233-1, et qui assurent, en outre, des activités d'enseignement médical et de recherche médicale selon les dispositions du chapitre II du titre IV du livre Ier de la partie VI du présent code, ainsi que les établissements de santé liés aux précédents par la convention mentionnée à l'article L. 6142-5.

**Art. L1234-3**

Aucune rémunération à l'acte ne peut être perçue par les praticiens effectuant des greffes d'organes au titre de ces activités.

**Art. L1234-3-1**

Le schéma régional ou interrégional de santé est arrêté par l'autorité compétente après avis de l'Agence de la biomédecine lorsqu'il concerne l'activité de greffes d'organes.

**Art. L1234-4**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre V : Dispositions communes.

**Art. L1235-1**

Seuls les établissements de santé autorisés à prélever des organes en application de l'article L. 1233-1 peuvent les exporter à des fins thérapeutiques.

Seuls les établissements de santé autorisés à greffer des organes en application des dispositions de l'article L. 1234-2 peuvent les importer à des fins thérapeutiques.

Seuls peuvent importer ou exporter des organes à des fins scientifiques les organismes autorisés par le ministre chargé de la recherche après avis de l'Agence de la biomédecine.

**Art. L1235-2**

Les organes prélevés à l'occasion d'une intervention chirurgicale, pratiquée dans l'intérêt de la personne opérée, peuvent être utilisés à des fins thérapeutiques ou scientifiques, sauf opposition exprimée par elle après qu'elle a été informée de l'objet de cette utilisation.

Lorsque cette personne est un mineur ou un majeur faisant l'objet d'une mesure de protection juridique avec représentation à la personne, l'utilisation ultérieure des organes ainsi prélevés est en outre subordonnée à l'absence d'opposition des personnes investies de l'exercice de l'autorité parentale ou de la personne chargée de la mesure de protection, dûment informées de l'objet de cette utilisation. Le refus du mineur ou du majeur protégé fait obstacle à cette utilisation.

Les organes ainsi prélevés sont soumis aux dispositions du titre Ier, à l'exception du premier alinéa de l'article L. 1211-2, et à celles des chapitres III et IV du présent titre.

**Art. L1235-3**

Tout prélèvement d'organes effectué dans les conditions prévues par le chapitre III du présent titre est une activité médicale.

**Art. L1235-4**

Pour l'application du présent titre, les prélèvements opérés dans le cadre des recherches impliquant la personne humaine au sens de l'article L. 1121-1 sont regardés comme des prélèvements à des fins thérapeutiques, sans préjudice des dispositions du titre II du livre Ier de la présente partie relatives à la protection des personnes qui se prêtent à des recherches impliquant la personne humaine.

**Art. L1235-5**

Les règles de bonnes pratiques qui s'appliquent au prélèvement, à la préparation, à la conservation, au transport et à l'utilisation des organes du corps humain sont élaborées par l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé. Ces règles sont approuvées par arrêté du ministre chargé de la santé.

**Art. L1235-6**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

**Art. L1235-7**

Les dispositions du présent titre s'appliquent aux hôpitaux des armées. Un décret en Conseil d'Etat détermine les adaptations qui peuvent être apportées, en ce qui concerne ces hôpitaux, aux procédures d'autorisation applicables aux établissements de santé.

##### Titre IV : Tissus, cellules, produits du corps humain et leurs dérivés

###### Chapitre Ier : Prélèvement et collecte.

**Art. L1241-1**

Le prélèvement de tissus ou de cellules ou la collecte de produits du corps humain sur une personne vivante en vue de don ne peut être opéré que dans un but thérapeutique ou scientifique ou de réalisation ou de contrôle des dispositifs médicaux de diagnostic in vitro et leurs accessoires ou de contrôle de qualité des examens de biologie médicale ou dans le cadre des expertises et des contrôles techniques réalisés sur les tissus ou sur les cellules ou sur les produits du corps humain par l'Agence nationale de sécurité du médicament et des produits de santé en application du 1° de l'article L. 5311-2. Seuls peuvent être prélevés en vue de don à des fins thérapeutiques les tissus figurant sur une liste prévue à cet effet, à l'exception des tissus prélevés dans le cadre d'une recherche relevant du titre II du livre Ier de la présente partie.

Le prélèvement de tissus ou de cellules autres que les cellules hématopoïétiques, ou la collecte de produits du corps humain en vue de don à des fins thérapeutiques ou en vue de réalisation ou de contrôle des dispositifs médicaux de diagnostic in vitro et leurs accessoires ou en vue du contrôle de qualité des examens de biologie médicale ou dans le cadre des expertises et des contrôles techniques réalisés sur les tissus ou sur les cellules ou sur les produits du corps humain par l'Agence nationale de sécurité du médicament et des produits de santé en application du 1° de l'article L. 5311-2 ne peut avoir lieu qu'à la condition que le donneur, dûment informé de l'objet du prélèvement ou de la collecte et de leurs conséquences et des risques qui y sont attachés, ait donné son consentement par écrit. Ce consentement est révocable sans forme et à tout moment. Toutefois, les conditions d'expression du consentement et d'obtention d'une autorisation prévues à l'article L. 1231-1 s'appliquent, lorsque la nature du prélèvement et ses conséquences pour le donneur le justifient.

Le prélèvement, en vue de don à des fins thérapeutiques, de cellules hématopoïétiques recueillies par prélèvement dans la moelle osseuse ou dans le sang périphérique ne peut avoir lieu qu'à la condition que le donneur, préalablement informé des risques qu'il encourt et des conséquences éventuelles du prélèvement, ait exprimé son consentement devant le président du tribunal judiciaire ou le magistrat désigné par lui, qui s'assure au préalable que le consentement est libre et éclairé. En cas d'urgence vitale, le consentement est recueilli, par tout moyen, par le procureur de la République. Le consentement est révocable sans forme et à tout moment.

Le prélèvement de cellules hématopoïétiques du sang de cordon et du sang placentaire ainsi que de cellules du cordon et du placenta ne peut être effectué qu'à des fins scientifiques ou thérapeutiques, en vue d'un don anonyme et gratuit, et à la condition que la femme, durant sa grossesse, ait donné son consentement par écrit au prélèvement et à l'utilisation de ces cellules, après avoir reçu une information sur les finalités de cette utilisation. Ce consentement est révocable sans forme et à tout moment tant que le prélèvement n'est pas intervenu. Par dérogation, le don peut être dédié à l'enfant né ou aux frères ou sœurs de cet enfant en cas de nécessité thérapeutique avérée et dûment justifiée lors du prélèvement.

**Art. L1241-2**

Aucun prélèvement de tissus ou de cellules, aucune collecte de produits du corps humain en vue de don ne peut avoir lieu sur une personne vivante mineure ou sur une personne vivante majeure faisant l'objet d'une mesure de protection juridique avec représentation à la personne.

**Art. L1241-3**

Par dérogation aux dispositions de l'article L. 1241-2, en l'absence d'autre solution thérapeutique, un prélèvement de cellules hématopoïétiques recueillies par prélèvement dans la moelle osseuse ou dans le sang périphérique peut être fait sur un mineur au bénéfice de son frère ou de sa sœur.

Lorsqu'un tel prélèvement n'est pas possible et en l'absence d'autre solution thérapeutique appropriée, le prélèvement de cellules hématopoïétiques issues de la moelle osseuse peut, à titre exceptionnel, être fait sur un mineur au bénéfice de l'un de ses parents, de son cousin germain ou de sa cousine germaine, de son oncle ou de sa tante, de son neveu ou de sa nièce.

Le prélèvement au bénéfice d'un membre de la famille autre que les parents ne peut être pratiqué que sous réserve du consentement de chacune des personnes investies de l'exercice de l'autorité parentale ou, le cas échéant, du tuteur du mineur, informés des risques encourus par le mineur et des conséquences éventuelles du prélèvement par le praticien qui a posé l'indication de greffe ou par tout autre praticien de leur choix. Le consentement est exprimé devant le président du tribunal judiciaire ou le magistrat désigné par lui, qui s'assure au préalable que ce consentement est libre et éclairé. En cas d'urgence vitale, le consentement est recueilli, par tout moyen, par le procureur de la République. Le consentement est révocable sans forme et à tout moment. Le prélèvement est subordonné à l'autorisation du comité d'experts mentionné à l'article L. 1231-3.

Dans le cas où le prélèvement est réalisé à titre exceptionnel sur un mineur au bénéfice de l'un de ses parents investi de l'exercice de l'autorité parentale, le président du tribunal judiciaire désigne sans délai un administrateur ad hoc, qui ne peut être un ascendant ou un collatéral des parents ou du mineur, pour représenter ce dernier dans les conditions prévues à l'article 388-2 du code civil, en lieu et place de ses parents. Le praticien qui a posé l'indication de greffe ou tout autre praticien au choix des parents informe l'administrateur ad hoc, dans les mêmes conditions que ces derniers, des risques encourus par le mineur et des conséquences éventuelles du prélèvement.

Le président du tribunal judiciaire autorise le prélèvement après avoir entendu le mineur, s'il est capable de discernement, les parents ainsi que l'administrateur ad hoc et après avoir recueilli l'avis du comité d'experts mentionné à l'article L. 1231-3 du présent code.

Avant de délivrer l'autorisation ou de formuler l'avis prévus au présent article, le comité d'experts mentionné au même article L. 1231-3 s'assure que, notamment au regard des règles de bonnes pratiques mentionnées à l'article L. 1245-6, les conditions de réalisation du prélèvement ne comportent aucun risque pour le mineur compte tenu de son âge ou de son développement, que tous les moyens ont été mis en œuvre pour trouver un donneur majeur suffisamment compatible pour le receveur et que le mineur a été informé du prélèvement envisagé en vue d'exprimer sa volonté, s'il y est apte. En ce cas, le refus du mineur fait obstacle au prélèvement.

**Art. L1241-4**

Par dérogation aux dispositions de l'article L. 1241-2, en l'absence d'autre solution thérapeutique, un prélèvement de cellules hématopoïétiques recueillies par prélèvement dans la moelle osseuse ou dans le sang périphérique peut être fait sur une personne vivante majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne au bénéfice de son frère ou de sa sœur.

En l'absence d'autre solution thérapeutique appropriée, le prélèvement de cellules hématopoïétiques issues de la moelle osseuse ou du sang périphérique peut, à titre exceptionnel, être effectué sur une personne vivante majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, au bénéfice de l'un de ses parents, de l'un de ses enfants, de son cousin germain ou de sa cousine germaine, de son oncle ou de sa tante, de son neveu ou de sa nièce.

Lorsque le receveur est l'un de ses parents ou la personne chargée de la mesure de protection ou lorsque la personne chargée de la mesure de protection est un ascendant ou un collatéral du receveur, le juge des tutelles désigne sans délai un administrateur ad hoc, qui ne peut être un ascendant ou un collatéral des parents ou du majeur protégé, pour représenter ce dernier et recevoir l'information, par le praticien qui a posé l'indication de greffe ou tout autre praticien, des risques encourus par le majeur protégé et des conséquences éventuelles du prélèvement.

Pour l'application des trois premiers alinéas du présent article, si le juge des tutelles compétent estime, après l'avoir entendue, que la personne protégée a la faculté de consentir au prélèvement, il reçoit ce consentement au prélèvement, lequel ne peut être réalisé qu'après avoir été autorisé par le comité d'experts mentionné à l'article L. 1231-3. Dans le cas contraire, le juge des tutelles autorise le prélèvement après avoir recueilli l'avis de la personne concernée, lorsque cela est possible, de la personne chargée de la mesure de protection, lorsque celle-ci n'est ni le receveur, ni un descendant, ni un collatéral du receveur, du comité d'experts et, le cas échéant, de l'administrateur ad hoc.

Avant de formuler son avis ou de délivrer l'autorisation prévus au quatrième alinéa du présent article, le comité d'experts mentionné à l'article L. 1231-3 s'assure que tous les moyens ont été mis en œuvre pour trouver un donneur majeur suffisamment compatible avec le receveur.

Le refus de la personne protégée fait obstacle au prélèvement.

**Art. L1241-5**

Des tissus ou cellules embryonnaires ou foetaux ne peuvent être prélevés, conservés et utilisés à l'issue d'une interruption de grossesse qu'à des fins diagnostiques, thérapeutiques ou scientifiques. La femme ayant subi une interruption de grossesse donne son consentement écrit après avoir reçu une information appropriée sur les finalités d'un tel prélèvement. Cette information doit être postérieure à la décision prise par la femme d'interrompre sa grossesse.

Un tel prélèvement ne peut avoir lieu si la femme ayant subi l'interruption de grossesse est mineure ou fait l'objet d'une mesure de protection juridique, sauf s'il s'agit de rechercher les causes de l'interruption de grossesse. Dans ce cas, la femme ayant subi cette interruption de grossesse doit avoir reçu auparavant une information sur son droit de s'opposer à un tel prélèvement.

Les tissus et cellules embryonnaires ou foetaux prélevés à l'occasion d'une interruption de grossesse, lorsqu'ils sont conservés en vue d'une utilisation ultérieure, sont soumis aux seules dispositions des articles L. 1211-1, L. 1211-3 à L. 1211-7 et du chapitre III du présent titre.

Les prélèvements à des fins scientifiques autres que ceux ayant pour but de rechercher les causes de l'interruption de grossesse ne peuvent être pratiqués que dans le cadre de protocoles transmis, préalablement à leur mise en œuvre, à l'Agence de la biomédecine. L'agence communique la liste de ces protocoles, accompagnée le cas échéant de son avis sur ces derniers, au ministre chargé de la recherche. Celui-ci peut suspendre ou interdire la réalisation de ces protocoles, lorsque leur pertinence scientifique ou la nécessité du prélèvement n'est pas établie, ou lorsque le respect des principes éthiques n'est pas assuré.

**Art. L1241-6**

Le prélèvement de tissus et de cellules et la collecte de produits du corps humain sur une personne dont la mort a été dûment constatée ne peuvent être effectués qu'à des fins thérapeutiques ou scientifiques et dans les conditions prévues au chapitre II du titre III.

**Art. L1241-7**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° La liste des tissus mentionnés au premier alinéa de l'article L. 1241-1 pouvant être prélevés, en vue de don à des fins thérapeutiques, sur une personne vivante ;

2° Les tissus et les cellules mentionnés au deuxième alinéa de l'article L. 1241-1 dont le prélèvement est soumis à l'une ou plusieurs des conditions prévues à l'article L. 1231-1 ;

3° Les situations médicales et les conditions dans lesquelles le prélèvement prévu à l'article L. 1241-6 est autorisé.

###### Chapitre II : Autorisation des établissements effectuant des prélèvements.

**Art. L1242-1**

Les tissus du corps humain ne peuvent être prélevés en vue de don à des fins thérapeutiques que dans des établissements de santé autorisés à cet effet par l'autorité administrative après avis de l'Agence de la biomédecine.

Les cellules à fins d'administration autologue ou allogénique ne peuvent être prélevées que dans des établissements de santé autorisés à cet effet par le directeur général de l'agence régionale de santé après avis de l'Agence de la biomédecine. Les cellules du sang destinées à la préparation de produits cellulaires à finalité thérapeutique mentionnés à l'article L. 1243-1 peuvent également être prélevées par l'Etablissement français du sang soit dans ses établissements de transfusion sanguine, s'ils ont été autorisés dans les conditions applicables aux établissements de santé, soit dans des établissements de santé autorisés.

Par dérogation à l'alinéa précédent, peuvent être prélevées à fins d'administration autologue dans tous les établissements de santé et par les médecins et les chirurgiens-dentistes exerçant en dehors des établissements de santé les catégories de cellules figurant sur une liste arrêtée par le ministre chargé de la santé, sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé et après avis de l'Agence de la biomédecine, à condition que les prélèvements soient faits dans le respect des règles de bonnes pratiques arrêtées selon les mêmes modalités.

Les autorisations prévues aux premier et deuxième alinéas sont délivrées pour une durée de cinq ans. Elles sont renouvelables.

Cet article ne s'applique pas aux éléments et produits du corps humain prélevés mentionnés à l'article L. 1211-8 et au II de l'article L. 4211-9-1.

**Art. L1242-2**

Aucune rémunération à l'acte ne peut être perçue par les praticiens effectuant des prélèvements de tissus et de cellules en vue de don au titre de cette activité.

**Art. L1242-3**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment les conditions techniques, sanitaires et médicales et les conditions propres à garantir un fonctionnement conforme aux principes généraux énoncés au titre Ier du présent livre, que doivent remplir les établissements de santé pour pouvoir être autorisés à effectuer des prélèvements de tissus ou de cellules mentionnés aux deux premiers alinéas de l'article L. 1242-1.

###### Chapitre III : Préparation, conservation et utilisation des tissus, des cellules et de leurs dérivés.

**Art. L1243-1**

A l'exception des produits sanguins labiles, sont des produits cellulaires à finalité thérapeutique les cellules humaines utilisées à des fins thérapeutiques autologues ou allogéniques, quel que soit leur niveau de transformation, y compris leurs dérivés.

Lorsque ces produits cellulaires à finalité thérapeutique sont des spécialités pharmaceutiques ou d'autres médicaments fabriqués industriellement, ils sont régis par les dispositions du titre II du livre Ier de la cinquième partie. Dans les autres cas, ce sont des préparations de thérapie cellulaire régies par les dispositions du présent chapitre, y compris lorsque les cellules humaines servent à transférer du matériel génétique.

**Art. L1243-2**

Peuvent assurer la préparation, la conservation, la distribution et la cession, à des fins thérapeutiques autologues ou allogéniques, des tissus et de leurs dérivés et des préparations de thérapie cellulaire, les établissements et les organismes autorisés à cet effet, après avis de l'Agence de la biomédecine, par l'Agence nationale de sécurité du médicament et des produits de santé qui s'assure du respect des dispositions du titre Ier du présent livre.

L'autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, conformément à l'article 6 de la directive 2004/23/ CE du Parlement européen et du Conseil du 31 mars 2004 relative à l'établissement de normes de qualité et de sécurité pour le don, l'obtention, le contrôle, la transformation, la conservation, le stockage et la distribution des tissus et cellules humains, précise la catégorie de tissus et leurs dérivés ou de préparations de thérapie cellulaire et mentionne les accords passés entre un établissement et des tiers pour la réalisation de ces activités, les procédés de préparation et de conservation mis en œuvre ainsi que les indications thérapeutiques reconnues.

Toute modification substantielle des éléments figurant dans l'autorisation initiale qui affecte une ou plusieurs des activités exercées par l'établissement ou l'organisme autorisé doit faire l'objet d'une nouvelle autorisation. Les autres modifications sont soumises à une déclaration auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Seules peuvent être préparées, conservées, distribuées ou cédées les cellules du sang de cordon et du sang placentaire ainsi que les cellules du cordon et du placenta prélevées dans les conditions mentionnées au dernier alinéa de l'article L. 1241-1. Chacun de ces établissements consacre une part de son stockage au don dédié mentionné à ce même dernier alinéa.

L'Agence de la biomédecine est informée des autorisations délivrées en application du présent article.

**Art. L1243-2-1**

Le respect, dans les établissements autorisés au titre de l'article L. 1243-2, des dispositions législatives et réglementaires relatives à la qualité et la sécurité des tissus et de leurs dérivés et des préparations de thérapie cellulaire, est garanti par une personne responsable désignée dans des conditions prévues par décret en Conseil d'Etat.

Au sein de l'Etablissement français du sang, la personne responsable a autorité sur les directeurs des établissements de transfusion sanguine pour l'exercice de cette mission.

**Art. L1243-3**

Tout organisme qui en a fait la déclaration préalable auprès du ministre chargé de la recherche peut, pour les besoins de ses propres programmes de recherche, assurer la conservation et la préparation à des fins scientifiques de tissus et de cellules issus du corps humain ainsi que la préparation et la conservation des organes, du sang, de ses composants et de ses produits dérivés. Ces activités incluent la constitution et l'utilisation de collections d'échantillons biologiques humains. Lorsque l'organisme est un établissement de santé, la déclaration est faite conjointement au ministre chargé de la recherche et au directeur général de l'agence régionale de santé territorialement compétent.

Le terme “ programme de recherche ” désigne un ensemble d'activités de recherche organisées en vue de faciliter et d'accélérer les découvertes dans un domaine scientifique déterminé, défini par un organisme exerçant des activités de recherche ou en assurant la promotion. ;

Le terme “ collection d'échantillons biologiques humains ” désigne la réunion, à des fins scientifiques, de prélèvements biologiques effectués sur un groupe de personnes identifiées et sélectionnées en fonction des caractéristiques cliniques ou biologiques d'un ou plusieurs membres du groupe, ainsi que des dérivés de ces prélèvements.

Le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé territorialement compétent peuvent s'opposer, dans un délai fixé par voie réglementaire, à l'exercice des activités ainsi déclarées si la finalité scientifique de l'activité n'est pas établie, si les conditions d'approvisionnement, de conservation et d'utilisation des tissus et cellules issus du corps humain ne présentent pas les garanties suffisantes pour assurer le respect soit des dispositions du titre Ier du présent livre, soit des règles en vigueur en matière de sécurité des personnes exerçant une activité professionnelle sur le site, soit des dispositions applicables en matière de protection de l'environnement.

Le ministre chargé de la recherche et, pour les organismes relevant de sa compétence, le directeur général de l'agence régionale de santé peuvent demander à l'organisme, à tout moment, des informations leur permettant de s'assurer que les activités sont bien poursuivies dans le respect du présent article et des articles L. 1211-2 et L. 1130-5. Ils peuvent également à tout moment suspendre ou interdire les activités qui ne répondent plus à ces exigences.

Les activités prévues au premier alinéa exercées dans le cadre d'une recherche impliquant la personne humaine sont régies par les dispositions spécifiques à ces recherches.

L'Agence nationale de sécurité du médicament et des produits de santé est informée des activités de conservation ou de préparation à des fins scientifiques de tissus et cellules du corps humain réalisées sur le même site que des activités de même nature exercées à des fins thérapeutiques. Dans ce cas, la suspension ou l'interdiction de l'exercice des activités déclarées est de droit quand elle est demandée par l'Agence nationale de sécurité du médicament et des produits de santé pour des raisons de sécurité sanitaire.

**Art. L1243-4**

Tout organisme qui assure la conservation et la préparation de tissus et cellules, d'organes, de sang, de ses composants et de ses produits dérivés, issus du corps humain en vue de leur cession pour un usage scientifique doit être titulaire d'une autorisation délivrée par le ministre chargé de la recherche. Lorsque l'organisme est un établissement de santé, l'autorisation est délivrée de manière conjointe par le ministre chargé de la recherche et le directeur général de l'agence régionale de santé territorialement compétent.

Par dérogation, les activités prévues au premier alinéa exercées dans le cadre d'une recherche impliquant la personne humaine sont régies par le titre II du livre Ier de la première partie du présent code.

**Art. L1243-6**

Les greffes de tissus et les administrations de préparations de thérapie cellulaire ne peuvent être pratiquées que dans des établissements de santé. Lorsque ces activités sont d'un coût élevé ou nécessitent des dispositions particulières dans l'intérêt de la santé publique, elles ne peuvent être pratiquées que dans des établissements de santé autorisés à cet effet, après avis de l'Agence de la biomédecine, dans les conditions prévues au chapitre Ier du titre II du livre Ier de la sixième partie.

Toutefois, peuvent être utilisés par les médecins et les chirurgiens-dentistes en dehors des établissements de santé les tissus et les préparations de thérapie cellulaire figurant sur une liste arrêtée par le ministre chargé de la santé sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé et après avis de l'Agence de la biomédecine, à condition qu'ils soient utilisés dans le respect de règles de bonnes pratiques arrêtées selon les mêmes modalités.

Peuvent être autorisés à pratiquer des allogreffes de cellules hématopoïétiques, selon les dispositions du chapitre II du titre IV du livre Ier de la sixième partie, les établissements de santé qui assurent des activités d'enseignement médical et de recherche médicale, ainsi que les établissements de santé liés par convention aux précédents. L'autorité administrative compétente délivre l'autorisation après avis de l'Agence de la biomédecine.

Les greffes composites de tissus vascularisés sont assimilées aux greffes d'organes et relèvent des mêmes dispositions.

Cet article ne s'applique pas aux greffes et administration d'éléments et produits du corps humain mentionnés à l'article L. 1211-8.

**Art. L1243-7**

La délivrance des autorisations prévues aux articles L. 1243-2 et L. 1243-6 est subordonnée à des conditions techniques, sanitaires ou médicales et, en tant que de besoin, financières, ainsi qu'à des conditions propres à garantir un fonctionnement conforme aux principes généraux énoncés par le titre Ier du présent livre.

**Art. L1243-8**

Le schéma régional ou interrégional de santé est arrêté par l'autorité compétente après avis de l'Agence de la biomédecine lorsqu'il concerne l'activité d'allogreffes de cellules hématopoïétiques.

**Art. L1243-8-1**

Un arrêté du ministre chargé de la santé, pris après avis de l'Agence de la biomédecine, de la Haute Autorité de santé et des représentants des établissements de santé et des laboratoires de biologie médicale, définit les règles de bonne pratique en matière de conservation et de traçabilité des échantillons biologiques humains prélevés à des fins diagnostiques ou thérapeutiques ou à l'occasion d'une autopsie réalisée à des fins médicales.

**Art. L1243-9**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les activités d'un coût élevé ou nécessitant des dispositions particulières dans l'intérêt de la santé publique prévues à l'article L. 1243-6 ;

2° Les conditions et les modalités de délivrance des autorisations prévues aux articles L. 1243-2 et L. 1243-6, ainsi que les conditions de modification de ces autorisations par l'autorité administrative compétente, notamment la liste des modifications devant faire l'objet de l'autorisation prévue au troisième alinéa de l'article L. 1243-2, ainsi que les conditions, de suspension ou de retrait de ces autorisations par l'autorité administrative compétente ;

3° En tant que de besoin, les règles, notamment financières et économiques, propres à assurer le respect des dispositions du titre Ier du présent livre applicables à la préparation, la conservation, la transformation, la distribution et la cession des tissus et des préparations de thérapie cellulaire.

###### Chapitre IV : Don et utilisation de gamètes.

**Art. L1244-1**

Le don de gamètes consiste en l'apport par un tiers de spermatozoïdes ou d'ovocytes en vue d'une assistance médicale à la procréation.

**Art. L1244-1-1**

Les médecins gynécologues informent régulièrement leurs patientes sur le don d'ovocytes.

**Art. L1244-1-2**

Les médecins traitants informent régulièrement leurs patients sur le don de gamètes.

**Art. L1244-2**

Le donneur est majeur. Le mineur émancipé ne peut être donneur.

Préalablement au don, le donneur est dûment informé des dispositions législatives et réglementaires relatives au don de gamètes, notamment des dispositions de l'article L. 2143-2 relatives à l'accès des personnes conçues par assistance médicale à la procréation avec tiers donneur aux données non identifiantes et à l'identité du tiers donneur.

Le consentement du donneur est recueilli par écrit et peut être révoqué à tout moment jusqu'à l'utilisation des gamètes.

Une étude de suivi est proposée au donneur, qui y consent par écrit.

**Art. L1244-3**

L'insémination artificielle par sperme frais provenant d'un don et le mélange de spermes sont interdits.

**Art. L1244-4**

Le recours aux gamètes d'un même donneur ne peut délibérément conduire à la naissance de plus de dix enfants.

**Art. L1244-5**

La donneuse bénéficie d'une autorisation d'absence de son employeur pour se rendre aux examens et se soumettre aux interventions nécessaires à la stimulation ovarienne et au prélèvement ovocytaire. Lorsque la donneuse est salariée, l'autorisation est accordée dans les conditions prévues au dernier alinéa de l'article L. 1225-16 du code du travail.

**Art. L1244-6**

Un médecin peut accéder aux informations médicales non identifiantes, en cas de nécessité médicale, au bénéfice d'une personne conçue à partir de gamètes issus d'un don ou au bénéfice d'un donneur de gamètes.

**Art. L1244-7**

Le bénéfice d'un don de gamètes ne peut en aucune manière être subordonné à la désignation par le couple receveur d'une personne ayant volontairement accepté de procéder à un tel don en faveur d'un couple tiers anonyme.

La donneuse d'ovocytes doit être particulièrement informée des conditions de la stimulation ovarienne et du prélèvement ovocytaire, des risques et des contraintes liés à cette technique, lors des entretiens avec l'équipe médicale pluridisciplinaire. Elle est informée des conditions légales du don, notamment du principe d'anonymat et du principe de gratuité. Elle bénéficie du remboursement des frais engagés pour le don.

**Art. L1244-9**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre V : Dispositions communes.

**Art. L1245-1**

Toute violation constatée dans un établissement ou un organisme, et du fait de celui-ci, des prescriptions législatives et réglementaires relatives aux prélèvements et aux greffes d'organes, aux prélèvements de tissus et de cellules, à la conservation, à la préparation, à l'importation et à l'exportation des tissus ou des préparations de thérapie cellulaire, ainsi qu'à la greffe de ces tissus ou à l'administration de ces préparations, entraîne la suspension ou le retrait des autorisations prévues aux articles L. 1233-1, L. 1234-2, L. 1242-1, L. 1243-2, L. 1243-4, L. 1243-6, L. 1245-5 et L. 1245-5-1.

Le retrait ne peut intervenir qu'après un délai d'un mois suivant une mise en demeure adressée par l'autorité administrative à l'établissement ou l'organisme et précisant les griefs formulés à son encontre. En cas d'urgence tenant à la sécurité des personnes en cause, une suspension provisoire peut être prononcée à titre conservatoire.

La décision de retrait est publiée au Journal officiel de la République française.

Le retrait temporaire ou définitif des autorisations mentionnées aux articles L. 1233-1, L. 1242-1 et L. 1243-4 est de droit lorsqu'il est demandé par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1245-2**

Les tissus, les cellules et les produits du corps humain, prélevés à l'occasion d'une intervention chirurgicale pratiquée dans l'intérêt de la personne opérée, à l'exception des cellules du sang de cordon et du sang placentaire ainsi que des cellules du cordon et du placenta, peuvent être utilisés à des fins thérapeutiques ou scientifiques, sauf opposition exprimée par elle après qu'elle a été informée des finalités de cette utilisation.

Lorsque cette personne est un mineur ou un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, l'utilisation ultérieure des éléments ou des produits ainsi prélevés est subordonnée à l'absence d'opposition qui peut être exprimée par tous moyens par les titulaires de l'autorité parentale ou par la personne chargée de la mesure de protection juridique, dûment informés des finalités de cette utilisation. Le refus du mineur ou du majeur protégé fait obstacle à cette utilisation.

Les tissus, les cellules, les produits du corps humain et le placenta ainsi prélevés sont soumis aux dispositions du titre Ier, à l'exception du premier alinéa de l'article L. 1211-2, et à celles du chapitre III du présent titre.

**Art. L1245-3**

Tout prélèvement de tissus et de cellules en vue de don effectué dans les conditions prévues par le chapitre II du présent titre est une activité médicale.

**Art. L1245-4**

Pour l'application du présent titre, les prélèvements pratiqués à fins de greffe ou d'administration dans le cadre des recherches impliquant la personne humaine au sens de l'article L. 1121-1 sont regardés comme des prélèvements à des fins thérapeutiques, sans préjudice des dispositions du titre II du livre Ier de la présente partie relatives à la protection des personnes qui se prêtent à des recherches impliquant la personne humaine.

Dans le cas des recherches impliquant la personne humaine portant sur les préparations de thérapie cellulaire mentionnées à l'article L. 1243-1 et sur les tissus et leurs dérivés, l'autorisation de mener la recherche vaut également autorisation, pour cette recherche, des lieux de prélèvement, de conservation, de préparation et d'administration ou de greffe mentionnés aux articles L. 1242-1, L. 1243-2 et L. 1243-6 et elle vaut autorisation d'importation et d'exportation mentionnée à l'article L. 1245-5.

**Art. L1245-5**

I. — Les établissements ou les organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 1243-2, peuvent se procurer, à des fins thérapeutiques, des tissus, leurs dérivés et des cellules issus du corps humain, quel que soit leur niveau de préparation, ainsi que des préparations de thérapie cellulaire, préparés et conservés dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Tout élément ou produit du corps humain mentionné au premier alinéa du présent I qui a été préparé et conservé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et qui n'a pas fait l'objet de l'autorisation de procédé de préparation prévue au 2 de l'article 6 de la directive 2004/23/CE du Parlement européen et du Conseil du 31 mars 2004 relative à l'établissement de normes de qualité et de sécurité pour le don, l'obtention, le contrôle, la transformation, la conservation, le stockage et la distribution des tissus et cellules humains fait l'objet, préalablement à son entrée sur le territoire douanier, de l'autorisation du procédé de préparation ainsi que de l'évaluation de ses indications thérapeutiques prévues à l'article L. 1243-2. Cette autorisation est délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, après avis de l'Agence de la biomédecine, aux établissements ou aux organismes mentionnés au premier alinéa du présent I.

Peuvent fournir, à des fins thérapeutiques, à un établissement agréé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen les éléments et produits du corps humain mentionnés au premier alinéa du présent I, les établissements ou les organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1243-2 qui disposent pour ces éléments ou produits de l'autorisation de procédé de préparation et de conservation prévue au même article L. 1243-2.

Lorsque ces établissements ou ces organismes ne disposent pas de cette autorisation de procédé, ils communiquent à l'Agence nationale de sécurité du médicament et des produits de santé les motifs pour lesquels cette autorisation ne leur a pas été délivrée ainsi que, le cas échéant, les informations relatives à ce procédé. L'agence communique, sur leur demande, aux autorités de santé compétentes du pays destinataire les motifs pour lesquels un établissement ou un organisme ne dispose pas de l'autorisation de procédé.

Lorsque l'agence a refusé de délivrer l'autorisation de procédé mentionnée audit article L. 1243-2 ou lorsqu'elle estime, au vu des informations transmises, qu'il y a un risque lié à la qualité ou à la sécurité du produit ou que les données transmises sont insuffisantes, elle peut interdire aux établissements ou aux organismes de fournir ces produits.

II. — Seuls les établissements ou les organismes mentionnés au premier alinéa du I du présent article, les établissements de santé effectuant les activités mentionnées au premier alinéa de l'article L. 1243-6 ainsi que les médecins et les chirurgiens-dentistes mentionnés au deuxième alinéa du même article L. 1243-6 peuvent importer, à des fins thérapeutiques, en provenance d'un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen, les éléments et produits du corps humain mentionnés au premier alinéa du I du présent article. Ces établissements, organismes ou personnes physiques sont soumis à une autorisation d'importation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, après avis de l'Agence de la biomédecine.

Seuls les établissements ou les organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1243-2 peuvent, à titre exceptionnel, être autorisés par cette agence à importer les éléments ou produits mentionnés au premier alinéa du I du présent article, à l'usage personnel d'un ou de plusieurs receveurs connus de ces établissements ou de ces organismes et du fournisseur établi dans un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen. Ce type d'importation ne peut avoir lieu qu'une fois pour un même receveur.

Seuls les établissements ou les organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1243-2 peuvent exporter, à des fins thérapeutiques, les éléments ou produits mentionnés au premier alinéa du I du présent article, vers un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen. Ces établissements ou ces organismes sont soumis à une autorisation d'exportation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, après avis de l'Agence de la biomédecine.

Les autorisations mentionnées aux premier et avant-dernier alinéas du présent II précisent notamment l'activité des établissements, organismes ou personnes physiques mentionnés au premier alinéa du présent II et la catégorie des tissus et de leurs dérivés ou des préparations de thérapie cellulaire importés ou exportés ainsi que, le cas échéant, les indications thérapeutiques reconnues. L'Agence de la biomédecine est informée des autorisations délivrées.

III. — Par dérogation aux premier et avant-dernier alinéas du II, des établissements ou des organismes ne bénéficiant pas de l'autorisation d'exercer les activités d'importation ou d'exportation peuvent, dans des situations d'urgence, être autorisés par l'Agence nationale de sécurité du médicament et des produits de santé, après avis de l'Agence de la biomédecine, à importer ou à exporter, à des fins thérapeutiques, des tissus, leurs dérivés et des préparations de thérapie cellulaire destinés à un patient. L'Agence de la biomédecine est informée des autorisations délivrées en application du présent III.

**Art. L1245-5-1**

I. — Les établissements pharmaceutiques et les établissements autorisés en application des articles L. 4211-9-1 et L. 4211-9-2 peuvent se procurer des tissus, leurs dérivés ou des cellules issus du corps humain auprès d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen lorsque ces éléments ou produits sont destinés à la fabrication de spécialités pharmaceutiques, de médicaments fabriqués industriellement ou de médicaments de thérapie innovante définis au 17° de l'article L. 5121-1, y compris lorsque ces éléments ou produits sont destinés à être utilisés dans le cadre de recherches mentionnées à l'article L. 1121-1. Ces mêmes établissements peuvent, aux mêmes fins, fournir des tissus, leurs dérivés ou des cellules issus du corps humain à un établissement agréé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les fabricants de dispositifs médicaux de diagnostic in vitro et leurs accessoires peuvent se procurer des tissus, leurs dérivés ou des cellules issus du corps humain auprès d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, destinés à la fabrication de ces dispositifs. Ils peuvent, aux mêmes fins, fournir ces tissus, leurs dérivés ou cellules issus du corps humain à un établissement agréé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Seules peuvent se procurer des échantillons biologiques auprès d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen les personnes dont l'activité comporte des examens de biologie médicale, des examens d'anatomo-cytopathologie, des expertises judiciaires ou des contrôles de qualité ou d'évaluation, notamment de dispositifs médicaux de diagnostic in vitro et leurs accessoires. De même, seules ces personnes peuvent fournir ces échantillons à un établissement agréé dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Seuls les organismes autorisés par le ministre chargé de la recherche peuvent se procurer auprès d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen à des fins scientifiques, des tissus ou des cellules. De même, seuls ces organismes peuvent fournir, aux mêmes fins, ces tissus ou cellules à un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

II. — Les établissements pharmaceutiques et les établissements autorisés en application des articles L. 4211-9-1 et L. 4211-9-2 qui importent des tissus, leurs dérivés ou des cellules issus du corps humain, en provenance d'un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen, destinés à la fabrication de spécialités pharmaceutiques, de médicaments fabriqués industriellement ou de médicaments de thérapie innovante définis au 17° de l'article L. 5121-1, y compris lorsque ces éléments ou produits sont destinés à être utilisés dans le cadre de recherches mentionnées à l'article L. 1121-1, sont soumis à une autorisation d'importation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé. Ces mêmes établissements peuvent, aux mêmes fins, exporter ces tissus, leurs dérivés ou cellules issus du corps humain vers un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen.

Les fabricants de dispositifs médicaux de diagnostic in vitro et leurs accessoires peuvent importer d'un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen des tissus, leurs dérivés ou des cellules issus du corps humain destinés à la fabrication de ces dispositifs médicaux de diagnostic in vitro et leurs accessoires. Ces mêmes fabricants peuvent, aux mêmes fins, exporter ces tissus, leurs dérivés ou cellules issus du corps humain vers un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen.

Seules peuvent importer des échantillons biologiques d'un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen les personnes dont l'activité comporte des examens de biologie médicale, des examens d'anatomo-cytopathologie, des expertises judiciaires ou des contrôles de qualité ou d'évaluation, notamment de dispositifs médicaux de diagnostic in vitro et leurs accessoires. De même, seules ces personnes peuvent exporter ces échantillons vers un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen.

Seuls peuvent importer des tissus et cellules, à des fins scientifiques, d'un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen les organismes autorisés par le ministre chargé de la recherche. De même, seuls ces organismes peuvent, aux mêmes fins, exporter ces tissus, leurs dérivés ou cellules vers un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen.

**Art. L1245-6**

Les règles de bonnes pratiques qui s'appliquent au prélèvement, à la préparation, à la conservation, à la distribution, à la cession, au transport et à l'utilisation des tissus, des cellules et des préparations de thérapie cellulaire ainsi que des produits du corps humain utilisés à des fins thérapeutiques sont définies par décision de l'Agence nationale de sécurité du médicament et des produits de santé après avis de l'Agence de la biomédecine.

**Art. L1245-7**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

**Art. L1245-8**

Les dispositions du présent titre s'appliquent aux hôpitaux des armées, au centre de transfusion sanguine des armées ainsi qu'aux autres éléments du service de santé des armées. Elles s'appliquent, le cas échéant, à d'autres éléments du ministère de la défense ayant des missions de prélèvement, collecte, préparation, conservation et utilisation des tissus, des cellules ou de leurs dérivés.

Un décret en Conseil d'Etat détermine les adaptations qui peuvent être apportées :

1° En ce qui concerne les hôpitaux des armées et le centre de transfusion sanguine des armées, aux procédures de déclaration et d'autorisation applicables aux établissements de santé, aux établissements de transfusion sanguine et aux établissements ou organismes autorisés au titre des articles L. 1243-2 et L. 1245-5 ;

2° En ce qui concerne les autres éléments du service de santé des armées et les autres éléments du ministère de la défense ayant des missions de prélèvement, collecte, préparation, conservation et utilisation des tissus, des cellules ou de leurs dérivés, soumis aux procédures de déclaration et d'autorisation du présent titre relatives à la conservation et la préparation à des fins scientifiques de tissus et cellules issus du corps humain.

##### Titre V : Dispositions communes aux organes, tissus et cellules

###### Chapitre unique.

**Art. L1251-1**

Peuvent seules bénéficier d'une greffe d'organes, de cornée ou d'autres tissus dont la liste est fixée par arrêté, après avis de l'Agence de la biomédecine, les personnes, quel que soit leur lieu de résidence, qui sont inscrites sur une liste nationale.

##### Titre VI : Don de corps à des fins d'enseignement médical et de recherche

###### Chapitre unique.

**Art. L1261-1**

Une personne majeure peut consentir à donner son corps après son décès à des fins d'enseignement médical et de recherche. Le consentement du donneur est exprimé par écrit. Le présent alinéa ne s'applique pas aux personnes majeures faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne.

Ce don ne peut être effectué qu'au bénéfice d'un établissement de santé, de formation ou de recherche titulaire d'une autorisation délivrée par les ministres de tutelle de cet établissement.

Les conditions d'ouverture, d'organisation et de fonctionnement de ces structures sont définies par décret en Conseil d'Etat. Ce décret précise notamment les conditions de prise en charge financière du transport des corps. Il précise également les conditions de restitution des corps ayant fait l'objet d'un tel don en prenant en compte la volonté du donneur ainsi qu'en informant et en associant sa famille aux décisions.

Les établissements de santé, de formation ou de recherche s'engagent à apporter respect et dignité aux corps qui leur sont confiés.

##### Titre VII : Dispositions pénales

###### Chapitre Ier : Sang.

**Art. L1271-1**

Le fait de procéder aux activités mentionnées à l'article L. 1222-1-1 ou à toute autre activité liée à la transfusion sanguine, sans être titulaire de l'agrément prévu à l'article L. 1222-11 ou, le cas échéant, des autorisations prévues aux articles L. 1221-10, L. 1221-12, L. 1222-3 et L. 1223-1 ou en violation des prescriptions fixées par ces agréments ou autorisations, est puni de deux ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L1271-1-1**

Est puni de deux ans d'emprisonnement et de 75 000 euros d'amende le fait de contrevenir à une décision de retrait ou de suspension d'agrément ou d'autorisation prise en application des articles L. 1222-13 et L. 1221-10-2.

**Art. L1271-2**

Le fait de prélever ou de tenter de prélever du sang sur une personne vivante sans qu'elle ait exprimé son consentement est puni de cinq ans d'emprisonnement et de 150 000 euros d'amende.

Est puni des mêmes peines le fait de prélever ou de tenter de prélever du sang en violation des dispositions de l'article L. 1221-5 sur une personne mineure ou sur une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne.

**Art. L1271-3**

Le fait d'obtenir ou de tenter d'obtenir d'une personne le prélèvement de son sang contre un paiement, quelle qu'en soit la forme, est puni de cinq ans d'emprisonnement et de 150 000 euros d'amende.

Est puni des mêmes peines le fait d'apporter ou de tenter d'apporter son entremise pour favoriser l'obtention du sang contre un paiement, quelle qu'en soit la forme.

**Art. L1271-4**

Est punie de deux ans d'emprisonnement et de 75 000 euros d'amende la distribution, la délivrance ou l'utilisation du sang, de ses composants ou de leurs dérivés, sans qu'il ait été procédé aux analyses biologiques et aux tests de dépistage de maladies transmissibles requis en application de l'article L. 1221-4.

**Art. L1271-5**

La modification ou la tentative de modification des caractéristiques du sang d'une personne avant prélèvement en infraction aux dispositions de l'article L. 1221-6 est punie de 45 000 euros d'amende. En cas de récidive, une peine d'emprisonnement de six mois peut en outre être prononcée.

Est puni des mêmes peines le fait de contrevenir ou de tenter de contrevenir à l'obligation prescrite par l'article L. 1222-9 à l'Etablissement français du sang de contracter une assurance couvrant sa responsabilité du fait des risques encourus par les donneurs à raison des opérations de prélèvement.

**Art. L1271-6**

La divulgation d'informations permettant d'identifier à la fois le donneur et le receveur de sang, en violation de l'article L. 1221-7, est punie d'un an d'emprisonnement et de 7 500 euros d'amende.

**Art. L1271-7**

Le fait de céder du sang ou des produits labiles dérivés du sang à un tarif différent de celui qui résulte de l'arrêté pris pour l'application de l'article L. 1221-9 est puni d'un an d'emprisonnement et de 7 500 euros d'amende.

**Art. L1271-8**

Les dispositions prévues par les articles L. 413-1, L. 413-3, L. 441-1, L. 451-1, L. 451-2, L. 451-5 et L. 454-1 à L. 454-4 du code de la consommation en ce qui concerne la falsification des substances médicamenteuses, l'exposition, la mise en vente ou la vente de substances médicamenteuses falsifiées sont applicables au sang humain, à ses composants, ainsi qu'aux produits labiles qui en sont dérivés.

Est puni des mêmes peines prévues aux mêmes articles le fait :

— de distribuer ou de délivrer à des fins thérapeutiques un produit sanguin labile ne figurant pas sur la liste prévue à l'article L. 1221-8, à moins qu'il ne soit destiné à des recherches impliquant la personne humaine ;

— d'utiliser un produit sanguin labile en violation d'une disposition ou d'une décision édictée par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1221-10-1.

###### Chapitre II : Organes, tissus, cellules et produits.

**Art. L1272-1**

Comme il est dit à l'article 511-2 du code pénal ci-après reproduit :

" Le fait d'obtenir d'une personne l'un de ses organes contre un paiement, quelle qu'en soit la forme, est puni de sept ans d'emprisonnement et de 100000 euros d'amende.

Est puni des mêmes peines le fait d'apporter son entremise pour favoriser l'obtention d'un organe contre le paiement de celui-ci, ou de céder à titre onéreux un tel organe du corps d'autrui.

Les mêmes peines sont applicables dans le cas où l'organe obtenu dans les conditions prévues au premier alinéa provient d'un pays étranger. "

**Art. L1272-2**

Comme il est dit à l'article 511-3 du code pénal ci-après reproduit :

" Le fait de prélever un organe sur une personne vivante majeure, y compris dans une finalité thérapeutique, sans que le consentement de celle-ci ait été recueilli dans les conditions prévues au III de l'article L. 1231-1 du code de la santé publique ou sans que l'autorisation prévue au second alinéa du I et au deuxième alinéa du IV du même article L. 1231-1 ait été délivrée est puni de sept ans d'emprisonnement et de 100 000 euros d'amende.

Est puni des mêmes peines le fait de prélever un organe, un tissu ou des cellules ou de collecter un produit en vue de don sur une personne vivante mineure ou sur une personne vivante majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, hormis les cas prévus aux articles L. 1241-3 et L. 1241-4 du code de la santé publique. "

**Art. L1272-3**

Comme il est dit à l'article 511-4 du code pénal ci-après reproduit :

" Le fait d'obtenir d'une personne le prélèvement de tissus, de cellules ou de produits de son corps contre un paiement, quelle qu'en soit la forme, est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende.

Est puni des mêmes peines le fait d'apporter son entremise pour favoriser l'obtention de tissus, de cellules ou de produits humains contre un paiement, quelle qu'en soit la forme, ou de céder à titre onéreux des tissus, des cellules ou des produits du corps d'autrui. "

**Art. L1272-4**

Comme il est dit à l'article 511-5 du code pénal ci-après reproduit :

" Le fait de prélever un tissu ou des cellules ou de collecter un produit sur une personne vivante majeure sans qu'elle ait exprimé son consentement dans les conditions prévues aux trois derniers alinéas de l'article L. 1241-1 du code de la santé publique est puni de cinq ans d'emprisonnement et de 75 000 Euros d'amende.

Le fait de prélever sur une personne vivante mineure ou sur une personne vivante majeure faisant l'objet d'une mesure de protection juridique avec représentation à la personne des cellules hématopoïétiques issues de la moelle osseuse, qu'elles soient recueillies par prélèvement osseux ou dans le sang périphérique, sans avoir respecté les conditions prévues, selon le cas, aux articles L. 1241-3 ou L. 1241-4 du code de la santé publique est puni de sept ans d'emprisonnement et de 100 000 Euros d'amende. "

**Art. L1272-4-1**

Comme il est dit à l'article 511-5-1 du code pénal ci-après reproduit :

Art. 511-5-1. — Le fait de procéder à des prélèvements à des fins scientifiques sur une personne décédée sans avoir transmis le protocole prévu à l'article L. 1232-3 du code de la santé publique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Est puni des mêmes peines le fait de mettre en œuvre un protocole suspendu ou interdit par le ministre chargé de la recherche.

**Art. L1272-4-2**

Comme il est dit à l'article 511-5-2 du code pénal ci-après reproduit :

Art. 511-5-2. — I. — Est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende le fait de conserver et transformer à des fins scientifiques, y compris à des fins de recherche génétique, des organes, des tissus, des cellules ou du sang, ses composants et ses produits dérivés :

1° Sans en avoir fait la déclaration préalable prévue à l'article L. 1243-3 du code de la santé publique ;

2° Alors que le ministre chargé de la recherche s'est opposé à l'exercice de ces activités ou les a suspendues ou interdites.

II. — Est puni des mêmes peines le fait de conserver et transformer, en vue de leur cession pour un usage scientifique, y compris à des fins de recherche génétique, des organes, des tissus, des cellules ou du sang, ses composants et ses produits dérivés sans avoir préalablement obtenu l'autorisation prévue à l'article L. 1243-4 du code de la santé publique ou alors que cette autorisation est suspendue ou retirée.

**Art. L1272-5**

Comme il est dit à l'article 511-7 du code pénal ci-après reproduit :

" Le fait de procéder à des prélèvements d'organes ou des greffes d'organes, à des prélèvements de tissus ou de cellules, à des greffes de tissus ou à des administrations de préparations de thérapie cellulaire, à la conservation ou à la transformation de tissus ou de préparations de thérapie cellulaire dans un établissement n'ayant pas obtenu l'autorisation prévue par les articles L. 1233-1, L. 1234-2, L. 1242-1, L. 1243-2 ou L. 1243-6 du code de la santé publique, ou après le retrait ou la suspension de cette autorisation, est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L1272-6**

Comme il est dit à l'article 511-8 du code pénal ci-après reproduit :

" Le fait de procéder à la distribution ou à la cession d'organes, de tissus, de produits cellulaires à finalité thérapeutique ou de produits humains en vue d'un don sans qu'aient été respectées les règles de sécurité sanitaire exigées en application des dispositions de l'article L. 1211-6 du code de la santé publique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L1272-7**

Comme il est dit à l'article 511-8-1 du code pénal ci-après reproduit :

" Le fait de procéder à la distribution ou à la cession en vue d'un usage thérapeutique de tissus ou de préparations de thérapie cellulaire en violation des dispositions de l'article L. 1243-2 du code de la santé publique, est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L1272-8**

Les sanctions relatives au fait d'importer ou d'exporter des organes, tissus, cellules et produits cellulaires à finalité thérapeutique en violation des dispositions prises pour l'application des articles L. 1235-1, L. 1245-5 et L. 1245-5-1 du présent code sont fixées à l'article 511-8-2 du code pénal.

**Art. L1272-9**

Comme il est dit à l'article 511-19-1 du code pénal ci-après reproduit :

Art. 511-19-1. — Le fait, à l'issue d'une interruption de grossesse, de prélever, conserver ou utiliser des tissus ou cellules embryonnaires ou foetaux dans des conditions non conformes à celles prévues par les premier, deuxième et quatrième alinéas de l'article L. 1241-5 du code de la santé publique ou pour des finalités autres que diagnostiques, thérapeutiques ou scientifiques est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

###### Chapitre III : Gamètes.

**Art. L1273-1**

Comme il est dit à l'article 511-6 du code pénal ci-après reproduit :

" Le fait de recueillir ou de prélever des gamètes sur une personne vivante sans son consentement écrit est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende. "

**Art. L1273-2**

Comme il est dit à l'article 511-9 du code pénal ci-après reproduit :

" Le fait d'obtenir des gamètes contre un paiement, quelle qu'en soit la forme, à l'exception du paiement des prestations assurées par les établissements effectuant la préparation et la conservation de ces gamètes, est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende.

Est puni des mêmes peines le fait d'apporter son entremise pour favoriser l'obtention de gamètes contre un paiement, quelle qu'en soit la forme, ou de remettre à des tiers, à titre onéreux, des gamètes provenant de dons. "

**Art. L1273-3**

Comme il est dit à l'article 511-10 du code pénal ci-après reproduit :

" Sauf dans le cas prévu à l'article 16-8-1 du code civil, le fait de divulguer une information permettant à la fois d'identifier une personne ou un couple qui a fait don de gamètes et le couple ou la femme non mariée qui les a reçus est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L1273-4**

Comme il est dit à l'article 511-11 du code pénal ci-après reproduit :

" Le fait de recueillir ou de prélever des gamètes sur une personne vivante en vue d'une assistance médicale à la procréation sans procéder aux tests de dépistage des maladies transmissibles exigés en application de l'article L. 1211-6 du code de la santé publique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L1273-5**

Comme il est dit à l'article 511-12 du code pénal ci-après reproduit :

" Le fait de procéder à une insémination artificielle par sperme frais ou mélange de sperme provenant de dons en violation de l'article L. 1244-3 du code de la santé publique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L1273-6**

Comme il est dit à l'article 511-13 du code pénal ci-après reproduit :

" Le fait de subordonner le bénéfice d'un don de gamètes à la désignation par le couple receveur d'une personne ayant volontairement accepté de procéder à un tel don en faveur d'un couple tiers en violation de l'article L. 1244-7 du code de la santé publique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

###### Chapitre IV : Dispositions communes.

**Art. L1274-1**

Les personnes physiques coupables des infractions prévues au présent titre encourent également la peine complémentaire d'interdiction, pour une durée de dix ans au plus, d'exercer l'activité professionnelle ou sociale dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise.

**Art. L1274-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent titre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L1274-3**

Comme il est dit à l'article 511-26 du code pénal ci-après reproduit :

" La tentative des délits prévus par les articles 511-2, 511-3, 511-4, 511-5, 511-5-1, 511-5-2, 511-6, 511-9, 511-15, 511-16 et 511-19 est punie des mêmes peines. "

#### Livre III : Protection de la santé et environnement

##### Titre Ier : Dispositions générales

###### Chapitre Ier : Règles générales.

**Art. L1311-1**

Sans préjudice de l'application de législations spéciales et des pouvoirs reconnus aux autorités locales, des décrets en Conseil d'Etat, pris après consultation du Haut Conseil de la santé publique et, le cas échéant, du Conseil supérieur de la prévention des risques professionnels, fixent les règles générales d'hygiène et toutes autres mesures propres à préserver la santé de l'homme, notamment en matière :

— de prévention des maladies transmissibles ;

— de salubrité des habitations, des agglomérations et de tous les milieux de vie de l'homme ;

— d'alimentation en eau destinée à la consommation humaine ;

— d'exercice d'activités non soumises à la législation sur les installations classées pour la protection de l'environnement ;

— d'évacuation, de traitement, d'élimination et d'utilisation des eaux usées et des déchets ;

— de lutte contre les nuisances sonores et la pollution atmosphérique ;

— de préparation, de distribution, de transport et de conservation des denrées alimentaires.

**Art. L1311-2**

Les décrets mentionnés à l'article L. 1311-1 peuvent être complétés par des arrêtés du représentant de l'Etat dans le département ou par des arrêtés du maire ayant pour objet d'édicter des dispositions particulières en vue d'assurer la protection de la santé publique dans le département ou la commune.

Pour les infractions aux arrêtés mentionnés au premier alinéa, l'action publique est éteinte par le paiement d'une amende forfaitaire, qui est exclusive de l'application des règles de la récidive. Toutefois, la procédure de l'amende forfaitaire n'est pas applicable si plusieurs infractions, dont l'une au moins ne peut donner lieu à une amende forfaitaire, ont été constatées simultanément ou lorsque la loi prévoit que la récidive de la contravention constitue un délit. Le montant de l'amende forfaitaire peut être acquitté soit entre les mains de l'agent verbalisateur au moment de la constatation de l'infraction, soit auprès du service indiqué dans l'avis de contravention, dans les quarante-cinq jours qui suivent la constatation de l'infraction ou, si cet avis est ultérieurement envoyé à l'intéressé, dans les quarante-cinq jours qui suivent cet envoi.

**Art. L1311-3**

Dans le cas où plusieurs communes font connaître leur volonté de s'associer, conformément aux dispositions du titre Ier du livre II de la partie V du code général des collectivités territoriales, pour l'exécution des mesures sanitaires, elles peuvent adopter les mêmes règlements qui leur seront rendus applicables suivant les formes prévues par ce code.

**Art. L1311-4**

En cas d'urgence, notamment de danger ponctuel imminent pour la santé publique, le représentant de l'Etat dans le département peut ordonner l'exécution immédiate, tous droits réservés, des mesures prescrites par les règles d'hygiène prévues au présent chapitre.

Lorsque les mesures ordonnées ont pour objet d'assurer le respect des règles d'hygiène en matière d'habitat et faute d'exécution par la personne qui y est tenue, le maire ou, le cas échéant, le président de l'établissement public de coopération intercommunale ou à défaut le représentant de l'Etat dans le département y procède d'office aux frais de celle-ci.

La créance de la collectivité publique qui a fait l'avance des frais est alors recouvrée comme en matière de contributions directes. Toutefois, si la personne tenue à l'exécution des mesures ne peut être identifiée, les frais exposés sont à la charge de l'Etat.

###### Chapitre Ier bis : Plan national de prévention des risques pour la santé liés à l'environnement.

**Art. L1311-6**

Un plan national de prévention des risques pour la santé liés à l'environnement est élaboré tous les cinq ans. Ce plan prend notamment en compte les effets sur la santé des agents chimiques, biologiques et physiques présents dans les différents milieux de vie, y compris le milieu de travail, ainsi que ceux des événements météorologiques extrêmes.

**Art. L1311-7**

Le projet régional de santé mentionné à l'article L. 1434-1 prévoit les dispositions nécessaires à la mise en œuvre du plan national de prévention des risques pour la santé liés à l'environnement qui relèvent de la compétence des agences régionales de santé.

Le plan national de prévention des risques pour la santé liés à l'environnement est décliné au niveau régional sous forme de plans régionaux " santé environnement ". Ces plans ont pour objectif la territorialisation des politiques définies dans les domaines de la santé et de l'environnement. Ces plans régionaux s'appuient sur les enjeux prioritaires définis dans le plan national tout en veillant à prendre en compte les facteurs de risques spécifiques aux régions. Ils sont mis en œuvre par les services déconcentrés de l'Etat, les agences régionales de santé et les conseils régionaux, en association avec les autres collectivités territoriales, notamment par le biais des contrats locaux de santé.

###### Chapitre II : Dispositions pénales.

**Art. L1312-1**

Sous réserve des dispositions des articles L. 1324-1, L. 1337-1, L. 1337-1-1, L. 1338-4 et L. 1343-1, les infractions aux prescriptions des articles du présent livre, ou des règlements pris pour leur application, et les infractions aux prescriptions des articles du titre Ier du livre V du code de la construction et de l'habitation en matière d'insalubrité sont recherchées et constatées par des officiers et agents de police judiciaire, conformément aux dispositions du code de procédure pénale, ainsi que par les agents mentionnés aux articles L. 1421-1 et L. 1435-7 ou des agents des collectivités territoriales habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat. A cet effet, ces fonctionnaires et agents disposent des pouvoirs et prérogatives prévus aux articles L. 1421-2 et L. 1421-3.

Les procès-verbaux dressés par les agents mentionnés aux articles L. 1421-1 et L. 1435-7 ou des agents des collectivités territoriales mentionnés à l'alinéa précédent en ce domaine font foi jusqu'à preuve contraire.

Les contraventions aux dispositions des règlements sanitaires relatives à la propreté des voies et espaces publics peuvent être également relevées par les agents spécialement habilités à constater par procès-verbaux les contraventions aux dispositions du code de la route concernant l'arrêt ou le stationnement des véhicules.

**Art. L1312-2**

Le fait de faire obstacle à l'accomplissement des fonctions des agents mentionnés aux articles L. 1421-1 et L. 1435-7 ou des agents des collectivités territoriales mentionnés à l'article L. 1312-1 est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L1312-3**

Est puni comme l'infraction mentionnée à l'article L. 1454-7 et dans les mêmes conditions que celles prévues aux articles L. 1454-9 et L. 1454-10 le fait, pour les personnes collaborant occasionnellement aux travaux de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, pour les membres des comités, conseils et commissions siégeant auprès d'elle ou pour les personnes qui leur apportent leur concours, de recevoir des avantages en nature ou en espèces, sous quelque forme que ce soit, d'une façon directe ou indirecte, procurés par les entreprises assurant des prestations ou fabriquant ou commercialisant des produits pris en charge par les régimes obligatoires de sécurité sociale, ainsi que par les entreprises intervenant dans le champ de compétence de l'agence mentionnée à l'article L. 1313-1.

**Art. L1312-4**

Est puni comme l'infraction mentionnée à l'article L. 1454-8 le fait, pour les entreprises assurant des prestations ou fabriquant ou commercialisant des produits pris en charge par les régimes obligatoires de sécurité sociale, ainsi que pour les entreprises intervenant dans le champ de compétence de l'agence mentionnée à l'article L. 1313-1, de proposer ou procurer des avantages aux personnes collaborant occasionnellement aux travaux de l'agence, aux membres ou aux personnes qui apportent leur concours, aux comités, conseils et commissions siégeant auprès d'elle.

###### Chapitre III : Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail

**Art. L1313-1**

L'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail est un établissement public de l'Etat à caractère administratif.

Elle met en œuvre une expertise scientifique indépendante et pluraliste.

Elle contribue principalement à assurer la sécurité sanitaire humaine dans les domaines de l'environnement, du travail et de l'alimentation.

Elle contribue également à assurer :

— la protection de la santé et du bien-être des animaux ;

— la protection de la santé des végétaux ;

— l'évaluation des propriétés nutritionnelles et fonctionnelles des aliments ;

— la protection de l'environnement, en évaluant l'impact des produits réglementés sur les milieux, la faune et la flore.

Elle éclaire les autorités la saisissant en menant des analyses socio-économiques dans son domaine de compétence.

Elle exerce des missions relatives aux médicaments vétérinaires dans les conditions prévues au titre IV du livre Ier de la cinquième partie.

Elle exerce, pour les produits phytopharmaceutiques et les adjuvants mentionnés à l'article L. 253-1 du code rural et de la pêche maritime, ainsi que pour les matières fertilisantes, adjuvants pour matières fertilisantes et supports de culture mentionnés à l'article L. 255-1 du même code, des missions relatives à la délivrance, à la modification et au retrait des différentes autorisations préalables à la mise sur le marché et à l'expérimentation.

Elle exerce des missions relatives à la délivrance, à la modification et au retrait des autorisations préalables à la mise sur le marché et à l'expérimentation pour les produits biocides mentionnés à l'article L. 522-1 du code de l'environnement.

Elle exerce des missions relatives à la délivrance, à la modification et au retrait de l'agrément des laboratoires pour la réalisation des prélèvements et des analyses du contrôle sanitaire des eaux, défini à l'article L. 1321-5 du présent code, pour les eaux destinées à la consommation humaine, les eaux minérales naturelles, les eaux des baignades naturelles ainsi que les eaux des piscines et baignades artificielles, à l'exception de l'agrément pour les analyses de radioactivité qui relève de la compétence du ministre chargé de la santé. Elle autorise les produits et procédés de traitement de l'eau mentionnés à l'article L. 1332-8 permettant de satisfaire aux exigences de qualité des eaux des piscines et des baignades artificielles.

Elle exerce, en application du paragraphe 2 de l'article 3 du règlement (CE) n° 1831/2003 du Parlement européen et du Conseil du 22 septembre 2003 relatif aux additifs destinés à l'alimentation des animaux, des missions relatives à la délivrance, à la modification et au retrait de l'autorisation préalable à l'utilisation, à des fins de recherche scientifique, en tant qu'additifs pour l'alimentation animale, de substances non autorisées par l'Union européenne autres que les antibiotiques, lorsque les essais sont conduits en condition d'élevage ou lorsque les animaux sur lesquels sont conduits les essais sont destinés à entrer dans la chaîne alimentaire.

Dans son champ de compétence, l'agence a pour mission de réaliser l'évaluation des risques, de fournir aux autorités compétentes toutes les informations sur ces risques ainsi que l'expertise et l'appui scientifique et technique nécessaires à l'élaboration des dispositions législatives et réglementaires et à la mise en œuvre des mesures de gestion des risques. Elle assure des missions de veille, de vigilance et de référence. Elle définit, met en œuvre et finance en tant que de besoin des programmes de recherche scientifique et technique. Elle assure la mise en œuvre du système de toxicovigilance et des autres systèmes de vigilance sur les médicaments vétérinaires, les denrées alimentaires mentionnées à l'article L. 1323-1 , les produits phytopharmaceutiques, les produits cosmétiques mentionnés à l'article L. 5131-1 et les produits de tatouage mentionnés à l'article L. 513-10-1.

Elle propose aux autorités compétentes toute mesure de nature à préserver la santé publique et l'environnement. Lorsque celle-ci est menacée par un danger grave, elle recommande à ces autorités les mesures de police sanitaire nécessaires.

Elle participe aux travaux des instances européennes et internationales, et y représente la France à la demande du Gouvernement.

**Art. L1313-2**

L'agence accède, à sa demande et dans des conditions préservant la confidentialité des données à l'égard des tiers, aux informations nécessaires à l'exercice de ses missions qui sont détenues par toute personne physique ou morale sans que puisse lui être opposé le secret médical, le secret professionnel ou le secret des affaires. Lui sont communiquées, à sa demande, les données, les synthèses et les statistiques qui en sont tirées mais aussi toute information utile à leur interprétation.

**Art. L1313-3**

En vue de l'accomplissement de ses missions, l'agence peut se saisir de toute question. Elle peut être saisie par l'autorité compétente de l'Etat, par l'Office parlementaire d'évaluation des choix scientifiques et technologiques, les autres établissements publics de l'Etat et les organismes représentés à son conseil d'administration.

Elle peut également être saisie par les associations de défense des consommateurs agréées en application de l'article L. 811-1 du code de la consommation, par les associations de protection de l'environnement agréées en application de l'article L. 141-1 du code de l'environnement, par les associations ayant une activité dans le domaine de la qualité de la santé et de la prise en charge des malades agréées en application de l'article L. 1114-1, par les associations d'aide aux victimes d'accidents du travail ou de maladies professionnelles représentées au conseil d'administration du Fonds d'indemnisation des victimes de l'amiante ainsi que, après avis favorable du ministre chargé de l'agriculture, par les réseaux sanitaires reconnus en application de l'article L. 201-10 du code rural et de la pêche maritime.

Sous réserve du respect des secrets protégés par la loi, et notamment des informations couvertes par le secret des affaires, les avis et recommandations de l'agence sont rendus publics.

**Art. L1313-3-1**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail établit chaque année un rapport d'activité, adressé au Parlement, qui rend compte de son activité :

1° Dans le cadre de ses missions relatives aux produits phytopharmaceutiques, aux adjuvants et aux matières fertilisantes et supports de culture, prévues au onzième alinéa de l'article L. 1313-1 ;

2° Dans le cadre de ses missions de suivi des risques, notamment dans le cadre du dispositif de phytopharmacovigilance prévu à l'article L. 253-8-1 du code rural et de la pêche maritime ;

3° Dans le cadre de ses missions relatives aux produits biocides prévues au douzième alinéa de l'article L. 1313-1 du présent code ;

4° Dans le cadre de ses missions relatives aux organismes génétiquement modifiés et aux biotechnologies, précisées à l'article L. 531-3 du code de l'environnement.

**Art. L1313-4**

L'agence est administrée par un conseil d'administration composé, outre du président, nommé par décret, et de représentants du personnel, de cinq collèges comprenant respectivement :

1° Des représentants de l'Etat ;

2° Des représentants d'associations agréées de protection de l'environnement, d'associations d'usagers du système de santé agréées au titre de l'article L. 1114-1 et d'associations agréées de défense des consommateurs ainsi que d'associations nationales de victimes d'accidents du travail et de maladies professionnelles mentionnées à l'article L. 1313-3 ;

3° Des représentants d'organisations professionnelles intéressées ;

4° Des représentants des organisations interprofessionnelles d'employeurs et des organisations syndicales représentatives des salariés au niveau national ;

5° Des élus et des personnalités qualifiées choisies en raison de leur compétence dans les domaines relevant des missions de l'agence.

Les droits de vote sont répartis pour moitié entre les membres du collège mentionné au 1° et pour moitié entre les autres membres du conseil d'administration. Le président a voix prépondérante en cas de partage égal des voix.

**Art. L1313-5**

L'établissement est dirigé par un directeur général nommé par décret. Le directeur général émet les avis et recommandations relevant de la compétence de l'agence et prend, au nom de l'Etat, les décisions qui relèvent de celle-ci en application du titre IV du livre Ier de la cinquième partie et des onzième, douzième, treizième et quatorzième alinéas de l'article L. 1313-1.

Les décisions prises par le directeur général en application du présent article ne sont susceptibles d'aucun recours hiérarchique. Toutefois, le ministre chargé de l'agriculture peut s'opposer, par arrêté motivé, à une décision du directeur général prise en application du onzième alinéa de l'article L. 1313-1 et lui demander de procéder, dans un délai de trente jours, à un nouvel examen du dossier ayant servi de fondement à sa décision. Cette opposition suspend l'application de cette décision. Les ministres chargés de la santé et de l'agriculture peuvent s'opposer, dans les mêmes conditions, aux décisions prises en application du dixième alinéa du même article L. 1313-1. Le ministre chargé de l'environnement ou le ministre chargé du travail peuvent s'opposer, dans les mêmes conditions, aux décisions prises en application du douzième alinéa de cet article. Le ministre chargé de la santé peut s'opposer, dans les mêmes conditions, aux décisions prises en application du treizième alinéa de cet article.

**Art. L1313-6**

Un conseil scientifique veille à la qualité et à la cohérence des travaux scientifiques de l'agence.

L'agence crée les comités d'experts spécialisés nécessaires à la conduite de ses missions.

**Art. L1313-6-1**

Un comité de suivi des autorisations de mise sur le marché, composé dans des conditions fixées par décret, est constitué au sein de l'agence.

Le directeur général de l'agence peut, avant toute décision, consulter le comité de suivi des autorisations de mise sur le marché sur les conditions de mise en œuvre des autorisations de mise sur le marché des produits phytopharmaceutiques et adjuvants mentionnés à l'article L. 253-1 du code rural et de la pêche maritime, des produits biocides mentionnés à l'article L. 522-1 du code de l'environnement et des matières fertilisantes et supports de culture en application du onzième alinéa de l'article L. 1313-1 du présent code.

Les procès-verbaux des réunions du comité de suivi des autorisations de mise sur le marché sont rendus publics.

**Art. L1313-7**

Les ressources de l'agence sont constituées notamment par :

1° Des subventions des collectivités publiques, de leurs établissements publics, de l'Union européenne ou des organisations internationales ;

2° Le produit de taxes et versements institués à son bénéfice ;

3° Le produit de redevances pour services rendus ;

4° Des produits divers, dons et legs ;

5° Des emprunts.

**Art. L1313-8**

L'agence emploie des agents régis par les titres II, III ou IV du statut général des fonctionnaires ainsi que des personnels mentionnés aux 1° et 2° de l'article L. 6152-1, des enseignants des écoles nationales vétérinaires ou des vétérinaires qui y sont attachés, des vétérinaires employés par d'autres établissements publics, et des vétérinaires et préposés sanitaires contractuels de l'Etat, en position d'activité, de détachement ou de mise à disposition.

Les dispositions de l'article L. 421-1 du code de la recherche sont applicables aux chercheurs et aux ingénieurs et personnels techniques de l'agence concourant directement à des missions de recherche.

L'agence emploie également des contractuels de droit public, avec lesquels elle peut conclure des contrats à durée déterminée ou indéterminée.

L'agence peut faire appel à des agents contractuels de droit privé pour occuper des fonctions de caractère scientifique ou technique. Ces fonctions peuvent être exercées par des agents exerçant par ailleurs à titre principal une activité professionnelle libérale.

Les vétérinaires des armées, les militaires, les fonctionnaires et les agents non titulaires de l'Etat, relevant de l'autorité du service de santé des armées, dans l'exercice de ses compétences en matière vétérinaire peuvent, avec l'accord du ministre de la défense, réaliser des missions ponctuelles au profit de l'agence, dans les conditions prévues par leurs statuts.

**Art. L1313-9**

Un comité de déontologie et de prévention des conflits d'intérêts se prononce sur le respect des principes déontologiques applicables à l'agence, à ses personnels et à ses collaborateurs occasionnels.

**Art. L1313-10**

I. — Les agents contractuels mentionnés à l'article L. 1313-8 :

1° Sont tenus au secret et à la discrétion professionnels dans les mêmes conditions que celles qui sont définies à l'article 26 du titre Ier du statut général des fonctionnaires ;

2° Ne peuvent, par eux-mêmes ou par personne interposée, avoir, dans les entreprises ou établissements en relation avec l'agence, aucun intérêt de nature à compromettre leur indépendance ;

3° Sont soumis aux articles 25 à 25 octies de la loi n° 83-634 du 13 juillet 1983 relative aux droits et obligations des fonctionnaires.

II. et III. (alinéas abrogés)

IV. — Les agents de l'agence, les membres des comités, conseils et commissions et les personnes qui apportent occasionnellement leur concours à l'agence ou à ces instances sont astreints au secret professionnel pour les informations dont ils ont pu avoir connaissance en raison de leurs fonctions, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L1313-10-1**

Lorsque l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail a émis des recommandations spécifiques à destination des femmes enceintes sur certaines catégories de produits contenant des substances à caractère perturbateur endocrinien, en tenant compte des risques d'exposition, le pouvoir réglementaire peut imposer aux fabricants des produits concernés d'y apposer un pictogramme ou d'avoir recours à un autre moyen de marquage, d'étiquetage ou d'affichage.

**Art. L1313-11**

Un décret en Conseil d'Etat précise les conditions d'application du présent chapitre.

##### Titre II : Sécurité sanitaire des eaux et des aliments

###### Chapitre Ier : Eaux potables.

**Art. L1321-1 A**

Toute personne bénéficie d'un accès au moins quotidien à son domicile, dans son lieu de vie ou, à défaut, à proximité de ces derniers, à une quantité d'eau destinée à la consommation humaine suffisante pour répondre à ses besoins en boisson, en préparation et cuisson des aliments, en hygiène corporelle, en hygiène générale ainsi que pour assurer la propreté de son domicile ou de son lieu de vie.

**Art. L1321-1 B**

Les communes ou leurs établissements publics de coopération, en tenant compte des particularités de la situation locale, prennent les mesures nécessaires pour améliorer ou préserver l'accès de toute personne à l'eau destinée à la consommation humaine.

Ces mesures permettent de garantir l'accès de chacun à l'eau destinée à la consommation humaine, même en cas d'absence de raccordement au réseau public de distribution d'eau destinée à la consommation humaine, y compris des personnes en situation de vulnérabilité liée à des facteurs sociaux, économiques ou environnementaux.

L'accès à l'eau destinée à la consommation humaine peut être temporairement suspendu en cas d'interruptions programmées du service de distribution d'eau ou de ruptures d'approvisionnement intervenant en application des 3° et 6° de l'article L. 1321-4, de l'article L. 3131-1 ou dans le cadre de la mise en œuvre, par le représentant de l'Etat dans le département, des mesures prévues par l'article L. 742-2 du code de la sécurité intérieure.

**Art. L1321-1**

I. — Une eau destinée à la consommation humaine est une eau propre et salubre qui, seule, convient aux usages liés à la boisson, à la préparation et à la cuisson des aliments, à l'hygiène corporelle, à l'hygiène générale et à la propreté, aux autres usages domestiques dans les lieux publics et privés, ainsi qu'à la préparation des denrées et marchandises destinées à l'alimentation humaine dans les entreprises du secteur alimentaire.

L'eau est considérée comme propre et salubre lorsqu'elle satisfait aux exigences fixées par le décret prévu à l'article L. 1321-10.

Toute personne qui met à la disposition du public de l'eau destinée à la consommation humaine, à titre onéreux ou à titre gratuit et sous quelque forme que ce soit, y compris sous forme de glace alimentaire, est tenue de s'assurer que cette eau est propre et salubre.

II. — Une eau impropre à la consommation humaine peut être utilisée si elle est compatible avec les exigences liées à la protection de la santé publique et autorisée :

1° Au titre de l'article L. 1322-14 pour certains usages, domestiques ou dans les entreprises alimentaires mentionnées au premier alinéa ;

2° Au titre des articles L. 1332-1 à L. 1332-9 pour les piscines et les baignades ;

3° Au titre des articles L. 1335-3 à L. 1335-5 pour les installations générant des aérosols d'eau ;

4° Au titre des 2° et 3° de l'article L. 211-9 du code de l'environnement ;

5° Pour des usages industriels dans les installations relevant des nomenclatures prévues par les articles L. 214-2 et L. 511-2 du même code.

**Art. L1321-2**

En vue d'assurer la protection de la qualité des eaux, l'acte portant déclaration d'utilité publique des travaux de prélèvement d'eau destinée à la consommation humaine mentionné à l'article L. 215-13 du code de l'environnement détermine autour du point de prélèvement un périmètre de protection immédiate dont les terrains sont à acquérir en pleine propriété et un périmètre de protection rapprochée à l'intérieur duquel peuvent être interdits ou réglementés toutes sortes d'installations, travaux, activités, dépôts, ouvrages, aménagement ou occupation des sols de nature à nuire directement ou indirectement à la qualité des eaux. Pour les points de prélèvement qui ne sont pas considérés comme sensibles au sens de l'article L. 211-11-1 du même code, un périmètre de protection éloignée peut être adjoint aux périmètres de protection immédiate et rapprochée. A l'intérieur du périmètre de protection éloignée, peuvent être réglementés les installations, travaux, activités, dépôts, ouvrages, aménagement ou occupation des sols et dépôts ci-dessus mentionnés.

Lorsque les conditions hydrologiques et hydrogéologiques permettent d'assurer efficacement la préservation de la qualité de l'eau par des mesures de protection limitées au voisinage immédiat du captage, l'acte portant déclaration d'utilité publique instaure un simple périmètre de protection immédiate.

Les captages d'eau d'origine souterraine dont le débit exploité est inférieur, en moyenne annuelle, à 100 mètres cubes par jour font également l'objet d'un simple périmètre de protection immédiate établi selon des modalités définies par arrêté du ministre chargé de la santé.

Lorsque les résultats d'analyses de la qualité de l'eau issue des points de prélèvement mentionnés au troisième alinéa du présent article ne satisfont pas aux critères de qualité fixés par l'arrêté mentionné au même troisième alinéa, établissant un risque avéré de dégradation de la qualité de l'eau, un périmètre de protection rapprochée et, le cas échéant, un périmètre de protection éloignée, mentionnés au premier alinéa, sont adjoints au périmètre de protection immédiate.

Lorsque des terrains situés dans un périmètre de protection immédiate appartiennent à une collectivité publique, il peut être dérogé à l'obligation d'acquérir les terrains visée au premier alinéa par l'établissement d'une convention de gestion entre la ou les collectivités publiques propriétaires et l'établissement public de coopération intercommunale ou la collectivité publique responsable du captage.

L'acte portant déclaration d'utilité publique des travaux de prélèvement d'eau destinée à la consommation humaine détermine, en ce qui concerne les installations, travaux, activités, dépôts, ouvrages, aménagement ou occupation des sols existant à la date de sa publication, les délais dans lesquels il doit être satisfait aux conditions prévues par le présent article et ses règlements d'application.

Les servitudes afférentes aux périmètres de protection ne font pas l'objet d'une publication aux hypothèques. Un décret en Conseil d'Etat précise les mesures de publicité de l'acte portant déclaration d'utilité publique prévu au premier alinéa, et notamment les conditions dans lesquelles les propriétaires sont individuellement informés des servitudes portant sur leurs terrains.

Des actes déclaratifs d'utilité publique déterminent, dans les mêmes conditions, les périmètres de protection autour des points de prélèvement existants et peuvent déterminer des périmètres de protection autour des ouvrages d'adduction à écoulement libre et des réservoirs enterrés.

Nonobstant toutes dispositions contraires, les collectivités publiques qui ont acquis des terrains situés à l'intérieur des périmètres de protection rapprochée de prélèvement d'eau destinée à la consommation humaine peuvent, lors de l'instauration ou du renouvellement des baux ruraux visés au titre Ier du livre IV du code rural et de la pêche maritime portant sur ces terrains, prescrire au preneur des modes d'utilisation du sol afin de préserver la qualité de la ressource en eau.

Par dérogation au titre Ier du livre IV du code rural, le tribunal administratif est seul compétent pour régler les litiges concernant les baux renouvelés en application de l'alinéa précédent.

Dans les périmètres de protection rapprochée de prélèvement d'eau destinée à la consommation humaine, les communes ou les établissements publics de coopération intercommunale compétents peuvent instaurer le droit de préemption urbain dans les conditions définies à l'article L. 211-1 du code de l'urbanisme. Ce droit peut être délégué à la commune ou à l'établissement public de coopération intercommunale responsable de la production d'eau destinée à la consommation humaine dans les conditions prévues à l'article L. 213-3 du code de l'urbanisme.

Le département ou un syndicat mixte constitué en application de l'article L. 5721-2 du code général des collectivités territoriales peut, à la demande du service bénéficiaire du captage, assurer la réalisation des mesures nécessaires à l'institution des périmètres de protection mentionnés au premier alinéa.

**Art. L1321-2-1**

Lorsqu'une ou des collectivités territoriales sont alimentées en eau destinée à la consommation humaine par des ouvrages de prélèvement, propriétés de personnes privées et ne relevant pas d'une délégation de service public, le représentant de l'Etat dans le département peut déclarer d'utilité publique à la demande de la personne privée, et après avis conforme de la majorité des collectivités alimentées en eau au regard des populations desservies, la détermination des périmètres de protection rapprochée autour du point de prélèvement dans les conditions qui sont définies au premier alinéa de l'article L. 1321-2. Ces dispositions ne sont applicables qu'aux prélèvements existants au 1er janvier 2004.

Les interdictions, les réglementations et autres effets des dispositions des précédents alinéas cessent de s'appliquer de plein droit dès lors que le point de prélèvement n'alimente plus en totalité le service public de distribution d'eau destinée à la consommation humaine.

**Art. L1321-2-2**

Par dérogation aux dispositions du livre Ier du code de l'expropriation pour cause d'utilité publique et du chapitre III du titre II du livre Ier du code de l'environnement, lorsqu'une modification mineure d'un ou de plusieurs périmètres de protection ou de servitudes afférentes mentionnés à l'article L. 1321-2 du présent code est nécessaire, l'enquête publique est conduite selon une procédure simplifiée, définie par décret en Conseil d'Etat et adaptée selon le type de modification. Cette procédure simplifiée ne s'applique pas lorsque la modification étend le périmètre de protection immédiate.

Lorsque la modification n'intéresse qu'une ou certaines des communes incluses dans le ou les périmètres de protection, la mise à disposition du public du dossier de l'enquête publique peut, par dérogation aux dispositions du livre Ier du code de l'expropriation pour cause d'utilité publique et du chapitre III du titre II du livre Ier du code de l'environnement, être organisée uniquement sur le territoire de la ou des communes concernées.

**Art. L1321-3**

Les indemnités qui peuvent être dues aux propriétaires ou occupants de terrains compris dans un périmètre de protection de prélèvement d'eau destinée à la consommation humaine, à la suite de mesures prises pour assurer la protection de cette eau, sont fixées selon les règles applicables en matière d'expropriation pour cause d'utilité publique. Lorsque les indemnités visées au premier alinéa sont dues à raison de l'instauration d'un périmètre de protection rapprochée visé à l'article L. 1321-2-1, celles-ci sont à la charge du propriétaire du captage.

**Art. L1321-4**

I. — Toute personne publique ou privée responsable d'une production ou d'une distribution au public d'eau destinée à la consommation humaine sous quelque forme que ce soit, qu'il s'agisse de réseaux publics ou de réseaux intérieurs, ainsi que toute personne privée responsable d'une distribution privée autorisée en application de l'article L. 1321-7, est un fournisseur d'eau. Elle est tenue de :

1° Surveiller la qualité de l'eau qui fait l'objet de cette production ou de cette distribution ;

2° Se soumettre au contrôle sanitaire ;

3° Prendre toutes mesures correctives nécessaires en vue d'assurer la qualité de l'eau, et en informer les consommateurs en cas de risque sanitaire ;

4° N'employer que des produits et procédés de traitement de l'eau, de nettoyage et de désinfection des installations qui ne sont pas susceptibles d'altérer la qualité de l'eau distribuée ;

5° Respecter les règles de conception et d'hygiène applicables aux installations de production et de distribution ;

6° Se soumettre aux règles de restriction ou d'interruption, en cas de risque sanitaire, et assurer l'information et les conseils aux consommateurs dans des délais proportionnés au risque sanitaire ;

7° Elaborer et mettre en œuvre un plan de gestion de la sécurité sanitaire de l'eau sur toute partie de la chaîne de production et de distribution de l'eau destinée à la consommation humaine dont elle est responsable ou, pour les personnes responsables de la distribution intérieure de locaux ou établissements où l'eau est fournie au public, une évaluation des risques liés aux installations intérieures de distribution d'eau.

L'alinéa précédent n'est pas applicable aux fournisseurs d'eau qui fournissent une quantité moyenne d'eau par jour ou qui desservent un nombre de personnes dans l'exercice d'une activité commerciale ou publique inférieurs à des seuils fixés par décret.

II. — En cas de risque grave pour la santé publique ayant pour origine une installation intérieure ne distribuant pas d'eau au public, l'occupant ou le propriétaire de cette installation doit, sur injonction du représentant de l'Etat, prendre toute mesure pour faire cesser le risque constaté et notamment rendre l'installation conforme aux règles d'hygiène dans le délai qui lui est imparti.

III. — Le 2° du I ne s'applique pas aux eaux destinées à la consommation humaine provenant d'une source individuelle fournissant moins de 10 mètres cubes par jour en moyenne ou approvisionnant moins de cinquante personnes, sauf si ces eaux sont fournies dans le cadre d'une activité commerciale ou publique.

**Art. L1321-5**

Le contrôle sanitaire des eaux destinées à la consommation humaine, qui relève de la compétence de l'Etat, comprend notamment des prélèvements et des analyses d'eau réalisés par l'agence régionale de santé ou un laboratoire agréé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, à l'exception des analyses de radioactivité qui sont réalisées par un laboratoire agréé par le ministre chargé de la santé. Un laboratoire établi dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen peut réaliser ces prélèvements et analyses, s'il justifie de moyens, de qualité de pratiques et de méthodes de contrôle équivalents, vérifiés par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Le laboratoire est choisi par le directeur général de l'agence régionale de la santé. Ces analyses sont effectuées soit dans le cadre du programme de contrôle mentionné au c du 1° de l'article L. 1431-2, soit à la demande du représentant de l'Etat dans le département, soit à l'initiative du directeur général de l'agence régionale de santé.

Le directeur général de l'agence régionale de santé est chargé de l'organisation du contrôle sanitaire des eaux. Il passe à cet effet, avec un ou des laboratoires répondant aux conditions du premier alinéa, le marché nécessaire. Il est le pouvoir adjudicateur du marché.

Le laboratoire titulaire du marché, est chargé de recouvrer les sommes relatives aux prélèvements et analyses du contrôle sanitaire des eaux auprès de la personne publique ou privée responsable de la production ou de la distribution d'eau.

**Art. L1321-6**

Les personnes responsables de la production d'eau sont des personnes publiques ou privées.

Les personnes responsables de la distribution d'eau sont les personnes publiques prévues au premier alinéa de l'article L. 2224-7-1 du code général des collectivités territoriales.

Dans le cadre des missions prévues à l'article L. 1321-4 du présent code et quel que soit le mode de gestion choisi, les personnes mentionnées au présent article sont responsables de ce qui relève de leur compétence.

**Art. L1321-7**

I. — Sans préjudice des dispositions de l'article L. 214-1 du code de l'environnement, est soumise à autorisation du représentant de l'Etat dans le département l'utilisation de l'eau en vue de la consommation humaine, à l'exception de l'eau minérale naturelle, pour :

1° La production ;

2° La distribution par un réseau public ou privé, à l'exception de la distribution à l'usage d'une famille mentionnée au III et de la distribution par des réseaux particuliers alimentés par un réseau de distribution public ;

3° Le conditionnement.

II. — Sont soumises à déclaration auprès du représentant de l'Etat dans le département :

1° L'extension ou la modification d'installations collectives de distribution qui ne modifient pas de façon notable les conditions de l'autorisation prévue au I ;

2° La distribution par des réseaux particuliers alimentés par un réseau de distribution public qui peuvent présenter un risque pour la santé publique ;

III. — Est soumise à déclaration auprès du maire l'utilisation d'eau en vue de la consommation humaine à l'usage d'une famille, dans les conditions prévues à l'article L. 2224-9 du code général des collectivités territoriales.

IV. — Tout dispositif d'utilisation de l'eau de pluie pour les usages domestiques intérieurs fait l'objet d'une déclaration auprès du maire de la commune concernée, dans les conditions prévues à l'article L. 2224-9 du code général des collectivités territoriales ;

**Art. L1321-8**

Sont interdites les amenées par canaux à ciel ouvert d'eau destinée à la consommation humaine à l'exception de celles qui, existant au 30 octobre 1935, ont fait l'objet de travaux d'aménagement garantissant que l'eau livrée est une eau destinée à la consommation humaine propre et salubre.

**Art. L1321-9**

Les données sur la qualité de l'eau destinée à la consommation humaine notamment les résultats des analyses réalisées dans le cadre du contrôle sanitaire et chez les particuliers, sont transmises par le directeur général de l'agence régionale de santé au représentant de l'Etat dans le département. Elles sont publiques et communicables aux tiers.

Le représentant de l'Etat dans le département est tenu de communiquer régulièrement aux maires les données relatives à la qualité de l'eau distribuée, en des termes simples et compréhensibles pour tous les usagers.

Les données relatives à la qualité de l'eau distribuée font l'objet d'un affichage en mairie et de toutes autres mesures de publicité appropriées dans des conditions fixées par décret. Elles sont également mises à disposition du public dans des conditions fixées par voie réglementaire.

Tout détenteur, qu'il soit public ou privé, de données relatives à la qualité de l'eau les communique au directeur général de l'agence régionale de santé, dans les délais définis par arrêté du ministre chargé de la santé, afin qu'il les transmette à la Commission européenne.

**Art. L1321-10**

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent chapitre à l'exception de l'article L. 1321-9, et notamment celles relatives au contrôle de leur exécution et les conditions dans lesquelles les dépenses du contrôle sanitaire et les frais correspondant aux obligations prévues au présent chapitre sont à la charge de la personne publique ou privée responsable de la production ou de la distribution ou du réseau intérieur de distribution ou de l'entreprise alimentaire ou de conditionnement concernée.

###### Chapitre II : Eaux minérales naturelles.

**Art. L1322-1**

I. — Sans préjudice des dispositions de l'article L. 214-1 du code de l'environnement, l'eau minérale naturelle fait l'objet d'une reconnaissance et d'une autorisation par le représentant de l'Etat dans le département pour :

1° L'exploitation de la source ;

2° Le conditionnement de l'eau ;

3° L'utilisation à des fins thérapeutiques dans un établissement thermal ;

4° La distribution en buvette publique.

II. — Toute modification notable des caractéristiques de l'eau minérale naturelle ou tout changement notable des conditions d'exploitation de la source doit faire l'objet d'une demande de révision de la reconnaissance ou de l'autorisation d'exploitation.

**Art. L1322-2**

I. — Toute personne qui offre au public de l'eau minérale, à titre onéreux ou à titre gratuit et sous quelque forme que ce soit, est tenue de s'assurer que cette eau est propre à l'usage qui en est fait.

II. — Toute personne publique ou privée titulaire d'une autorisation mentionnée à l'article L. 1322-1 est tenue de :

1° Surveiller la qualité de l'eau minérale naturelle ;

2° Se soumettre au contrôle sanitaire ;

3° N'employer que des produits et procédés de nettoyage et de désinfection des installations qui ne sont pas susceptibles d'altérer la qualité de l'eau minérale naturelle distribuée ;

4° N'employer que des produits et procédés de traitement qui ne modifient pas la composition de cette eau dans ses constituants essentiels et n'ont pas pour but d'en modifier les caractéristiques microbiologiques, à l'exception du traitement de l'eau utilisée dans les établissements thermaux visant à prévenir les risques sanitaires spécifiques à certains soins ;

5° Respecter les règles de conception et d'hygiène applicables aux installations de production et de distribution ;

6° Se soumettre aux règles de restriction ou d'interruption de la distribution au public en cas de risque sanitaire et assurer, en ce cas, l'information des consommateurs.

**Art. L1322-3**

Une source d'eau minérale naturelle peut être déclarée d'intérêt public. Dans ce cas, un périmètre de protection qui peut porter sur des terrains disjoints, peut lui être assignée. A l'intérieur de ce périmètre, peuvent être interdits ou réglementés toutes activités, dépôts ou installations de nature à nuire directement ou indirectement à la qualité des eaux.

Ce périmètre peut être modifié si de nouvelles circonstances en font reconnaître la nécessité.

**Art. L1322-4**

Aucun sondage, aucun travail souterrain ne peuvent être pratiqués dans le périmètre de protection d'une source d'eau minérale naturelle déclarée d'intérêt public, sans autorisation préalable délivrée par le représentant de l'Etat dans le département.

A l'égard des fouilles, tranchées pour extraction de matériaux ou tout autre objet, fondations de maisons, caves ou autres travaux à ciel ouvert, l'arrêté préfectoral qui fixe le périmètre de protection peut exceptionnellement imposer aux propriétaires l'obligation de faire, au moins un mois à l'avance, une déclaration au représentant de l'Etat dans le département qui en délivre récépissé.

Les autres activités, dépôts ou installations de nature à nuire directement ou indirectement à la qualité des eaux peuvent également être soumis à autorisation ou à déclaration par l'arrêté préfectoral instituant le périmètre de protection.

**Art. L1322-5**

Les travaux, activités, dépôts ou installations mentionnés à l'article L. 1322-4 et entrepris, soit en vertu d'une autorisation régulière, soit après une déclaration préalable, peuvent, sur la demande du propriétaire de la source, être interdits par le représentant de l'Etat dans le département, si leur résultat constaté est d'altérer ou de diminuer la source.

Le propriétaire du terrain est préalablement entendu.

L'arrêté du représentant de l'Etat dans le département est exécutoire par provision, sauf recours au juge administratif.

**Art. L1322-6**

Lorsque, à raison de sondages ou de travaux souterrains ou à raison d'autres activités, dépôts ou installations entrepris en dehors du périmètre et jugés de nature à altérer ou diminuer une source minérale naturelle déclarée d'intérêt public, l'extension du périmètre paraît nécessaire, le représentant de l'Etat dans le département peut, sur la demande du propriétaire de la source, ordonner provisoirement la suspension des travaux ou activités.

Les travaux ou activités peuvent être repris si, dans le délai de six mois, il n'a pas été statué sur l'extension du périmètre.

**Art. L1322-7**

Les dispositions de l'article L. 1322-6 s'appliquent à une source d'eau minérale naturelle déclarée d'intérêt public, à laquelle aucun périmètre n'a été assigné.

**Art. L1322-8**

Dans l'intérieur du périmètre de protection, le propriétaire d'une source déclarée d'intérêt public a le droit de faire dans le terrain d'autrui, à l'exception des maisons d'habitation et des cours attenantes, tous les travaux de captage et d'aménagement nécessaires pour la conservation, la conduite et la distribution de cette source, lorsque ces travaux ont été autorisés.

Le propriétaire du terrain est entendu dans l'instruction.

**Art. L1322-10**

L'occupation d'un terrain compris dans le périmètre de protection pour l'exécution des travaux prévus par l'article L. 1322-8 ne peut avoir lieu qu'en vertu d'un arrêté du représentant de l'Etat dans le département qui en fixe la durée.

Lorsque l'occupation d'un terrain compris dans le périmètre ou l'application des articles L. 1322-3 à L. 1322-7 prive le propriétaire de la jouissance du revenu au-delà du temps d'une année ou lorsque après les travaux le terrain n'est plus propre à l'usage auquel il était employé, le propriétaire de ce terrain peut exiger du propriétaire de la source l'acquisition du terrain occupé ou dénaturé.

Dans ce cas, l'indemnité est fixée conformément aux dispositions en vigueur en matière d'expropriation pour cause d'utilité publique.

Dans aucun cas, l'expropriation ne peut être provoquée par le propriétaire de la source.

**Art. L1322-11**

La réparation des dommages dus par suite des mesures imposées en application des articles L. 1322-3 à L. 1322-7, ainsi que ceux dus à raison de travaux exécutés en vertu des articles L. 1322-8 et L. 1322-10, sont à la charge du propriétaire de la source.

Dans les cas prévus par les articles L. 1322-3 à L. 1322-7, l'indemnité due par le propriétaire de la source ne peut excéder le montant des pertes matérielles qu'a éprouvées le propriétaire du terrain et le prix des travaux devenus inutiles, augmenté de la somme nécessaire pour le rétablissement des lieux dans leur état primitif.

**Art. L1322-12**

Les décisions concernant l'exécution ou la destruction des travaux sur le terrain d'autrui ne peuvent être exécutées qu'après le dépôt d'un cautionnement dont l'importance est fixée par le tribunal et qui sert de garantie au paiement de l'indemnité dans les cas énumérés à l'article L. 1322-11.

L'Etat, pour les sources dont il est propriétaire, est dispensé du cautionnement.

**Art. L1322-13**

Les modalités d'application des dispositions du présent chapitre, notamment celles relatives au contrôle de leur exécution, ainsi que les conditions dans lesquelles les dépenses afférentes au contrôle de la qualité de l'eau sont à la charge de l'exploitant dans les conditions définies à l'article L. 1321-5 sont déterminées par décret en Conseil d'Etat.

###### Chapitre II bis : Eaux non potables

**Art. L1322-14**

L'utilisation d'eaux impropres à la consommation humaine est possible pour certains usages, domestiques ou dans les entreprises alimentaires mentionnés au premier alinéa du I de l'article L. 1321-1, lorsque la qualité de ces eaux n'a aucune influence, directe ou indirecte, sur la santé de l'usager et sur la salubrité de la denrée alimentaire finale.

Un décret en Conseil d'Etat détermine les modalités d'application des dispositions du présent chapitre et notamment, pour chaque type d'eau concernée :

1° Les catégories d'usage possibles et les conditions auxquelles chacune d'elles est soumise ;

2° Les cas dans lesquels l'utilisation des eaux est subordonnée à une autorisation délivrée, à l'utilisateur ou au producteur, par l'autorité compétente de l'Etat ou à une déclaration préalable effectuée, par l'utilisateur ou le producteur, auprès de cette autorité ;

3° Les modalités selon lesquelles l'utilisateur ou le producteur sont tenus de mettre en œuvre des mesures de surveillance et de se soumettre à des mesures de contrôle ainsi que les conditions dans lesquelles les dépenses liées au contrôle peuvent être mises à leur charge.

###### Chapitre III : Vigilance alimentaire

**Art. L1323-1**

Le système de vigilance alimentaire s'exerce sur les denrées alimentaires dont la liste est fixée par décret en Conseil d'Etat.

Ce décret détermine notamment les modalités d'organisation du système de vigilance alimentaire.

###### Chapitre IV : Dispositions pénales et administratives

####### Section 1 : Sanctions administratives.

**Art. L1324-1 A**

I. — Indépendamment des poursuites pénales, en cas d'inobservation des dispositions prévues par les articles L. 1321-1, L. 1321-2, L. 1321-4, L. 1321-8, L. 1321-9, L. 1322-2, L. 1322-3 et L. 1322-4 ou des règlements et décisions individuelles pris pour leur application, l'autorité administrative compétente met en demeure la personne responsable de la production ou de la distribution de l'eau au public ou, à défaut, le propriétaire de l'installation de production, de distribution ou de l'établissement thermal concerné d'y satisfaire dans un délai déterminé.

II. — Si, à l'expiration du délai fixé, l'intéressé n'a pas obtempéré à cette injonction, l'autorité administrative compétente peut :

1° L'obliger à consigner entre les mains d'un comptable public une somme correspondant à l'estimation du montant des travaux à réaliser, laquelle sera restituée au fur et à mesure de leur exécution ; il est, le cas échéant, procédé au recouvrement de cette somme comme en matière de créances de l'Etat étrangères à l'impôt et au domaine ;

2° Faire procéder d'office, aux frais de l'intéressé, à l'exécution des mesures prescrites. Les sommes consignées en application des dispositions ci-dessus peuvent être utilisées pour régler les dépenses entraînées par l'exécution d'office ;

3° Suspendre, s'il y a lieu, la production ou la distribution jusqu'à exécution des conditions imposées ;

4° Prononcer une amende administrative à l'encontre de l'auteur de l'infraction, assortie d'une astreinte journalière.

**Art. L1324-1 B**

Lorsqu'une installation de production, de distribution d'eau au public ou un établissement thermal est exploité sans l'autorisation ou la déclaration prévue aux articles L. 1321-7 ou L. 1322-1, l'autorité administrative compétente met en demeure la personne responsable de la production ou de la distribution de l'eau au public ou, à défaut, le propriétaire de l'installation de production, de distribution d'eau ou de l'établissement thermal en cause de régulariser sa situation dans un délai déterminé, en déposant une déclaration ou une demande d'autorisation. Elle peut, par arrêté motivé, suspendre la production ou la distribution jusqu'à la décision relative à la demande d'autorisation.

Si la personne responsable de la production ou de la distribution de l'eau au public ou, à défaut, le propriétaire de l'installation de production, de distribution d'eau ou de l'établissement thermal concerné ne défère pas à la mise en demeure de régulariser sa situation, si sa demande d'autorisation est rejetée ou si l'autorisation a été annulée par le juge administratif, l'autorité administrative compétente peut, en cas de nécessité, ordonner la fermeture ou la suppression de l'installation ou de l'établissement en cause.

Le représentant de l'Etat peut faire procéder par un agent de la force publique à l'apposition des scellés sur une installation de production, de distribution d'eau au public ou un établissement thermal maintenu en fonctionnement soit en infraction à une mesure de suppression, de fermeture ou de suspension prise en application du présent article, soit en dépit d'un arrêté de refus d'autorisation.

####### Section 2 : Sanctions pénales.

**Art. L1324-1**

Outre les officiers de police judiciaire, sont compétents pour rechercher et constater les infractions aux dispositions des chapitres Ier et II du présent titre ainsi qu'aux règlements pris pour leur application :

1° Les agents mentionnés à l'article L. 1312-1, habilités et assermentés à cet effet ;

2° Les agents mentionnés à l'article L. 172-4 du code de l'environnement, pour les infractions relatives aux périmètres de protection prévus aux articles L. 1321-2 et L. 1322-3 à L. 1322-7. Toutefois, les agents mentionnés au II de l'article L. 161-4 du code forestier, ne peuvent que constater ces infractions.

**Art. L1324-2**

Les infractions aux dispositions des chapitres Ier et II du présent titre ainsi qu'aux règlements pris pour leur application sont constatées par des procès-verbaux qui font foi jusqu'à preuve du contraire.

Les procès-verbaux sont dressés en double exemplaire, dont l'un est adressé au représentant de l'Etat dans le département et l'autre au procureur de la République. Une copie en est également remise à l'intéressé.

**Art. L1324-3**

I. — Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait :

1° D'offrir ou de vendre au public de l'eau en vue de l'alimentation humaine, y compris la glace alimentaire, sans s'être assuré que cette eau ou cette glace est propre à la consommation ou à l'usage qui en est fait ;

2° D'utiliser de l'eau impropre à la consommation pour la préparation et la conservation de toutes denrées et marchandises destinées à l'alimentation humaine, à l'exception des cas prévus en application de l'article L. 1322-14 ;

3° D'exercer les activités énumérées au I de l'article L. 1321-7 et au I de l'article L. 1322-1 sans les autorisations qu'ils prévoient ;

4° De ne pas se conformer aux dispositions des actes portant déclaration d'utilité publique ou des actes déclaratifs d'utilité publique mentionnés à l'article L. 1321-2 ;

5° De ne pas se conformer aux dispositions relatives à l'interdiction et à la réglementation des activités, travaux, dépôts et installations, dans les périmètres de protection mentionnés aux articles L. 1322-3 à L. 1322-7 ;

6° De ne pas se conformer aux dispositions prévues au I de l'article L. 1321-4 ou, concernant les eaux minérales, à l'article L. 1322-2 ;

7° De refuser de prendre toute mesure prévue au II de l'article L. 1321-4 pour faire cesser un risque grave pour la santé publique ;

8° D'amener par canaux à ciel ouvert de l'eau destinée à l'alimentation humaine en violation des dispositions de l'article L. 1321-8.

II. — (Abrogé).

**Art. L1324-4**

Le fait de dégrader des ouvrages publics destinés à recevoir ou à conduire des eaux d'alimentation ou de laisser introduire des matières susceptibles de nuire à la salubrité, dans l'eau de source, des fontaines, des puits, des citernes, conduites, aqueducs, réservoirs d'eau servant à l'alimentation publique, est puni de trois ans d'emprisonnement et de 45000 euros d'amende.

Le fait d'abandonner, par négligence ou incurie, des cadavres d'animaux, des débris de boucherie, fumier, matières fécales et, en général, des résidus d'animaux putrescibles dans les failles, gouffres, bétoires ou excavations de toute nature, autres que les fosses nécessaires au fonctionnement d'établissements classés est puni des mêmes peines.

##### Titre III : Prévention des risques sanitaires liés à l'environnement et au travail

###### Chapitre Ier : Salubrité des immeubles et des agglomérations.

**Art. L1331-1**

Le raccordement des immeubles aux réseaux publics de collecte disposés pour recevoir les eaux usées domestiques et établis sous la voie publique à laquelle ces immeubles ont accès soit directement, soit par l'intermédiaire de voies privées ou de servitudes de passage, est obligatoire dans le délai de deux ans à compter de la mise en service du réseau public de collecte.

Un arrêté interministériel détermine les catégories d'immeubles pour lesquelles un arrêté du maire, approuvé par le représentant de l'Etat dans le département, peut accorder soit des prolongations de délais qui ne peuvent excéder une durée de dix ans, soit des exonérations de l'obligation prévue au premier alinéa.

Il peut être décidé par la commune qu'entre la mise en service du réseau public de collecte et le raccordement de l'immeuble ou l'expiration du délai accordé pour le raccordement, elle perçoit auprès des propriétaires des immeubles raccordables une somme équivalente à la redevance instituée en application de l'article L. 2224-12-2 du code général des collectivités territoriales.

La commune peut fixer des prescriptions techniques pour la réalisation des raccordements des immeubles au réseau public de collecte des eaux usées et des eaux pluviales.

**Art. L1331-1-1**

I. — Les immeubles non raccordés au réseau public de collecte des eaux usées sont équipés d'une installation d'assainissement non collectif dont le propriétaire assure l'entretien régulier et qu'il fait périodiquement vidanger par une personne agréée par le représentant de l'Etat dans le département, afin d'en garantir le bon fonctionnement.

Cette obligation ne s'applique ni aux immeubles abandonnés, ni aux immeubles qui, en application de la réglementation, doivent être démolis ou doivent cesser d'être utilisés, ni aux immeubles qui sont raccordés à une installation d'épuration industrielle ou agricole, sous réserve d'une convention entre la commune et le propriétaire définissant les conditions, notamment financières, de raccordement de ces effluents privés.

II. — Le propriétaire fait procéder aux travaux prescrits par le document établi à l'issue du contrôle prévu au III de l'article L. 2224-8 du code général des collectivités territoriales, dans un délai de quatre ans suivant la notification de ce document.

Les modalités d'agrément des personnes qui réalisent les vidanges et prennent en charge le transport et l'élimination des matières extraites, les modalités d'entretien des installations d'assainissement non collectif et les modalités de l'exécution de la mission de contrôle ainsi que les critères d'évaluation des dangers pour la santé et des risques de pollution de l'environnement présentés par les installations existantes sont définies par un arrêté des ministres chargés de l'intérieur, de la santé, de l'environnement et du logement.

**Art. L1331-2**

Lors de la construction d'un nouveau réseau public de collecte ou de l'incorporation d'un réseau public de collecte pluvial à un réseau disposé pour recevoir les eaux usées d'origine domestique, la commune peut exécuter d'office les parties des branchements situées sous la voie publique, jusque et y compris le regard le plus proche des limites du domaine public.

Pour les immeubles édifiés postérieurement à la mise en service du réseau public de collecte, la commune peut se charger, à la demande des propriétaires, de l'exécution de la partie des branchements mentionnés à l'alinéa précédent.

Ces parties de branchements sont incorporées au réseau public, propriété de la commune qui en assure désormais l'entretien et en contrôle la conformité.

La commune est autorisée à se faire rembourser par les propriétaires intéressés tout ou partie des dépenses entraînées par ces travaux, diminuées des subventions éventuellement obtenues et majorées de 10 % pour frais généraux, suivant des modalités à fixer par délibération du conseil municipal.

La métropole de Lyon est substituée aux communes situées dans son périmètre pour l'application des dispositions du présent article.

**Art. L1331-3**

Dans le cas où le raccordement se fait par l'intermédiaire d'une voie privée, et sans préjudice des dispositions des articles L. 171-12 et L. 171-13 du code de la voirie relatives à l'assainissement d'office et au classement d'office des voies privées de Paris, les dépenses des travaux entrepris par la commune pour l'exécution de la partie publique des branchements, telle qu'elle est définie à l'article L. 1331-2, sont remboursées par les propriétaires, soit de la voie privée, soit des immeubles riverains de cette voie, à raison de l'intérêt de chacun à l'exécution des travaux, dans les conditions fixées au dernier alinéa de l'article L. 1331-2.

La métropole de Lyon est substituée aux communes situées dans son périmètre pour l'application des dispositions du présent article.

**Art. L1331-4**

Les ouvrages nécessaires pour amener les eaux usées à la partie publique du branchement sont à la charge exclusive des propriétaires et doivent être réalisés dans les conditions fixées à l'article L. 1331-1. Ils doivent être maintenus en bon état de fonctionnement par les propriétaires.

**Art. L1331-5**

Dès l'établissement du branchement, les fosses et autres installations de même nature sont mises hors d'état de servir ou de créer des nuisances à venir, par les soins et aux frais du propriétaire.

**Art. L1331-6**

Faute par le propriétaire de respecter les obligations édictées aux articles L. 1331-1, L. 1331-1-1, L. 1331-4 et L. 1331-5, la commune peut, après mise en demeure, procéder d'office et aux frais de l'intéressé aux travaux indispensables.

La métropole de Lyon est substituée aux communes situées dans son périmètre pour l'application des dispositions du présent article.

**Art. L1331-7**

Les propriétaires des immeubles soumis à l'obligation de raccordement au réseau public de collecte des eaux usées en application de l'article L. 1331-1 peuvent être astreints par la commune, la métropole de Lyon, l'établissement public de coopération intercommunale ou le syndicat mixte compétent en matière d'assainissement collectif, pour tenir compte de l'économie par eux réalisée en évitant une installation d'évacuation ou d'épuration individuelle réglementaire ou la mise aux normes d'une telle installation, à verser une participation pour le financement de l'assainissement collectif.

Toutefois, lorsque dans une zone d'aménagement concerté créée en application de l'article L. 311-1 du code de l'urbanisme, l'aménageur supporte tout ou partie du coût de construction du réseau public de collecte des eaux usées compris dans le programme des équipements publics de la zone, la participation pour le financement de l'assainissement collectif est diminuée à proportion du coût ainsi pris en charge.

Cette participation s'élève au maximum à 80 % du coût de fourniture et de pose de l'installation mentionnée au premier alinéa du présent article, diminué, le cas échéant, du montant du remboursement dû par le même propriétaire en application de l'article L. 1331-2.

La participation prévue au présent article est exigible à compter de la date du raccordement au réseau public de collecte des eaux usées de l'immeuble, de l'extension de l'immeuble ou de la partie réaménagée de l'immeuble, dès lors que ce raccordement génère des eaux usées supplémentaires.

Une délibération du conseil municipal, du conseil de la métropole de Lyon ou de l'organe délibérant de l'établissement public détermine les modalités de calcul de cette participation.

En cas de création d'une commune nouvelle, les délibérations concernant les modalités de calcul de cette participation qui étaient en vigueur sur le territoire de chaque ancienne commune sont maintenues au titre de l'année de création de la commune nouvelle.

**Art. L1331-7-1**

Le propriétaire d'un immeuble ou d'un établissement dont les eaux usées résultent d'utilisations de l'eau assimilables à un usage domestique en application de l'article L. 213-10-2 du code de l'environnement a droit, à sa demande, au raccordement au réseau public de collecte dans la limite des capacités de transport et d'épuration des installations existantes ou en cours de réalisation.

Le propriétaire peut être astreint à verser à la collectivité organisatrice du service ou au groupement auquel elle appartient, dans les conditions fixées par délibération de l'organe délibérant, une participation dont le montant tient compte de l'économie qu'il réalise en évitant le coût d'une installation d'évacuation ou d'épuration individuelle réglementaire.

Cette participation s'ajoute, le cas échéant, aux redevances mentionnées à l'article L. 2224-12-2 du code général des collectivités territoriales et aux sommes pouvant être dues par les intéressés au titre des articles L. 1331-2, L. 1331-3 et L. 1331-6 du présent code.

La collectivité organisatrice du service ou le groupement auquel elle appartient peut fixer des prescriptions techniques applicables au raccordement d'immeubles ou d'établissements mentionnés au premier alinéa du présent article en fonction des risques résultant des activités exercées dans ces immeubles et établissements, ainsi que de la nature des eaux usées qu'ils produisent. Ces prescriptions techniques sont regroupées en annexes au règlement de service d'assainissement qui, par exception aux dispositions de l'article L. 2224-12 du code général des collectivités territoriales, ne sont notifiées qu'aux usagers concernés.

La métropole de Lyon est substituée aux communes situées dans son périmètre pour l'application des dispositions du présent article.

**Art. L1331-8**

Tant que le propriétaire ne s'est pas conformé aux obligations prévues aux articles L. 1331-1 à L. 1331-7-1, il est astreint au paiement d'une somme au moins équivalente à la redevance qu'il aurait payée au service public d'assainissement si son immeuble avait été raccordé au réseau ou équipé d'une installation d'assainissement autonome réglementaire, et qui peut être majorée dans une proportion fixée par le conseil municipal ou le conseil de la métropole de Lyon dans la limite de 400 %.

Cette somme n'est pas recouvrée si les obligations de raccordement prévues aux mêmes articles L. 1331-1 à L. 1331-7-1 sont satisfaites dans un délai de douze mois à compter de la date d'envoi de la notification de la pénalité.

Les conditions dans lesquelles sont instituées, recouvrées et affectées les sommes mentionnées au premier alinéa sont déterminées par décret en Conseil d'Etat.

**Art. L1331-9**

Les sommes dues par le propriétaire en vertu des articles L. 1331-2, L. 1331-3 et L. 1331-6 à L. 1331-8 sont recouvrées comme en matière de contributions directes.

Les réclamations sont présentées et jugées comme en matière de contributions directes.

**Art. L1331-10**

Tout déversement d'eaux usées autres que domestiques dans le réseau public de collecte doit être préalablement autorisé par le maire ou, lorsque la compétence en matière de collecte à l'endroit du déversement a été transférée à un établissement public de coopération intercommunale ou à un syndicat mixte, par le président de l'établissement public ou du syndicat mixte, après avis délivré par la personne publique en charge du transport et de l'épuration des eaux usées ainsi que du traitement des boues en aval, si cette collectivité est différente. Pour formuler un avis, celle-ci dispose d'un délai de deux mois, prorogé d'un mois si elle sollicite des informations complémentaires. A défaut d'avis rendu dans le délai imparti, celui-ci est réputé favorable.

L'absence de réponse à la demande d'autorisation plus de quatre mois après la date de réception de cette demande vaut rejet de celle-ci.

L'autorisation prévue au premier alinéa fixe notamment sa durée, les caractéristiques que doivent présenter les eaux usées pour être déversées et les conditions de surveillance du déversement.

Toute modification ultérieure dans la nature ou la quantité des eaux usées déversées dans le réseau est autorisée dans les mêmes conditions que celles prévues au premier alinéa.

L'autorisation peut être subordonnée à la participation de l'auteur du déversement aux dépenses d'investissement entraînées par la réception de ces eaux.

Cette participation s'ajoute, le cas échéant, aux redevances mentionnées à l'article L. 2224-12-2 du code général des collectivités territoriales et aux sommes pouvant être dues par les intéressés au titre des articles L. 1331-2, L. 1331-3, L. 1331-6, L. 1331-7 et L. 1331-8 du présent code.

**Art. L1331-11**

Les agents du service d'assainissement ont accès aux propriétés privées :

1° Pour l'application des articles L. 1331-4 et L. 1331-6 ;

2° Pour procéder à la mission de contrôle des installations d'assainissement non collectif prévue au III de l'article L. 2224-8 du code général des collectivités territoriales ;

3° Pour procéder à l'entretien et aux travaux de réhabilitation et de réalisation des installations d'assainissement non collectif en application du même III ;

4° Pour assurer le contrôle des déversements d'eaux usées autres que domestiques et des utilisations de l'eau assimilables à un usage domestique.

Les agents du service de gestion des eaux pluviales urbaines ont accès aux propriétés privées pour procéder au contrôle prévu au deuxième alinéa de l'article L. 2226-1 du même code.

En cas d'obstacle mis à l'accomplissement des missions visées aux 1°, 2° et 3° du présent article, l'occupant est astreint au paiement de la somme définie à l'article L. 1331-8, dans les conditions prévues par cet article.

**Art. L1331-11-1**

Lors de la vente de tout ou partie d'un immeuble à usage d'habitation non raccordé au réseau public de collecte des eaux usées, le document établi à l'issue du contrôle des installations d'assainissement non collectif effectué dans les conditions prévues au II de l'article L. 1331-1-1 du présent code et daté de moins de trois ans au moment de la signature de l'acte de vente est joint au dossier de diagnostic technique prévu aux articles L. 271-4 et L. 271-5 du code de la construction et de l'habitation.

Sur les territoires dont les rejets d'eaux usées et pluviales ont une incidence sur la qualité de l'eau pour les épreuves olympiques de nage libre et de triathlon en Seine, lors de la vente de tout ou partie d'un immeuble à usage d'habitation, le document établi à l'issue du contrôle du raccordement au réseau public de collecte des eaux usées mentionné au II de l'article L. 2224-8 du code général des collectivités territoriales est joint au dossier de diagnostic technique prévu aux articles L. 271-4 et L. 271-5 du code de la construction et de l'habitation.

Au plus tard un mois après la signature de l'acte authentique de vente de tout ou partie d'un immeuble, le notaire rédacteur adresse à titre de simple information par tous moyens, y compris par voie dématérialisée, à l'autorité compétente en matière d'assainissement émettrice du document mentionné au 8° du I de l'article L. 271-4 du même code une attestation contenant la date de la vente, les informations nécessaires à l'identification du bien vendu ainsi que les nom et adresse de l'acquéreur de ce bien.

Si le contrôle des installations d'assainissement non collectif effectué dans les conditions prévues au II de l'article L. 1331-1-1 du présent code est daté de plus de trois ans ou inexistant, sa réalisation est à la charge du vendeur.

**Art. L1331-12**

Les dispositions des articles L. 1331-1 à L. 1331-11 sont applicables aux collectivités territoriales et à leurs établissements publics soumis à une législation spéciale ayant le même objet.

Toutefois, l'assemblée compétente suivant le cas a pu décider, par délibération intervenue avant le 31 décembre 1958, que ces dispositions n'étaient pas applicables à la collectivité intéressée. Cette décision peut être abrogée à toute époque.

**Art. L1331-13**

Dans les communes mentionnées à l'article L. 321-2 du code de l'environnement, les zones d'urbanisation future ne peuvent être urbanisées que sous réserve de l'existence ou du début de réalisation d'un équipement de traitement et d'évacuation des effluents des futurs constructions, installations et aménagements, conformément au chapitre Ier du titre Ier du livre II du code de l'environnement.

A défaut, elles ne peuvent être urbanisées que si le règlement de la zone précise que les autorisations d'occupation du sol ne pourront être délivrées pour les constructions, installations ou aménagements susceptibles d'être à l'origine d'effluents que sous réserve de la mise en place d'un dispositif d'assainissement autonome adapté au milieu et à la quantité des effluents.

Les dispositions des alinéas précédents sont applicables à la délivrance des autorisations relatives à l'ouverture de terrains au camping et au stationnement des caravanes.

**Art. L1331-15**

Les immeubles et installations existants destinés à un usage autre que l'habitat et qui ne sont pas soumis à autorisation ou à déclaration au titre des articles L. 214-1 à L. 214-4, L. 512-1 et L. 512-8 du code de l'environnement doivent être dotés d'un dispositif de traitement des effluents autres que domestiques, adapté à l'importance et à la nature de l'activité et assurant une protection satisfaisante du milieu naturel.

**Art. L1331-17**

Lorsque pendant trois années consécutives le nombre des décès dans une commune a dépassé le chiffre de la mortalité moyenne de la France, le directeur général de l'agence régionale de santé procède à une enquête sur les conditions sanitaires de la commune et en communique les résultats au représentant de l'Etat dans le département.

Si cette enquête établit que l'état sanitaire de la commune nécessite des travaux d'assainissement, notamment qu'elle n'est pas pourvue d'eau potable de bonne qualité ou en quantité suffisante, ou bien que les eaux usées y restent stagnantes, le représentant de l'Etat dans le département, après une mise en demeure à la commune, non suivie d'effet, invite la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques à délibérer sur l'utilité et la nature des travaux jugés nécessaires. Le maire est mis en demeure de présenter ses observations devant la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques.

En cas d'avis de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques contraire à l'exécution des travaux ou de réclamation de la part de la commune, le représentant de l'Etat dans le département transmet la délibération du conseil au ministre chargé de la santé qui, s'il le juge à propos, soumet la question au Haut Conseil de la santé publique de France. Celui-ci procède à une enquête dont les résultats sont affichés dans la commune. Sur les avis de la commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques et du Haut Conseil de la santé publique, le représentant de l'Etat dans le département met la commune en demeure de dresser le projet et de procéder aux travaux. Si dans le mois qui suit cette mise en demeure, le conseil municipal ne s'est pas engagé à y déférer, ou si, dans les trois mois, il n'a pris aucune mesure en vue de l'exécution des travaux, un décret en Conseil d'Etat ordonne ces travaux et détermine les conditions d'exécution.

Le conseil départemental statue, dans les conditions prévues par les articles L. 3215-1 et L. 3215-2 du code général des collectivités territoriales, sur la participation du département aux dépenses des travaux ci-dessus spécifiés.

**Art. L1331-22**

Tout local, installation, bien immeuble ou groupe de locaux, d'installations ou de biens immeubles, vacant ou non, qui constitue, soit par lui-même, soit par les conditions dans lesquelles il est occupé, exploité ou utilisé, un danger ou risque pour la santé ou la sécurité physique des personnes est insalubre.

La présence de revêtements dégradés contenant du plomb à des concentrations supérieures aux seuils et aux conditions mentionnés à l'article L. 1334-2 rend un local insalubre.

Les décrets pris en application de l'article L. 1311-1 et, le cas échéant, les arrêtés pris en application de l'article L. 1311-2 précisent la définition des situations d'insalubrité.

**Art. L1331-23**

Ne peuvent être mis à disposition aux fins d'habitation, à titre gratuit ou onéreux, les locaux insalubres dont la définition est précisée conformément aux dispositions de l'article L. 1331-22, que constituent les caves, sous-sols, combles, pièces dont la hauteur sous plafond est insuffisante, pièces de vie dépourvues d'ouverture sur l'extérieur ou dépourvues d'éclairement naturel suffisant ou de configuration exiguë, et autres locaux par nature impropres à l'habitation, ni des locaux utilisés dans des conditions qui conduisent manifestement à leur sur-occupation.

**Art. L1331-24**

Les situations d'insalubrité indiquées aux articles L. 1331-22 et L. 1331-23 font l'objet des mesures de police définies au titre Ier du livre V du code de la construction et de l'habitation.

###### Chapitre II : Piscines et baignades.

**Art. L1332-1**

Toute personne qui procède à l'installation d'une piscine, d'une baignade artificielle ou à l'aménagement d'une baignade, publique ou privée à usage collectif, doit en faire, avant l'ouverture, la déclaration à la mairie du lieu de son implantation.

Cette déclaration, accompagnée d'un dossier justificatif, comporte l'engagement que l'installation de la piscine ou l'aménagement de la baignade satisfait aux normes d'hygiène et de sécurité fixées par les décrets mentionnés aux articles L. 1332-7 et L. 1332-8.

La commune recense, chaque année, toutes les eaux de baignade au sens des dispositions de l'article L. 1332-2, qu'elles soient aménagées ou non, et cela pour la première fois avant le début de la première saison balnéaire qui suit une date fixée par décret. La commune encourage la participation du public à ce recensement.

**Art. L1332-2**

Au titre du présent chapitre, est définie comme eau de baignade toute partie des eaux de surface dans laquelle la commune s'attend à ce qu'un grand nombre de personnes se baignent et dans laquelle l'autorité compétente n'a pas interdit la baignade de façon permanente. Ne sont pas considérés comme eau de baignade :

— les bassins de natation et de cure ;

— les eaux captives qui sont soumises à un traitement ou sont utilisées à des fins thérapeutiques ;

— les eaux captives artificielles séparées des eaux de surface et des eaux souterraines.

**Art. L1332-3**

Est considéré comme personne responsable d'une eau de baignade le déclarant de la baignade selon les dispositions de l'article L. 1332-1, ou, à défaut de déclarant, la commune ou le groupement de collectivités territoriales compétent sur le territoire duquel se situe l'eau de baignade.

La personne responsable d'une eau de baignade, sous le contrôle du représentant de l'Etat dans le département :

— définit la durée de la saison balnéaire ;

— élabore, révise et actualise le profil de l'eau de baignade qui comporte notamment un recensement et une évaluation des sources possibles de pollution de l'eau de baignade susceptibles d'affecter la santé des baigneurs, et précise les actions visant à prévenir l'exposition des baigneurs aux risques de pollution ;

— établit un programme de surveillance portant sur la qualité, pour chaque eau de baignade, avant le début de chaque saison balnéaire ;

— prend les mesures réalistes et proportionnées qu'elle considère comme appropriées, en vue d'améliorer la qualité de l'eau de baignade, de prévenir l'exposition des baigneurs à la pollution, de réduire le risque de pollution et d'améliorer le classement de l'eau de baignade ;

— analyse la qualité de l'eau de baignade ;

— assure la fourniture d'informations au public, régulièrement mises à jour, sur la qualité de l'eau de baignade et sa gestion, et encourage la participation du public à la mise en oeuvre des dispositions précédentes ;

— informe le maire de la durée de saison balnéaire de l'eau de baignade, de son profil et des modalités de l'information et de la participation du public.

Elle est tenue de se soumettre au contrôle sanitaire organisé par l'agence régionale de santé dans les conditions prévues au présent chapitre et selon les modalités définies à l'article L. 1321-5.

**Art. L1332-4**

Sans préjudice de l'exercice des pouvoirs de police appartenant aux diverses autorités administratives, l'utilisation d'une piscine ou d'une eau de baignade peut être interdite par les autorités administratives si les conditions matérielles d'aménagement ou de fonctionnement portent atteinte à la santé ou à la sécurité des utilisateurs ainsi qu'à l'hygiène ou à la salubrité publique, ou si l'installation n'est pas conforme aux normes prévues ou n'a pas été mise en conformité avec celles-ci dans le délai déterminé par les autorités administratives.

Le responsable de l'eau de baignade et le maire par avis motivé peuvent décider de la fermeture préventive et temporaire du site de baignade en cas de danger susceptible d'affecter la santé des baigneurs, sous réserve d'informer le public des causes et de la durée de la fermeture.

En cas d'inobservation des dispositions prévues par les articles L. 1332-1, L. 1332-3, le présent article et les articles L. 1332-7 et L. 1332-8 ou des règlements et décisions individuelles pris pour leur application, le représentant de l'Etat dans le département sur le rapport du directeur général de l'agence régionale de santé met en demeure la personne responsable de la piscine, de la baignade artificielle ou de l'eau de baignade concernée d'y satisfaire dans un délai déterminé.

**Art. L1332-5**

Le contrôle des dispositions applicables aux piscines et aux baignades aménagées est assuré par les agents mentionnés aux articles L. 1421-1 et L. 1435-7 ainsi que par les agents du ministère chargé des sports.

L'évaluation de la qualité et le classement de l'eau de baignade sont effectués par le directeur général de l'agence régionale de santé à partir des analyses réalisées en application du présent chapitre, notamment au titre du contrôle sanitaire. Le directeur général de l'agence transmet les résultats du classement au représentant de l'Etat dans le département, qui les notifie à la personne responsable de l'eau et au maire.

Sans préjudice des dispositions des articles L. 1421-3-1 et L. 1435-7-3, les piscines relevant de l'autorité ou de la tutelle du ministre de la défense sont contrôlées par les agents d'inspection et de contrôle relevant de l'autorité du service de santé des armées. Les agents du ministère des sports peuvent également effectuer ces contrôles dans les conditions prévues à l'article L. 1421-3-1.

**Art. L1332-6**

Les frais correspondant aux obligations de la personne responsable de l'eau de baignade prévues par l'article L. 1332-3 et au contrôle sanitaire dans les conditions définies à l'article L. 1321-5 sont à la charge de cette personne.

Les départements peuvent participer financièrement aux opérations de gestion des eaux de baignade, comportant l'élaboration des profils des eaux de baignade, du programme de surveillance et d'information et de participation du public, réalisées par la commune ou le groupement de collectivités territoriales compétent.

**Art. L1332-7**

Sont déterminées par décret les modalités d'application du présent chapitre relatives aux eaux de baignade, et notamment :

1° Les règles sanitaires auxquelles doivent satisfaire les eaux de baignade en fonction notamment de la nature, de l'usage et de la fréquentation des installations, et suivant qu'il s'agit d'installations existantes ou à créer ;

2° Les modalités relatives à la définition de la saison balnéaire, à l'élaboration, la révision et l'actualisation des profils des eaux de baignade, au programme de surveillance, à l'information et à la participation du public, aux normes, méthodes et pratiques d'analyse harmonisées relatives à la qualité des eaux de baignade, au classement des eaux de baignade ainsi qu'au contrôle sanitaire exercé par l'agence régionale de santé ;

3° La nature, l'objet et les modalités de transmission des renseignements que fournit la personne responsable de l'eau de baignade au directeur général de l'agence régionale de santé et les modalités selon lesquelles celui-ci les transmet au représentant de l'Etat dans le département.

**Art. L1332-8**

La personne responsable d'une piscine ou d'une baignade artificielle est tenue de surveiller la qualité de l'eau et d'informer le public sur les résultats de cette surveillance, de se soumettre à un contrôle sanitaire, de respecter les règles et les limites de qualité fixées par décret, et de n'employer que des produits et procédés de traitement de l'eau, de nettoyage et de désinfection efficaces et qui ne constituent pas un danger pour la santé des baigneurs et du personnel chargé de l'entretien et du fonctionnement de la piscine ou de la baignade artificielle.

Sont déterminées par décret les modalités d'application du présent chapitre :

1° Relatives aux différents types de piscine, notamment les règles sanitaires, de conception et d'hygiène qui leur sont applicables ainsi que les modalités de mise en œuvre du contrôle sanitaire organisé par le directeur général de l'agence régionale de santé et les conditions dans lesquelles la personne responsable d'une piscine assure la surveillance de la qualité de l'eau, informe le public et tient à la disposition des agents chargés du contrôle sanitaire les informations nécessaires à ce contrôle ;

2° Relatives aux baignades artificielles, notamment les règles sanitaires, de conception et d'hygiène auxquelles elles doivent satisfaire.

**Art. L1332-9**

Les frais correspondant aux obligations de la personne responsable d'une piscine ou d'une baignade artificielle prévues au présent chapitre sont à la charge de cette personne.

Les conditions relatives aux dépenses du contrôle sanitaire sont définies à l'article L. 1321-5.

###### Chapitre III : Rayonnements ionisants.

####### Section 1 : Principes généraux

**Art. L1333-1**

Les dispositions du présent chapitre s'appliquent :

1° Aux activités comportant un risque d'exposition des personnes aux rayonnements ionisants lié à la mise en œuvre soit d'une source artificielle, qu'il s'agisse de substances ou de dispositifs, soit d'une source naturelle, qu'il s'agisse de substances radioactives naturelles ou de matériaux contenant des radionucléides naturels, ci-après dénommées activités nucléaires ;

2° Aux actions nécessaires pour prévenir ou réduire les risques dans les situations d'exposition définies à l'article L. 1333-3. Seules les actions mises en œuvre dans le cadre des décisions mentionnées au 2° de l'article L. 1333-3 sont considérées comme des activités nucléaires.

Les modalités d'application du présent chapitre sont définies par voie réglementaire.

**Art. L1333-2**

Les activités nucléaires satisfont aux principes suivants :

1° Le principe de justification, selon lequel une activité nucléaire ne peut être entreprise ou exercée que si elle est justifiée par les avantages qu'elle procure sur le plan individuel ou collectif, notamment en matière sanitaire, sociale, économique ou scientifique, rapportés aux risques inhérents à l'exposition aux rayonnements ionisants auxquels elle est susceptible de soumettre les personnes ;

2° Le principe d'optimisation, selon lequel le niveau de l'exposition des personnes aux rayonnements ionisants résultant d'une de ces activités, la probabilité de la survenue de cette exposition et le nombre de personnes exposées doivent être maintenus au niveau le plus faible qu'il est raisonnablement possible d'atteindre, compte tenu de l'état des connaissances techniques, des facteurs économiques et sociétaux et, le cas échéant, de l'objectif médical recherché ;

3° Le principe de limitation, selon lequel l'exposition d'une personne aux rayonnements ionisants résultant d'une de ces activités ne peut porter la somme des doses reçues au-delà des limites fixées par voie réglementaire, sauf lorsque cette personne est l'objet d'une exposition à des fins médicales ou dans le cadre d'une recherche mentionnée au 1° de l'article L. 1121-1.

**Art. L1333-3**

Doivent être justifiées, en ce sens qu'elles doivent présenter plus d'avantages que d'inconvénients, les décisions d'engager les actions destinées à :

1° Prévenir ou réduire un risque lié à une exposition en situation d'urgence radiologique ;

2° Protéger les personnes vis-à-vis d'un risque consécutif à une contamination radioactive de l'environnement ou de produits provenant de zones contaminées ou fabriqués à partir de matériaux contaminés ;

3° Prévenir ou réduire un risque lié à une exposition à une source naturelle de rayonnements ionisants.

On entend par situation d'urgence radiologique toute situation impliquant une source de rayonnements ionisants et nécessitant une réaction rapide pour atténuer des conséquences négatives graves pour la santé, l'environnement ou les biens, ou un risque qui pourrait entraîner de telles conséquences négatives graves.

Le principe d'optimisation est appliqué à ces décisions prioritairement lorsque l'exposition de la population est supérieure aux niveaux de référence définis par voie réglementaire, et continue à être appliqué en dessous de ces niveaux.

Il s'applique de la même manière lors de la mise en œuvre des actions engagées par les personnes intervenant dans les situations définies au 1° et 3°.

Sont exclues des expositions à des sources naturelles de rayonnements ionisants mentionnées au 3° celles résultant de la présence de radionucléides naturels dans le corps humain, des rayonnements cosmiques au niveau du sol, et des rayonnements provenant de radionucléides, autres que le radon, présents dans la croûte terrestre non perturbée.

**Art. L1333-4**

En application du principe de justification, certaines des activités nucléaires ainsi que certains procédés, dispositifs ou substances exposant des personnes à des rayonnements ionisants peuvent être, en raison du peu d'avantages qu'ils procurent ou de l'importance de leur effet nocif, réglementés ou interdits par voie réglementaire.

Les interdictions ou réglementations prises en application de l'alinéa précédent peuvent être révisées compte tenu d'éléments nouveaux et significatifs permettant de réévaluer la justification des activités, procédés, dispositifs ou substances concernés.

**Art. L1333-5**

Les sources de rayonnements ionisants font l'objet d'un inventaire national, comportant notamment la tenue à jour d'un fichier national des sources radioactives. Le champ et les modalités de gestion, de mise à jour et d'accès de cet inventaire sont précisés par voie réglementaire.

**Art. L1333-6**

Les estimations de doses dues aux rayonnements ionisants auxquelles la population est exposée ou susceptible de l'être sont mises à disposition du public.

####### Section 2 : Régimes administratifs

**Art. L1333-7**

Le responsable d'une activité nucléaire met en œuvre, dans le respect des principes énoncés à la section 1, des moyens et mesures permettant d'assurer la protection de la santé publique, de la salubrité et de la sécurité publiques, ainsi que de l'environnement, contre les risques ou inconvénients résultant des rayonnements ionisants liés à l'exercice de cette activité ou à des actes de malveillance, et ce dès la mise en place de l'activité à la phase postérieure à sa cessation.

**Art. L1333-8**

I. — Sous réserve des dispositions de l'article L. 1333-9, les activités nucléaires sont soumises à un régime d'autorisation, d'enregistrement ou de déclaration selon les caractéristiques et conditions de mise en œuvre de ces activités, en raison des risques ou inconvénients qu'elles peuvent présenter pour les intérêts mentionnés à l'article L. 1333-7 et de l'adéquation du régime de contrôle réglementaire avec la protection de ces intérêts.

Sont soumises à autorisation les activités nucléaires qui présentent des risques ou inconvénients graves pour les intérêts mentionnés à l'article L. 1333-7. La demande d'autorisation est accompagnée d'un dossier démontrant la protection des intérêts mentionnés à l'article L. 1333-7.

Sont soumises à autorisation simplifiée, sous la dénomination d'enregistrement, les activités nucléaires qui présentent des risques ou inconvénients graves pour les intérêts mentionnés à l'article L. 1333-7, lorsque ces risques et inconvénients peuvent, en principe, eu égard aux caractéristiques de ces activités et aux conditions de leur mise en œuvre, être prévenus par le respect de prescriptions générales. La demande d'enregistrement est accompagnée d'un dossier permettant à l'Autorité de sûreté nucléaire d'apprécier la conformité de l'activité à ces prescriptions générales.

Sont soumises à déclaration les activités nucléaires qui présentent des risques ou inconvénients modérés pour les intérêts mentionnés à l'article L. 1333-7, ainsi que des activités nucléaires soumises à des prescriptions générales après examen générique, par l'Autorité de sûreté nucléaire, de leurs conditions de mise en œuvre.

II. — L'Autorité de sûreté nucléaire reçoit les déclarations, procède aux enregistrements et accorde les autorisations.

Le déclarant ou le titulaire d'un enregistrement ou d'une autorisation est le responsable de l'activité nucléaire.

L'Autorité de sûreté nucléaire s'assure que les moyens et mesures prévus par le responsable de l'activité nucléaire permettent le respect des obligations qui lui incombent en vertu du présent chapitre et du chapitre Ier du titre V du livre IV de la quatrième partie du code du travail, le cas échéant après édiction de prescriptions comme prévu au III. A défaut, elle s'oppose à l'enregistrement ou refuse l'autorisation.

III. — En vue d'assurer la protection des intérêts mentionnés à l'article L. 1333-7, l'Autorité de sûreté nucléaire peut, à l'occasion de la déclaration, de l'enregistrement, de la délivrance de l'autorisation ou ultérieurement, fixer des prescriptions particulières complétant ou renforçant les prescriptions générales applicables à l'activité, ou y apportant des aménagements, compte tenu de la situation particulière.

IV. — L'Autorité de sûreté nucléaire peut décider qu'une activité soumise à enregistrement est soumise à autorisation, si ses particularités ou celles de son environnement le justifient. Dans ce cas, l'autorité notifie sa décision motivée au responsable de l'activité, en l'invitant à déposer une demande d'autorisation si cette décision intervient à l'occasion de l'instruction d'une demande d'enregistrement.

V. — Les autorisations ou enregistrements peuvent être délivrés pour une durée limitée, auquel cas ils peuvent être renouvelés. La durée de l'autorisation ou de l'enregistrement est adaptée aux risques ou inconvénients que présente l'activité nucléaire pour les intérêts mentionnés à l'article L. 1333-7.

A l'occasion d'une demande de renouvellement, ou sur demande de l'Autorité de sûreté nucléaire, le responsable de l'activité nucléaire procède à une évaluation actualisée de la justification de son activité, des risques ou inconvénients que celle-ci présente pour les intérêts mentionnés à l'article L. 1333-7, et des améliorations qu'il propose pour la protection de ces intérêts. Le renouvellement de l'autorisation est accordé au vu de ces éléments.

VI. — Une nouvelle déclaration, un nouvel enregistrement ou une nouvelle autorisation est requis en cas de changement de responsable de l'activité nucléaire, ou en cas de modification substantielle des conditions ayant conduit à la déclaration, l'enregistrement ou l'autorisation.

VII. — Le responsable de l'activité nucléaire informe l'Autorité de sûreté nucléaire de la cessation définitive d'une activité nucléaire soumise à déclaration, à enregistrement ou à autorisation.

**Art. L1333-9**

I. — Les activités nucléaires susceptibles d'occasionner une faible exposition aux rayonnements ionisants, et répondant à des caractéristiques fixées par voie réglementaire, sont exemptées de l'obligation de déclaration, d'enregistrement ou d'autorisation prévue à l'article L. 1333-8.

II. — Les activités nucléaires exercées dans une installation nucléaire de base relevant du régime prévu à l'article L. 593-1 du code de l'environnement ne sont pas soumises aux dispositions de l'article L. 1333-8.

Ces activités nucléaires sont toutefois soumises, sauf disposition contraire, à la réglementation générale applicable aux activités nucléaires pour la protection des intérêts mentionnés à l'article L. 1333-7.

Les actes réglementaires ou individuels pris en application du régime des installations nucléaires de base assurent la prise en compte des obligations prévues par le présent chapitre. Ils tiennent compte de l'autorisation délivrée au titre de l'article L. 1333-2 du code de la défense, lorsque l'activité nucléaire bénéficie de moyens et mesures de protection pris en application de la section 1 du chapitre III du titre III du livre III de la première partie du code de la défense, auquel cas le contrôle de ces moyens et mesures ne relève pas du présent chapitre.

Toutefois, les actes réglementaires et individuels mentionnés ci-dessus ne concernent pas la protection contre les actes de malveillance :

1° Dans les emprises placées sous l'autorité du ministre de la défense ;

2° Dans certains établissements, installations ou ouvrages relevant de l'article L. 1332-1 du code de la défense déterminés par voie réglementaire ;

3° Pour les sources de rayonnements ionisants qui sont également des matières nucléaires soumises à autorisation en application de l'article L. 1333-2 du code de la défense.

Dans les cas relevant du 2° et du 3° ne relevant pas également du 1°, la prise en compte des obligations en matière de protection contre les actes de malveillance est assurée par le régime d'autorisation prévu au L. 1333-2 du code de la défense.

III. — Les activités nucléaires définies dans la nomenclature prévue à l'article L. 511-2 du code de l'environnement ou relevant en elles-mêmes de l'application de l'article L. 162-1 du code minier ne sont pas soumises aux dispositions de l'article L. 1333-8.

Ces activités nucléaires sont toutefois soumises, sauf disposition contraire, à la réglementation générale applicable aux activités nucléaires pour la protection des intérêts mentionnés à l'article L. 1333-7.

Les actes réglementaires ou individuels pris en application des régimes mentionnés au premier alinéa du présent III assurent la prise en compte des obligations prévues par le présent chapitre, à l'exception de celles relatives à la protection contre les actes de malveillance.

Au titre de la protection contre les actes de malveillance, certaines de ces activités nucléaires sont soumises à une autorisation délivrée par l'Autorité de sûreté nucléaire dans les conditions prévues à l'article L. 1333-8. Cette autorisation tient compte de celle délivrée au titre de l'article L. 1333-2 du code de la défense, lorsque l'activité nucléaire bénéficie de moyens et mesures de protection pris en application de la section 1 du chapitre III du titre III du livre III de la première partie du code de la défense, auquel cas le contrôle de ces moyens et mesures ne relève pas du présent chapitre.

Toutefois, l'alinéa précédent ne s'applique pas :

1° Dans les emprises placées sous l'autorité du ministre de la défense ;

2° Dans certains établissements, installations ou ouvrages relevant de l'article L. 1332-1 du code de la défense définis par voie réglementaire ;

3° Pour les sources de rayonnements ionisants qui sont également des matières nucléaires soumises à autorisation en application de l'article L. 1333-2 du code de la défense.

Dans les cas 2° et 3° ne relevant pas également du 1°, la prise en compte des obligations en matière de protection contre les actes de malveillance est assurée par le régime d'autorisation prévu au L. 1333-2 du code de la défense.

IV. — Les activités nucléaires exercées dans les installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense ne sont pas soumises aux dispositions de l'article L. 1333-8.

Ces activités nucléaires peuvent faire l'objet de dispositions réglementaires particulières adaptant la réglementation générale applicable aux activités nucléaires pour la protection des intérêts mentionnés à l'article L. 1333-7.

Les actes réglementaires ou individuels pris en application des régimes applicables à ces installations et activités assurent la prise en compte des obligations prévues par le présent chapitre.

V. — L'autorisation mentionnée à l'article L. 1333-8 tient compte de celle délivrée au titre de l'article L. 1333-2 du code de la défense, lorsque l'activité nucléaire bénéficie de moyens et mesures de protection pris en application de la section 1 du chapitre III du titre III du livre III de la première partie du code de la défense, auquel cas le contrôle de ces moyens et mesures ne relève pas du présent chapitre.

VI. — Le régime mentionné à l'article L. 1333-8 ne porte pas sur les obligations en matière de protection contre les actes de malveillance dans les cas suivants :

1° Dans les emprises et pour les transports de substances radioactives placés sous l'autorité du ministre de la défense à destination ou en provenance de ces emprises ;

2° Dans certains établissements, installations ou ouvrages relevant de l'article L. 1332-1 du code de la défense définis par voie réglementaire ;

3° Pour les sources de rayonnements ionisants qui sont également des matières nucléaires soumises à autorisation en application de l'article L. 1333-2 du code de la défense ;

4° Pour les transports de substances radioactives soumis au régime défini à l'article L. 1333-2 du code de la défense.

Ces activités nucléaires peuvent faire l'objet de dispositions réglementaires particulières adaptant la réglementation générale applicable aux activités nucléaires en matière de protection contre les actes de malveillance.

Dans les cas 2°, 3° et 4° ne relevant pas également du 1°, la prise en compte des obligations en matière de protection contre les actes de malveillance est assurée par le régime d'autorisation prévu au L. 1333-2 du code de la défense.

.

**Art. L1333-10**

Lorsqu'une activité nucléaire exercée légalement devient soumise à l'un des régimes mentionnés à l'article L. 1333-8 du fait d'une modification des conditions d'application de celui-ci et sans que l'activité n'ait été modifiée, elle peut continuer à être exercée sans la déclaration, l'enregistrement ou l'autorisation prévus à l'article L. 1333-8 à la condition que leur responsable se soit déjà fait connaître de l'Autorité de sûreté nucléaire ou se fasse connaître de cette autorité dans l'année suivant la date de la naissance de l'obligation de déclaration, d'enregistrement ou d'autorisation.

L'Autorité de sûreté nucléaire peut fixer, lorsque l'activité nucléaire est portée à sa connaissance ou ultérieurement, des prescriptions dans les conditions mentionnées au III de l'article L. 1333-8.

**Art. L1333-11**

L'accès à certaines catégories de sources mentionnées au 1° de l'article L. 1333-1, le convoyage de celles-ci ou l'accès aux informations portant sur les moyens et mesures de protection mise en œuvre contre les actes de malveillance sont autorisés par le responsable de l'activité nucléaire, qui peut demander un avis de sécurité à l'autorité administrative.

L'avis est rendu à la suite d'une enquête administrative, qui peut donner lieu à la consultation du bulletin n° 2 du casier judiciaire et des traitements automatisés de données à caractère personnel relevant de l'article 31 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, à l'exception des fichiers d'identification.

La personne concernée est informée de l'enquête administrative dont elle fait l'objet.

**Art. L1333-12**

Le responsable d'une activité nucléaire de gestion de déchets radioactifs ou rejetant des effluents radioactifs établit et met en œuvre un système de gestion intégré de ces déchets et effluents, comportant une garantie de la qualité et assurant la protection des intérêts mentionnés à l'article L. 1333-7, lorsque l'activité est susceptible de présenter des risques ou inconvénients significatifs pour ces intérêts.

**Art. L1333-13**

I. — Le responsable d'une activité nucléaire met en place un système d'enregistrement et d'analyse des événements pouvant conduire à une exposition accidentelle ou non intentionnelle des personnes aux rayonnements ionisants. Ce système est proportionné à la nature et à l'importance des risques encourus.

Ces événements, lorsqu'ils sont susceptibles de porter une atteinte significative aux intérêts mentionnés à l'article L. 1333-7, sont déclarés au représentant de l'Etat dans le département et à l'Autorité de sûreté nucléaire.

Les événements susceptibles de conduire à une situation d'urgence radiologique sont déclarés sans délai par le responsable d'une activité nucléaire au représentant de l'Etat dans le département et à l'Autorité de sûreté nucléaire.

Les professionnels de santé participant à la prise en charge thérapeutique ou au suivi de patients exposés à des fins médicales à des rayonnements ionisants, ayant connaissance d'un événement susceptible de porter atteinte à la santé des personnes lié à cette exposition, en font la déclaration dans les meilleurs délais à l'Autorité de sûreté nucléaire et au directeur général de l'agence régionale de santé, sans préjudice de l'application de l'article L. 5212-2. Le directeur général de l'agence régionale de santé informe le représentant de l'Etat territorialement compétent dans les conditions prévues à l'article L. 1435-1.

II. — L'autorisation d'une activité susceptible de provoquer une situation d'urgence radiologique peut être subordonnée à l'établissement d'un plan d'urgence interne prévoyant l'organisation et les moyens destinés à faire face aux différents types de situations.

**Art. L1333-14**

Les personnes qui participent à l'exercice ou au contrôle d'une activité nucléaire ou à la préparation, à la mise en œuvre et au contrôle d'une action destinée à protéger les personnes vis-à-vis d'un risque radiologique dans les situations énoncées à l'article L. 1333-3, bénéficient dans leur domaine de compétence d'une information et d'une formation, initiale et continue, relative à la radioprotection.

**Art. L1333-15**

Le fournisseur de sources radioactives scellées est tenu de récupérer, sur demande du détenteur, toute source qu'il a distribuée.

Avant toute distribution d'une source, il est tenu de constituer une garantie financière destinée à couvrir, en cas de défaillance, les coûts de la récupération et de l'élimination de la source en fin d'utilisation.

Les modalités et limites de ces obligations sont définies par voie réglementaire.

**Art. L1333-16**

Le responsable d'une activité nucléaire transmet à l'organisme chargé de l'inventaire des sources de rayonnements ionisants mentionné à l'article L. 1333-5 des informations portant sur les caractéristiques des sources, l'identification des lieux où elles sont détenues ou utilisées, ainsi que les références de leurs fournisseurs et acquéreurs.

**Art. L1333-17**

Le responsable d'une activité nucléaire met en œuvre les mesures d'information des personnes susceptibles d'être exposées aux rayonnements ionisants rendues nécessaires par la nature et l'importance du risque encouru. Ces mesures comprennent l'estimation des quantités de rayonnement émis ou des doses reçues, leur contrôle ainsi que leur évaluation périodique.

####### Section 3 : Applications médicales

**Art. L1333-18**

Sans préjudice des dispositions prises en application de l'article L. 4111-6 du code du travail et de l'article 60 bis du code des douanes, ni des dispositions prévues aux articles du présent chapitre, les rayonnements ionisants ne peuvent être utilisés sur le corps humain qu'à des fins de diagnostic médical, de prise en charge thérapeutique, de dépistage, de prévention ou de recherches biomédicales menées dans les conditions définies au titre II du livre Ier de la présente partie.

**Art. L1333-19**

I. — Les actes utilisant des rayonnements ionisants réalisés à des fins de diagnostic médical, de prise en charge thérapeutique, de dépistage, de prévention ou de recherche biomédicale sont soumis à une obligation d'assurance de la qualité depuis la justification du choix de l'acte, l'optimisation des doses délivrées aux patients et jusqu'au rendu du résultat de cet acte.

II. — Les professionnels pratiquant des actes de radiodiagnostic, de radiothérapie ou de médecine nucléaire à des fins de diagnostic médical, de prise en charge thérapeutique, de dépistage, de prévention ou de recherche biomédicale exposant les personnes à des rayonnements ionisants et les professionnels participant à la réalisation de ces actes et au contrôle de réception et de performances des dispositifs médicaux doivent bénéficier, dans leur domaine de compétence, d'une formation théorique et pratique relative à l'exercice pratique et à la protection des personnes exposées à des fins médicales relevant, s'il y a lieu, des articles L. 6313-1 à L. 6313-11 du code du travail.

Les professionnels de santé, demandeurs d'actes de diagnostic médical utilisant les rayonnements ionisants, doivent bénéficier d'une formation initiale et continue portant sur les risques liés aux rayonnements ionisants et sur l'application à ces actes du principe de justification mentionné à l'article L. 1333-2.

III. — Les physiciens médicaux employés par des établissements publics de santé sont des agents non titulaires de ces établissements. Les dispositions particulières qui leur sont applicables compte tenu du caractère spécifique de leur activité sont fixées par voie réglementaire.

**Art. L1333-20**

Toute publicité relative à l'emploi de rayonnements ionisants dans la médecine humaine ou vétérinaire est interdite, sauf auprès des médecins, des vétérinaires et des pharmaciens.

L'autorisation de mise sur le marché des spécialités pharmaceutiques contenant des radionucléides ne peut être donnée que sous le nom commun ou la dénomination scientifique du ou des radionucléides entrant dans la composition desdites spécialités.

**Art. L1333-21**

Les bénéficiaires des enregistrements effectués ou autorisations accordées en application de l'article L. 1333-8 restent soumis, le cas échéant, à la réglementation spéciale aux substances vénéneuses.

####### Section 4 : Réduction de l'exposition de la population au radon

**Art. L1333-22**

Les propriétaires ou exploitants de certaines catégories d'immeubles bâtis situés dans les zones à potentiel radon où l'exposition au radon est susceptible de porter atteinte à la santé mettent en œuvre une surveillance de cette exposition.

Au-dessus de certains niveaux d'activité volumique en radon, les propriétaires ou à défaut les exploitants sont tenus de mettre en œuvre les mesures nécessaires pour réduire l'exposition et préserver la santé des personnes.

Les catégories d'immeubles bâtis, les modalités de surveillance et les niveaux d'activité volumique susmentionnés sont définis par voie réglementaire. Les zones à potentiel radon sont définies par arrêté des ministres chargés de la radioprotection, du travail et de la construction.

**Art. L1333-23**

Les organismes intervenant dans la surveillance du radon sont habilités :

1° A réaliser les mesures d'activité volumique du radon dans les immeubles bâtis ;

2° A procéder à l'analyse des mesures d'activité volumique du radon.

Ces organismes transmettent les résultats de mesure pouvant être utiles à la surveillance nationale de l'exposition de la population au radon, dans les cas et conditions prévus par voie réglementaire, à un organisme désigné par les ministres chargés de la radioprotection et du travail.

Les conditions d'habilitation des organismes et de transmission des résultats de mesure sont définies par voie réglementaire.

**Art. L1333-24**

Sans préjudice des dispositions prévues à la section 6, les agents mentionnés à l'article L. 1421-1 qui n'ont pas la qualité d'inspecteur de la radioprotection et les agents mentionnés à l'article L. 1435-7 peuvent procéder, dans les conditions fixées au chapitre Ier du titre II du livre IV de la présente partie, au contrôle de l'application des dispositions de l'article L. 1333-22. Ils informent l'Autorité de sûreté nucléaire des résultats de leurs contrôles.

####### Section  5 : Dispositions diverses

**Art. L1333-25**

Lors de la mise à disposition sur le marché de dispositifs contenant des sources radioactives ou de générateurs de rayonnements ionisants, les fournisseurs transmettent à l'acquéreur des informations adéquates sur les risques radiologiques potentiels associés à leur utilisation et sur les conditions d'utilisation, d'essai et de maintenance, ainsi qu'une démonstration que la conception permet de réduire les expositions aux rayonnements ionisants à un niveau aussi bas que raisonnablement possible.

En outre, dans le cas des dispositifs médicaux émettant des rayonnements ionisants, ces informations sont complétées par des informations adéquates sur l'évaluation des risques pour les patients et sur les éléments disponibles de l'évaluation des données cliniques au sens de l'article 61 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE, suivant des modalités précisées par voie réglementaire.

**Art. L1333-26**

I. — Lorsque, sur ou dans des terrains, constructions ou ouvrages, la présence d'origine anthropique de substances radioactives est susceptible d'occasionner des expositions des personnes à des rayonnements ionisants ou des émissions de substances radioactives justifiant un contrôle de radioprotection, ou lorsque des raisons sérieuses existent de le suspecter, des servitudes d'utilités publiques peuvent être instituées et comporter, afin de prévenir ou de limiter ces risques et inconvénients :

1° L'interdiction, la limitation de certains usages, ou leur subordination au respect de prescriptions techniques ;

2° L'interdiction, la limitation du droit d'implanter des constructions ou ouvrages, de démolir, de défricher, de réaliser des travaux, d'aménager les terrains ou d'y procéder à des fouilles, ou leur subordination au respect de prescriptions techniques ;

3° La prescription de mesures de surveillance radiologique.

Ces servitudes d'utilité publique ne peuvent contraindre à la démolition ou à l'abandon de constructions ou ouvrages existants édifiés en conformité avec les dispositions législatives et réglementaires en vigueur avant l'institution desdites servitudes.

II. — Les servitudes d'utilité publique sont arrêtées par le représentant de l'Etat dans le département après avis de l'Autorité de sûreté nucléaire et des communes sur lesquelles les terrains, constructions ou ouvrages sont implantés.

Les propriétaires des terrains, constructions ou ouvrages concernés, les titulaires de droits réels ou leurs ayants droit sont consultés sur le projet d'arrêté. Ils sont informés des motifs conduisant au projet de servitudes. Ils peuvent faire connaître leurs observations dans un délai ne pouvant être inférieur à un mois. Ce délai n'est pas applicable en cas d'urgence justifiée par des motifs de sécurité, de santé ou de salubrités publiques.

Toutefois, lorsque l'importance des surfaces ou le nombre élevé des propriétaires concernés le justifient, le projet définissant les servitudes d'utilité publique n'est pas soumis aux dispositions de l'alinéa précédent, mais est soumis à enquête publique conformément aux dispositions du chapitre III du titre II du livre Ier du code de l'environnement, et à l'avis des conseils municipaux des communes sur lesquelles les terrains, constructions ou ouvrages sont implantés.

III. — Les servitudes d'utilité publique sont annexées au plan local d'urbanisme ou à la carte communale dans les conditions prévues à l'article L. 126-1 du code de l'urbanisme.

Les bailleurs informent les locataires et fermiers de ces servitudes d'utilité publique.

IV. — Lorsque l'institution des servitudes d'utilité publique prévues au présent article entraîne un préjudice direct, matériel et certain, elle ouvre droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit, à la charge des responsables de la présence des substances radioactives.

La demande d'indemnisation doit être adressée au responsable de la présence des substances radioactives dans un délai de trois ans à dater de la notification de la décision instituant la servitude. A défaut d'accord amiable, l'indemnité est fixée par le juge de l'expropriation.

Le préjudice est estimé à la date de la décision de première instance. Toutefois, est seul pris en considération l'usage possible des immeubles et droits immobiliers un an avant la consultation écrite ou l'ouverture de l'enquête publique prévue au II. La qualification éventuelle de terrain à bâtir est appréciée conformément aux dispositions de l'article L. 322-3 du code de l'expropriation pour cause d'utilité publique.

Le juge limite ou refuse l'indemnité si une acquisition de droits sur un terrain a, en raison de l'époque à laquelle elle a eu lieu ou de toute autre circonstance, été faite dans le but d'obtenir une indemnité.

**Art. L1333-27**

Les prescriptions, moyens et mesures visant la protection de la santé des travailleurs vis-à-vis des rayonnements ionisants pris en application du présent chapitre ainsi que du chapitre VII du présent titre portent sur les mesures de protection collective qui incombent au responsable d'une activité nucléaire et de nature à assurer le respect des principes de radioprotection définis à l'article L. 1333-2.

Elles concernent les phases de conception, d'exploitation et de démantèlement de l'installation et sont sans préjudice des obligations incombant à l'employeur en application des articles L. 4121-1 et suivants du code du travail.

**Art. L1333-28**

Le responsable ou son ayant droit d'une activité nucléaire ou d'une activité professionnelle, passée ou ancienne, susceptible d'occasionner, de manière directe ou indirecte des expositions de personnes à des rayonnements ionisants ou à des émissions de substances radioactives, qui ne peuvent être négligées du point de vue de la radioprotection, prend toutes les mesures nécessaires pour réduire ces expositions conformément aux dispositions de l'article L. 1333-3. Les obligations financières liées à l'application de ces dispositions se prescrivent par trente ans à compter de la connaissance des impacts sur la santé par l'autorité administrative compétente dudit cas d'exposition.

####### Section 6 : Contrôle et sanctions

**Art. L1333-29**

L'Autorité de sûreté nucléaire désigne les inspecteurs de la radioprotection parmi ses agents et les agents mentionnés à l'article L. 1421-1.

En outre, le ministre de la défense peut désigner des inspecteurs de la radioprotection pour le contrôle des installations et activités intéressant la défense nationale.

Les inspecteurs de la radioprotection sont désignés et assermentés dans des conditions définies par décret en Conseil d'Etat. Ils sont astreints au secret professionnel conformément aux dispositions des articles 226-13 et 226-14 du code pénal. Ils disposent, pour l'exercice de leur mission de contrôle, des pouvoirs prévus à la section 1 du chapitre Ier du titre VII du livre Ier du code de l'environnement, ainsi qu'à l'article L. 1421-2 et aux deux premiers alinéas de l'article L. 1421-3 du présent code.

Lorsque les inspecteurs de la radioprotection mettent en œuvre les pouvoirs prévus à l'article L. 1421-2 et aux deux premiers alinéas de l'article L. 1421-3, ils accèdent à leur demande et dans des conditions préservant la confidentialité des données à l'égard des tiers, aux informations détenues par les personnes physiques ou morales qui leur sont strictement nécessaires, sans que puisse leur être opposé le secret médical ou le secret des affaires.

Les experts mentionnés à l'article L. 171-5-1 du code de l'environnement, lorsqu'ils ont la qualité de médecin, peuvent accéder aux données médicales individuelles des personnes susceptibles d'avoir été exposées à des rayonnements ionisants en milieu médical qui sont nécessaires à l'accomplissement de leur mission, dans le respect des dispositions de l'article 226-13 du code pénal.

**Art. L1333-30**

L'Autorité de sûreté nucléaire et les inspecteurs de la radioprotection assurent le contrôle du respect des dispositions du présent chapitre, des articles L. 5212-1 et L. 5212-2 relatives à l'utilisation des dispositifs médicaux dans les applications médicales des rayonnements ionisants, et des mesures de radioprotection prévues par le chapitre Ier du titre V du livre IV de la quatrième partie du code du travail, ainsi que des règlements et prescriptions pris pour leur application.

Toutefois, dans les cas prévus aux II, III, IV et VI de l'article L. 1333-9, les autorités administratives et les agents compétents au titre des régimes mentionnées audit article assurent le contrôle, chacun en ce qui le concerne, du respect des dispositions des actes réglementaires ou individuels pris en application de ces régimes assurant la prise en compte des obligations mentionnées au premier alinéa.

**Art. L1333-31**

Le contrôle mentionné à l'article L. 1333-30 est exercé dans les mêmes conditions que celles prévues au chapitre Ier du titre VII du livre Ier du code de l'environnement.

Lorsque l'autorité compétente est l'Autorité de sûreté nucléaire, les amendes sont prononcées par la commission des sanctions de cette autorité dans les conditions prévues à la section 3 du chapitre VI du titre IX du livre V du code de l'environnement.

Outre les dispositions prévues au II de l'article L. 171-8 du code de l'environnement, l'Autorité de sûreté nucléaire peut procéder au retrait temporaire ou définitif de l'enregistrement ou de l'autorisation mentionnés à l'article L. 1333-8, et prescrire la remise en état des lieux.

En cas d'urgence tenant à la sécurité des personnes, la suspension d'une activité nucléaire régulièrement déclarée, enregistrée ou autorisée en application de l'article L. 1333-8 peut être ordonnée à titre conservatoire par l'Autorité de sûreté nucléaire.

**Art. L1333-32**

Le représentant de l'Etat dans le département peut prescrire, en tant que de besoin, la réalisation de mesures des champs électromagnétiques, en vue de contrôler le respect des valeurs limites fixées, en application du 12° de l'article L. 32 du code des postes et des communications électroniques, afin de protéger la population exposée. Les modalités de réalisation de ces mesures sont définies par arrêté des ministres chargés des télécommunications, de la communication et de la santé. Le coût de ces mesures est à la charge du ou des exploitants concernés.

###### Chapitre III bis : Rayonnements non ionisants.

###### Chapitre IV : Lutte contre la présence de plomb ou d'amiante.

####### Section 1 : Lutte contre la présence de plomb 

**Art. L1334-1**

Le médecin qui dépiste un cas de saturnisme chez une personne mineure doit, après information de la personne exerçant l'autorité parentale, le porter à la connaissance, sous pli confidentiel, du médecin de l'agence régionale de santé désigné par le directeur général de l'agence. Le médecin de l'agence en informe le médecin responsable du service départemental de la protection maternelle et infantile. Par convention entre le directeur général de l'agence régionale de santé et le président du conseil départemental, le médecin responsable du service départemental de la protection maternelle et infantile peut être chargé de recueillir la déclaration du médecin dépistant.

Le médecin recevant la déclaration informe le directeur général de l'agence régionale de santé de l'existence d'un cas de saturnisme dans les immeubles ou parties d'immeubles habités ou fréquentés régulièrement par ce mineur. Le directeur général de l'agence en avertit le représentant de l'Etat dans le département.

Le directeur général de l'agence régionale de santé ou, à la demande du représentant de l'Etat dans le département, le directeur du service communal d'hygiène et de santé si ce service est compétent en application de l'article L. 1422-1 procède immédiatement à une enquête sur l'environnement du mineur, afin de déterminer l'origine de l'intoxication. Dans le cadre de cette enquête, le directeur général de l'agence régionale de santé ou le directeur du service communal d'hygiène et de santé peut faire réaliser un diagnostic portant sur les revêtements des immeubles ou parties d'immeubles habités ou fréquentés régulièrement par ce mineur. Les résultats de l'enquête sont communiqués au représentant de l'Etat dans le département ainsi qu'au directeur général de l'agence régionale de santé lorsque cette enquête a été réalisée par le directeur du service communal d'hygiène et de santé.

Dans le cas où l'enquête sur l'environnement du mineur met en évidence la présence d'une source d'exposition au plomb susceptible d'être à l'origine de l'intoxication du mineur, le directeur général de l'agence régionale de santé prend toutes mesures nécessaires à l'information des professionnels de santé concernés, des familles et, le cas échéant, des femmes enceintes. Il incite les parents ou les titulaires de l'autorité parentale d'enfants mineurs à adresser ces derniers en consultation auprès d'un médecin. Il invite la personne dont dépend la source d'exposition au plomb identifiée par l'enquête à prendre les mesures appropriées pour réduire ce risque.

Lorsqu'un risque d'exposition au plomb pour un mineur est porté à sa connaissance en l'absence de déclaration d'un cas de saturnisme, le représentant de l'Etat dans le département peut également prescrire au directeur général de l'agence régionale de santé ou au directeur du service communal d'hygiène et de santé de faire réaliser le diagnostic mentionné au troisième alinéa. Le directeur général de l'agence régionale de santé ou le directeur du service communal d'hygiène et de santé peut également faire réaliser ce diagnostic lorsqu'il a été directement informé du risque d'exposition. Les résultats du diagnostic sont communiqués au représentant de l'Etat dans le département ainsi qu'au directeur général de l'agence régionale de santé lorsque le diagnostic a été réalisé par le directeur du service communal d'hygiène et de santé.

**Art. L1334-1-1**

Le diagnostic prévu à l'article L. 1334-1 et le constat prévu à l'article L. 511-14 du code de la construction et de l'habitation sont réalisés par des opérateurs répondant aux conditions fixées à l'article L. 271-6 du code de la construction et de l'habitation.

**Art. L1334-2**

Lorsqu'il est constaté l'existence de revêtements dégradés contenant du plomb à des concentrations supérieures aux seuils définis par arrêté des ministres chargés de la santé et de la construction, à la suite soit du dépistage d'un cas de saturnisme, soit du diagnostic prescrit en application du dernier alinéa de l'article L. 1334-1, soit du constat de risque d'exposition au plomb mentionné à l'article L. 1334-5 et que cette existence est susceptible d'être à l'origine de l'intoxication ou d'intoxiquer une femme enceinte ou un mineur, il est fait application des dispositions du titre Ier du livre V du code de la construction et de l'habitation.

**Art. L1334-5**

Un constat de risque d'exposition au plomb présente un repérage des revêtements contenant du plomb et, le cas échéant, dresse un relevé sommaire des facteurs de dégradation du bâti. Est annexée à ce constat une notice d'information dont le contenu est précisé par arrêté des ministres chargés de la santé et de la construction.

**Art. L1334-6**

Le constat mentionné à l'article L. 1334-5 est produit, lors de la vente de tout ou partie d'un immeuble à usage d'habitation construit avant le 1er janvier 1949, dans les conditions et selon les modalités prévues aux articles L. 271-4 à L. 271-6 du code de la construction et de l'habitation.

**Art. L1334-7**

A l'expiration d'un délai de quatre ans à compter de la date d'entrée en vigueur de la loi n° 2004-806 du 9 août 2004 relative à la politique de santé publique, le constat mentionné à l'article L. 1334-5 est annexé à tout nouveau contrat de location d'un immeuble affecté en tout ou partie à l'habitation construit avant le 1er janvier 1949. Si un tel constat établit l'absence de revêtements contenant du plomb ou la présence de revêtements contenant du plomb à des concentrations inférieures aux seuils définis par arrêté des ministres chargés de la santé et de la construction, il n'y a pas lieu de faire établir un nouveau constat à chaque nouveau contrat de location. Le constat initial sera joint à chaque contrat de location.

Lorsque le contrat de location concerne un logement situé dans un immeuble ou dans un ensemble immobilier relevant des dispositions de la loi n° 65-557 du 10 juillet 1965 précitée, ou appartenant à des titulaires de droits réels immobiliers sur les locaux, ou à des titulaires de parts donnant droit ou non à l'attribution ou à la jouissance en propriété des locaux, l'obligation mentionnée au premier alinéa ne vise que les parties privatives dudit immeuble affectées au logement.

L'absence dans le contrat de location du constat susmentionné constitue un manquement aux obligations particulières de sécurité et de prudence susceptible d'engager la responsabilité pénale du bailleur.

Le constat mentionné ci-dessus est à la charge du bailleur, nonobstant toute convention contraire.

**Art. L1334-8**

Tous travaux portant sur les parties à usage commun d'un immeuble collectif affecté en tout ou partie à l'habitation, construit avant le 1er janvier 1949, et de nature à provoquer une altération substantielle des revêtements, définie par arrêté des ministres chargés de la santé et de la construction, doivent être précédés d'un constat de risque d'exposition au plomb mentionné à l'article L. 1334-5.

Si un tel constat établit l'absence de revêtements contenant du plomb ou la présence de revêtements contenant du plomb à des concentrations inférieures aux seuils définis par arrêté des ministres chargés de la santé et de la construction, il n'y a pas lieu de faire établir un nouveau constat à l'occasion de nouveaux travaux sur les mêmes parties.

En tout état de cause, les parties à usage commun d'un immeuble collectif affecté en tout ou partie à l'habitation, construit avant le 1er janvier 1949, devront avoir fait l'objet d'un constat de risque d'exposition au plomb à l'expiration d'un délai de quatre ans à compter de la date d'entrée en vigueur de la loi n° 2004-806 du 9 août 2004 relative à la politique de santé publique.

**Art. L1334-8-1**

Dans les zones délimitées pour la réalisation d'une opération d'amélioration de l'habitat, le représentant de l'Etat dans le département prescrit aux propriétaires bénéficiant de subventions de travaux pour sortie d'insalubrité la réalisation d'un constat de risque d'exposition au plomb mentionné à l'article L. 1334-5 dans les immeubles affectés à l'usage d'habitation construits avant le 1er janvier 1949.

**Art. L1334-9**

Si le constat, établi dans les conditions mentionnées aux articles L. 1334-6 à L. 1334-8-1, met en évidence la présence de revêtements dégradés contenant du plomb à des concentrations supérieures aux seuils définis par l'arrêté mentionné au premier alinéa du I de l'article L. 1334-2, le propriétaire ou l'exploitant du local d'hébergement doit en informer les occupants et les personnes amenées à faire des travaux dans l'immeuble ou la partie d'immeuble concerné. Il procède aux travaux appropriés pour supprimer le risque d'exposition au plomb, tout en garantissant la sécurité des occupants. En cas de location, lesdits travaux incombent au propriétaire bailleur. La non-réalisation desdits travaux par le propriétaire bailleur, avant la mise en location du logement, constitue un manquement aux obligations particulières de sécurité et de prudence susceptible d'engager sa responsabilité pénale.

**Art. L1334-10**

Les constats établis en application des articles L. 1334-8 et L. 1334-8-1 sont communiqués, à leur demande, au représentant de l'Etat dans le département, au directeur général de l'agence régionale de santé et, dans les communes disposant d'un service communal d'hygiène et de santé mentionné au dernier alinéa de l'article L. 1422-1, au directeur de ce service.

Si le constat de risque d'exposition au plomb établi dans les conditions mentionnées aux articles L. 1334-6 à L. 1334-8-1 fait apparaître la présence de facteurs de dégradation précisés par arrêté des ministres chargés de la santé et de la construction, l'auteur du constat transmet immédiatement une copie de ce document au directeur général de l'agence régionale de santé qui en informe le représentant de l'Etat dans le département.

**Art. L1334-11**

Sur proposition du directeur général de l'agence régionale de santé ou, par application du troisième alinéa de l'article L. 1422-1, du directeur du service communal d'hygiène et de santé de la commune concernée, le représentant de l'Etat dans le département peut prescrire toutes mesures conservatoires, y compris l'arrêt du chantier, si des travaux entraînent un risque d'exposition au plomb pour les occupants d'un immeuble ou la population environnante.

Le coût des mesures conservatoires prises est mis à la charge du propriétaire, du syndicat de copropriétaires, ou de l'exploitant du local d'hébergement.

**Art. L1334-12**

Sont déterminées par décret en Conseil d'Etat les modalités d'application de la présente section, et notamment :

1° Les modalités de transmission des données prévues à l'article L. 1334-1 et en particulier la manière dont l'anonymat est protégé ;

2° Les modalités de détermination du risque d'exposition au plomb et les conditions auxquelles doivent satisfaire les travaux prescrits pour supprimer ce risque ;

3° Le contenu et les modalités de réalisation du constat de risque d'exposition au plomb, ainsi que les conditions auxquelles doivent satisfaire leurs auteurs ;

4° Les modalités d'établissement du relevé mentionné à l'article L. 1334-5 .

####### Section 2 : Lutte contre la présence d'amiante 

**Art. L1334-12-1**

Les propriétaires, ou à défaut les exploitants, des immeubles bâtis y font rechercher la présence d'amiante ; en cas de présence d'amiante, ils font établir un diagnostic de l'état de conservation de l'amiante dans les matériaux et produits repérés et mettent en œuvre, le cas échéant, les mesures nécessaires pour contrôler et réduire l'exposition.

**Art. L1334-13**

Un état mentionnant la présence ou, le cas échéant, l'absence de matériaux ou produits de la construction contenant de l'amiante est produit, lors de la vente d'un immeuble bâti, dans les conditions et selon les modalités prévues aux articles L. 271-4 à L. 271-6 du code de la construction et de l'habitation.

**Art. L1334-14**

Les organismes réalisant les repérages et les opérations de contrôle communiquent aux ministres chargés de la santé et de la construction et au représentant de l'Etat dans le département les informations nécessaires à l'observation de l'état du parc immobilier et les informations nécessaires à la gestion des risques.

Les résultats de l'exploitation des données recueillies en vue de l'observation du parc immobilier sont mis à la disposition du public, par le ministre chargé de la santé, sous format dématérialisé.

Les informations recueillies en vue de la gestion des risques sont mises à la disposition des maires concernés.

**Art. L1334-15**

Le représentant de l'Etat dans le département peut mettre en demeure le propriétaire ou, à défaut, l'exploitant d'un immeuble bâti :

1° De mettre en œuvre, dans un délai qu'il fixe, des mesures nécessaires en cas d'inobservation des obligations prévues à l'article L. 1334-12-1 ;

2° De faire réaliser, dans un délai qu'il fixe, une expertise visant à déterminer les mesures nécessaires ou à vérifier que les mesures mises en œuvre ou envisagées au titre de ces obligations sont adaptées.

**Art. L1334-16**

En cas d'urgence, le représentant de l'Etat peut :

1° Faire réaliser, aux frais du propriétaire ou, à défaut, de l'exploitant de l'immeuble concerné, les repérages et diagnostics mentionnés à l'article L. 1334-12-1 ou l'expertise mentionnée au 2° de l'article L. 1334-15 ;

2° Fixer un délai pour la réalisation des mesures conservatoires nécessaires pour faire cesser l'exposition à l'amiante. Si ces mesures n'ont pas été exécutées à l'expiration du délai, il fait procéder d'office à leur exécution aux frais du propriétaire ou de l'exploitant.

La créance publique est recouvrée comme en matière de contributions directes.

**Art. L1334-16-1**

Si, à l'expiration du délai fixé dans la mise en demeure en application de l'article L. 1334-15, le propriétaire ou l'exploitant de l'immeuble bâti n'a pas mis en œuvre les mesures prescrites ou n'a pas fait réaliser l'expertise visant à déterminer les mesures nécessaires ou à les vérifier, le représentant de l'Etat dans le département peut, en cas de danger grave pour la santé, suspendre l'accès et l'exercice de toute activité dans les locaux concernés et prendre toutes mesures pour limiter l'accès aux locaux dans l'attente de leur mise en conformité.

**Art. L1334-16-2**

Si la population est exposée à des fibres d'amiante résultant d'une activité humaine, le représentant de l'Etat dans le département peut, en cas de danger grave pour la santé, ordonner, dans des délais qu'il fixe, la mise en œuvre des mesures propres à évaluer et à faire cesser l'exposition. Faute d'exécution par la personne responsable de l'activité émettrice, le représentant de l'Etat dans le département y procède d'office aux frais de celle-ci.

La créance publique est recouvrée comme en matière de contributions directes.

**Art. L1334-17**

Les conditions d'application de la présente section sont déterminées par décret en Conseil d'Etat, et en particulier :

1° Les immeubles bâtis et les produits et matériaux concernés ;

2° Les modalités de réalisation des repérages ;

3° Les conditions auxquelles doivent répondre les organismes réalisant les repérages et les opérations de contrôle ainsi que les modalités de contrôle de leur respect ;

4° La nature des mesures à prendre en cas de présence d'amiante ;

5° Les conditions dans lesquelles les organismes réalisant les repérages et les opérations de contrôle communiquent :

a) Aux ministres chargés de la santé et de la construction et au représentant de l'Etat dans le département les informations nécessaires à l'observation de l'état du parc immobilier et les informations nécessaires à la gestion des risques mentionnées à l'article L. 1334-14 ;

b) Au directeur général de l'agence régionale de santé, sur sa demande, les informations nécessaires à l'exercice des missions prévues au 1° de l'article L. 1431-2 et à l'article L. 1435-7.

###### Chapitre V : Air et déchets.

**Art. L1335-1**

Les dispositions relatives à la lutte contre les pollutions atmosphériques et les odeurs, prises dans l'intérêt de la santé publique, sont celles prévues au titre II du livre II du code de l'environnement.

**Art. L1335-2**

Les dispositions relatives à la gestion des déchets, prises dans l'intérêt de la santé publique, sont celles du chapitre Ier du titre IV du livre V du code de l'environnement.

**Art. L1335-3**

Tout exploitant d'une installation générant des aérosols d'eau ne relevant pas d'une réglementation établie au titre de la nomenclature des installations classées pour la protection de l'environnement mentionnée à l'article L. 511-2 du code de l'environnement est tenu de mettre à la disposition du public des installations satisfaisant aux règles d'hygiène et de conception fixées par le décret mentionné à l'article L. 1335-5 du présent code.

**Art. L1335-4**

L'utilisation d'une installation mentionnée à l'article L. 1335-3 peut être interdite par le représentant de l'Etat dans le département, sur proposition du directeur général de l'agence régionale de santé, si les conditions d'aménagement ou de fonctionnement sont susceptibles d'entraîner un risque pour la santé publique ou si l'installation n'est pas conforme aux normes prévues ou n'a pas été mise en conformité dans le délai fixé par l'autorité administrative compétente.

**Art. L1335-5**

Sont déterminées par décret en Conseil d'Etat les modalités d'application des articles L. 1335-3 et L. 1335-4, notamment :

1° Les règles d'hygiène et de conception auxquelles doivent se conformer les installations mentionnées à l'article L. 1335-3 ;

2° Les modalités de contrôle et de surveillance, les conditions d'interdiction d'utilisation des installations mentionnées à l'article L. 1335-4, ainsi que les conditions dans lesquelles les dépenses de contrôle sont mises à la charge de l'exploitant de ces installations.

###### Chapitre VI : Prévention des risques liés au bruit

**Art. L1336-1**

Les activités impliquant la diffusion de sons à un niveau sonore élevé, dans tout lieu public ou recevant du public, clos ou ouvert, sont exercées de façon à protéger l'audition du public et la santé des riverains.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre VII : Sanctions.

####### Section 1 : Sanctions administratives

**Art. L1337-1 A**

En cas d'inobservation des articles L. 1332-1 à L. 1332-4 et des articles L. 1332-6 à L. 1332-9, l'autorité administrative met en demeure l'exploitant ou, à défaut, le propriétaire d'y satisfaire dans un délai déterminé. Elle peut prescrire tous contrôles, expertises ou analyses nécessaires, les dépenses étant à la charge de l'exploitant ou du propriétaire.

Si, à l'expiration du délai fixé, l'intéressé n'a pas obtempéré à cette injonction, l'autorité administrative peut :

1° L'obliger à consigner, entre les mains d'un comptable public, une somme correspondant à l'estimation du montant des travaux à réaliser, laquelle est restituée au fur et à mesure de leur exécution. A défaut de réalisation des travaux avant l'échéance fixée par l'autorité administrative, la somme consignée est définitivement acquise à l'Etat afin de régler les dépenses entraînées par l'exécution des travaux en lieu et place de l'intéressé. Il est procédé à son recouvrement comme en matière de créances de l'Etat étrangères à l'impôt et au domaine ;

2° Faire procéder d'office, en lieu et place de l'exploitant ou, à défaut, du propriétaire et à ses frais, à l'exécution des mesures prescrites ;

3° Suspendre, s'il y a lieu, l'exploitation des installations ou des ouvrages, l'exercice des activités jusqu'à exécution des conditions imposées.

####### Section 2 : Sanctions pénales 

**Art. L1337-1**

La constatation des infractions relatives aux piscines et aux baignades est assurée par les agents mentionnés à l'article L. 1332-5, habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat.

**Art. L1337-1-1**

Sans préjudice des pouvoirs reconnus aux officiers ou agents de police judiciaire, aux agents chargés de l'inspection du travail et à ceux chargés de la police des mines, les infractions prévues au présent chapitre, celles prévues par les règlements pris en application du chapitre III du présent titre, les infractions aux règles de prévention mentionnées à l'article L. 4451-1 du code du travail ainsi que les infractions concernant la radioprotection prévues aux 2° et 9° du I de l'article L. 512-1 du code minier ainsi qu'à l'article 141 du code minier dans sa rédaction issue du décret n° 56-838 du 16 août 1956 portant code minier et des textes qui l'ont complété ou modifié sont recherchées et constatées par les agents mentionnés aux articles L. 1333-29 et L. 1333-30, habilités et assermentés dans les conditions fixées par décret en Conseil d'Etat.

Ils exercent cette compétence dans les mêmes conditions que celles prévues aux articles L. 172-2 et L. 172-3 et à la section 2 du chapitre II du titre VII du livre Ier du code de l'environnement.

Ils disposent des mêmes droits et prérogatives et ont les mêmes devoirs que ceux conférés par ladite section aux fonctionnaires et agents mentionnés à l'article L. 172-4 de ce code.

En outre, lorsqu'ils ont la qualité de médecin, les documents, logiciels et données mentionnés à l'article L. 172-11 du code de l'environnement sont étendus à ceux comprenant des données médicales individuelles.

**Art. L1337-2**

Est puni de 10 000 euros d'amende le fait de déverser des eaux usées autres que domestiques dans le réseau public de collecte des eaux usées sans l'autorisation visée à l'article L. 1331-10 ou en violation des prescriptions de cette autorisation.

**Art. L1337-5**

Est puni d'un an d'emprisonnement et d'une amende de 15 000 euros le fait :

1° D'exercer une activité ou d'utiliser un procédé, un dispositif ou une substance interdits en application de l'article L. 1333-4 ;

2° D'exposer des personnes au-delà des valeurs limites fixées par les décrets pris pour l'application du 3° de l'article L. 1333-2 ;

3° D'entreprendre ou d'exercer une activité mentionnée à l'article L. 1333-1 sans être titulaire de l'autorisation sans qu'ait été procédé à l'enregistrement ou sans avoir effectué la déclaration prévue à l'article L. 1333-8 ;

4° De ne pas assurer, en violation de l'article L. 1333-15, la reprise des sources radioactives scellées destinées à des activités soumises à déclaration enregistrement ou autorisation préalable, ou de ne pas constituer la garantie financière prévue audit article ;

5° D'utiliser les radiations ionisantes sur le corps humain à des fins et dans des conditions autres que celles prévues par le premier alinéa de l'article L. 1333-18 ;

6° De poursuivre l'exercice d'une activité nucléaire en violation d'une mesure de cessation définitive, de retrait ou de suspension d'une activité prise en application de l'article L. 1333-31.

**Art. L1337-6**

Est puni de six mois d'emprisonnement et d'une amende de 7 500 € le fait :

1° De ne pas se conformer à une mise en demeure prise en application de l'article L. 1333-31 ;

2° De ne pas communiquer en application de l'article L. 1333-16 les informations nécessaires à la mise à jour du fichier national des sources radioactives mentionné à l'article L. 1333-5.

**Art. L1337-7**

Le fait de faire obstacle aux fonctions des agents mentionnés aux articles L. 1333-29 et L. 1333-30 est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L1337-8**

Est puni de 3 750 € d'amende toute publicité relative à l'utilisation de rayonnements ionisants en médecine humaine ou vétérinaire, lorsque cette publicité est dirigée vers d'autres personnes que des médecins, vétérinaires ou pharmaciens.

**Art. L1337-9**

Les dispositions des articles L. 173-5 à L. 173-12 du code de l'environnement s'appliquent aux infractions prévues par le présent chapitre.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 1337-8 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine d'interdiction de vente du produit dont la publicité a été faite en violation de l'article L. 1337-8.

**Art. L1337-10**

Est puni de 15 000 euros d'amende le fait de ne pas se conformer aux mesures d'interdiction mentionnées à l'article L. 1335-4.

###### Chapitre VIII : Lutte contre les espèces végétales et animales nuisibles à la santé humaine

**Art. L1338-1**

Sous réserve des articles L. 3114-5 et L. 3114-7, un décret, pris après avis du Haut Conseil de la santé publique, du Conseil national de la protection de la nature et du Conseil national d'orientation de la politique sanitaire animale et végétale, fixe la liste des espèces végétales et animales dont la prolifération constitue une menace pour la santé humaine et définit les mesures susceptibles d'être prises pour prévenir leur apparition ou lutter contre leur prolifération.

**Art. L1338-2**

Un arrêté des ministres chargés de la santé, de l'environnement et de l'agriculture peut limiter ou interdire l'introduction, le transport, l'utilisation, la mise en vente, la vente ou l'achat, sous quelque forme que ce soit, d'une espèce figurant dans la liste fixée par le décret mentionné à l'article L. 1338-1.

**Art. L1338-3**

Tout distributeur ou vendeur de végétaux susceptibles de porter atteinte à la santé humaine est tenu d'informer, préalablement à la conclusion de la vente, l'acquéreur des risques pour la santé humaine et, le cas échéant, des moyens de s'en prémunir. Un arrêté des ministres chargés de la santé et de la consommation, pris après avis du Haut Conseil de la santé publique et du Conseil national de la consommation, fixe la liste des végétaux concernés par ces dispositions et détermine, pour chacun d'eux, la nature de ces informations, le contenu et le format des mentions devant figurer sur les documents d'accompagnement des végétaux concernés.

**Art. L1338-4**

I. — Les infractions aux règlements pris en application des articles L. 1338-1 et L. 1338-2 sont recherchées et constatées par les officiers et les agents de police judiciaire conformément au code de procédure pénale et par les agents mentionnés aux articles L. 1421-1 et L. 1435-7, les agents de l'Etat agréés et commissionnés par le ministre chargé de l'agriculture, les agents mentionnés à l'article L. 172-1 du code de l'environnement et les inspecteurs de l'environnement des collectivités territoriales habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat. Les procès-verbaux dressés par ces officiers et ces agents font foi jusqu'à preuve du contraire. A l'exception des inspecteurs de l'environnement qui agissent selon les conditions définies aux articles L. 172-1 à L. 172-17 du code de l'environnement, ces agents disposent des pouvoirs définis au livre II du code de la consommation. II. — Les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation sont habilités à rechercher et constater les infractions aux règlements pris en application des articles L. 1338-2 et L. 1338-3, dans les conditions prévues au I de l'article L. 511-22 du même code.

III. — Les agents mentionnés aux 1° à 6° et au dernier alinéa du I de l'article L. 205-1 du code rural et de la pêche maritime ont qualité pour rechercher et constater les infractions aux règlements pris en application du présent chapitre. A cet effet, ils disposent des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

**Art. L1338-5**

En tant que de besoin, les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Titre IV : Toxicovigilance.

###### Chapitre préliminaire :  Dispositions générales

####### Section 1 : Définitions

**Art. L1340-1**

Pour l'application du présent titre, les définitions des termes employées sont celles figurant à l'article 2 du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges.

**Art. L1340-2**

La toxicovigilance a pour objet la surveillance et l'évaluation des effets toxiques pour l'homme, aigus ou chroniques, de l'exposition à un article, à un mélange ou à une substance, naturelle ou de synthèse, disponibles sur le marché ou présents dans l'environnement, aux fins de mener des actions d'alerte et de prévention.

Le présent chapitre s'applique sous réserve des dispositions relatives aux autres systèmes de vigilance réglementés par le présent code.

####### Section 2 : Déclaration des cas d'intoxication

**Art. L1340-4**

Les professionnels de santé déclarent aux organismes chargés de la toxicovigilance les cas d'intoxication humaine induits par toute substance, tout mélange ou tout article dont ils ont connaissance.

**Art. L1340-5**

Les fabricants, les importateurs, les utilisateurs en aval ou les distributeurs déclarent aux organismes chargés de la toxicovigilance les cas d'intoxication humaine dont ils ont connaissance et induits par une substance ou un mélange pour lesquels ils ont transmis des informations en application des articles L. 1341-1 et L. 1342-1 et conservent les informations dont ils disposent.

**Art. L1340-6**

Les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, notamment :

1° L'organisation du système de toxicovigilance ;

2° Les conditions dans lesquelles est préservée la confidentialité à l'égard des tiers des informations couvertes par le secret médical ou le secret industriel transmises en application des articles L. 1340-4 et L. 1340-5 ;

3° Les conditions de partage des informations entre les organismes responsables des systèmes de vigilance ou de surveillance de l'état de santé de la population pour l'exercice de ces missions.

###### Chapitre Ier : Informations sur les substances et les mélanges.

**Art. L1341-1**

Les fabricants, importateurs ou utilisateurs en aval de toute substance ou tout mélange communiquent, dès qu'ils en reçoivent la demande, aux organismes chargés de la toxicovigilance ou à tout autre organisme compétent désigné par voie réglementaire les informations nécessaires à la prescription de mesures préventives et curatives, en particulier en cas d'urgence sanitaire.

**Art. L1341-2**

Les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, notamment :

1° La définition des informations à transmettre aux organismes mentionnés à l'article L. 1341-1 ;

2° Les conditions dans lesquelles est préservée la confidentialité à l'égard des tiers des informations couvertes par le secret industriel transmises en application du même article L. 1341-1.

###### Chapitre II : Dispositions propres aux substances et mélanges dangereux.

**Art. L1342-1**

Les importateurs ou utilisateurs en aval qui mettent sur le marché des mélanges classés comme dangereux en raison de leurs effets sur la santé ou de leurs effets physiques établissent une déclaration unique conformément au règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, modifiant et abrogeant les directives 67/548/ CEE et 1999/45/ CE et modifiant le règlement (CE) n° 1907/2006.

Cette déclaration est adressée à un ou plusieurs organismes désignés par voie réglementaire aux fins de mesures préventives et curatives, en particulier en cas d'urgence sanitaire.

Obligation peut être faite aux importateurs ou utilisateurs en aval mentionnés au premier alinéa de participer à la conservation et à l'exploitation des informations et de contribuer à la couverture des dépenses qui en résultent.

**Art. L1342-3**

Sont déterminées par décret en Conseil d'Etat les modalités d'application des dispositions du présent chapitre, notamment les personnes qui ont accès aux informations déclarées en application de l'article L. 1342-1, les conditions dans lesquelles est préservée la confidentialité à l'égard des tiers des informations couvertes par le secret industriel ainsi que les conditions dans lesquelles la mise sur le marché, la publicité et l'emploi des substances et des mélanges dangereux peuvent, pour des raisons de santé publique, faire l'objet de mesures d'interdiction, de restriction ou de prescriptions particulières proportionnées à la nature du danger ou du risque qu'ils comportent pour la santé humaine.

###### Chapitre III : Dispositions pénales.

**Art. L1343-1**

Les agents mentionnés à l'article L. 521-12 du code de l'environnement ont qualité pour rechercher et constater les infractions aux dispositions de l'article L. 1343-2 du présent code en ce qu'elles concernent les substances ou les mélanges dangereux utilisés à des fins autres que médicales, ainsi qu'aux mesures réglementaires prises pour l'application de ces dispositions.

**Art. L1343-2**

Est puni de trois mois d'emprisonnement et de 20 000 € d'amende le fait pour un fabricant, un importateur ou un utilisateur en aval de toute substance ou de tout mélange de ne pas s'acquitter des obligations prévues :

1° A l'article L. 1341-1 relatives aux informations nécessaires à la prescription de mesures préventives et curatives ;

2° A l'article L. 1342-1 relatives, en matière de mélange dangereux, aux informations nécessaires devant être fournies sur ce mélange, ou à sa participation à la conservation et à l'exploitation des informations et à sa contribution à la couverture des dépenses en résultant ;

3° A l'article L. 1340-5 en matière d'intoxication humaine.

**Art. L1343-3**

Les personnes ayant accès aux informations prévues aux articles L. 1340-5 et L. 1341-1 sont tenues au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Le secret professionnel ne peut toutefois être opposé à l'autorité judiciaire agissant dans le cadre d'une procédure pénale.

##### Titre V : Protection des lanceurs d'alerte

#### Livre IV : Administration générale de la santé

##### Titre Ier : Institutions

###### Chapitre Ier : Politique de santé.

**Art. L1411-1**

La Nation définit sa politique de santé afin de garantir le droit à la protection de la santé de chacun.

La politique de santé relève de la responsabilité de l'Etat.

Elle tend à assurer la promotion de conditions de vie favorables à la santé, l'amélioration de l'état de santé de la population, la réduction des inégalités sociales et territoriales et l'égalité entre les femmes et les hommes et à garantir la meilleure sécurité sanitaire possible et l'accès effectif de la population à la prévention et aux soins.

La politique de santé comprend :

1° La surveillance et l'observation de l'état de santé de la population et l'identification de ses principaux déterminants, notamment ceux liés à l'éducation et aux conditions de vie et de travail. L'identification de ces déterminants s'appuie sur le concept d'exposome, entendu comme l'intégration sur la vie entière de l'ensemble des expositions qui peuvent influencer la santé humaine ;

2° La promotion de la santé dans tous les milieux de vie, notamment dans les établissements d'enseignement et sur le lieu de travail, et la réduction des risques pour la santé liés à l'alimentation, à des facteurs environnementaux et aux conditions de vie susceptibles de l'altérer ;

3° La prévention collective et individuelle, tout au long de la vie, des maladies et de la douleur, des traumatismes et des pertes d'autonomie, notamment par la définition d'un parcours éducatif de santé de l'enfant, par l'éducation pour la santé, par la lutte contre la sédentarité et par le développement de la pratique régulière d'activités physiques et sportives à tous les âges ;

4° L'animation nationale des actions conduites dans le cadre de la protection et de la promotion de la santé maternelle et infantile mentionnée à l'article L. 2111-1 ;

5° L'organisation des parcours de santé. Ces parcours visent, par la coordination des acteurs sanitaires, sociaux et médico-sociaux, en lien avec les usagers et les collectivités territoriales, à garantir la continuité, l'accessibilité, la qualité, la sécurité et l'efficience de la prise en charge de la population, en tenant compte des spécificités géographiques, démographiques et saisonnières de chaque territoire, afin de concourir à l'équité territoriale ;

6° La prise en charge collective et solidaire des conséquences financières et sociales de la maladie, de l'accident et du handicap par le système de protection sociale ;

7° La préparation et la réponse aux alertes et aux crises sanitaires ;

8° La production, l'utilisation et la diffusion des connaissances utiles à son élaboration et à sa mise en œuvre ;

9° La promotion des activités de formation, de recherche et d'innovation dans le domaine de la santé ;

10° L'adéquation entre la formation initiale et continue des professionnels de santé et l'exercice de leurs responsabilités ;

11° L'information de la population et sa participation, directe ou par l'intermédiaire d'associations, aux débats publics sur les questions de santé et sur les risques sanitaires et aux processus d'élaboration et de mise en œuvre de la politique de santé.

La politique de santé est adaptée aux besoins des personnes en situation de handicap et de leurs aidants familiaux.

Tout projet de loi portant sur la politique de santé, à l'exclusion des projets de loi de financement de la sécurité sociale et de loi de finances, fait l'objet d'une concertation préalable avec l'Union nationale des caisses d'assurance maladie, les organismes professionnels représentant les mutuelles et unions de mutuelles régies par le code de la mutualité, les institutions de prévoyance et unions d'institutions de prévoyance régies par le code de la sécurité sociale, les entreprises mentionnées à l'article L. 310-1 du code des assurances et offrant des garanties portant sur le remboursement et l'indemnisation des frais occasionnés par une maladie, une maternité ou un accident, l'Union nationale des professionnels de santé, les représentants des collectivités territoriales et l'Union nationale des associations agréées d'usagers du système de santé.

**Art. L1411-1-1**

La politique de santé est conduite dans le cadre d'une stratégie nationale de santé définie par le Gouvernement, dans des conditions fixées par décret en Conseil d'Etat. La stratégie nationale de santé détermine, de manière pluriannuelle, des domaines d'action prioritaires et des objectifs d'amélioration de la santé et de la protection sociale contre la maladie. Un volet de la stratégie nationale de santé détermine les priorités de la politique de santé de l'enfant. La stratégie nationale de santé comporte également un volet propre aux besoins spécifiques de la défense.

Préalablement à son adoption ou à sa révision, le Gouvernement procède à une consultation publique sur les objectifs et les priorités du projet de stratégie nationale de santé.

La mise en œuvre de la stratégie nationale de santé fait l'objet d'un suivi annuel et d'une évaluation pluriannuelle, dont les résultats sont rendus publics.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. L1411-1-2**

Les actions de promotion de la santé reposent sur la concertation et la coordination de l'ensemble des politiques publiques pour favoriser à la fois le développement des compétences individuelles et la création d'environnements physiques, sociaux et économiques favorables à la santé. Des actions tendant à rendre les publics cibles acteurs de leur propre santé sont favorisées. Elles visent, dans une démarche de responsabilisation, à permettre l'appropriation des outils de prévention et d'éducation à la santé.

**Art. L1411-2**

Dans le cadre de leurs compétences et dans le respect des conventions les liant à l'Etat, les organismes gestionnaires des régimes d'assurance maladie concourent à la mise en œuvre de la politique de santé et des plans et programmes de santé qui en résultent.

Ils poursuivent les objectifs, définis par l'Etat et déclinés par les agences régionales de santé, visant à garantir la continuité, la coordination et la qualité des soins offerts aux assurés, ainsi qu'une répartition territoriale homogène de l'offre de services de prévention et de soins.

**Art. L1411-3**

La Conférence nationale de santé, organisme consultatif placé auprès du ministre chargé de la santé, a pour objet de permettre la concertation sur les questions de santé. Elle est consultée par le Gouvernement lors de l'élaboration de la stratégie nationale de santé. Elle élabore notamment, sur la base des rapports établis par les conférences régionales de la santé et de l'autonomie, un rapport annuel adressé au ministre chargé de la santé et rendu public, sur le respect des droits des usagers du système de santé. Elle formule des avis et propositions au Gouvernement sur les plans et programmes qu'il entend mettre en œuvre. Elle formule également des avis ou propositions en vue d'améliorer le système de santé publique. Elle contribue à l'organisation de débats publics sur ces mêmes questions. Ses avis sont rendus publics.

La Conférence nationale de santé, dont la composition et les modalités de fonctionnement sont fixées par décret, comprend notamment des représentants des malades et des usagers du système de santé, des représentants des professionnels de santé et des établissements de santé ou d'autres structures de soins, dont au moins un représentant d'un établissement assurant une activité de soins à domicile, ou de prévention, des représentants des industries des produits de santé, des représentants des organismes d'assurance maladie obligatoire et complémentaire, des représentants des conférences régionales de la santé et de l'autonomie, des représentants d'organismes de recherche ainsi que des personnalités qualifiées.

**Art. L1411-4**

Le Haut Conseil de la santé publique a pour missions :

1° De contribuer à l'élaboration, au suivi annuel et à l'évaluation pluriannuelle de la stratégie nationale de santé ;

2° De fournir aux pouvoirs publics, en liaison avec les agences sanitaires et la Haute Autorité de santé, l'expertise nécessaire à la gestion des risques sanitaires ainsi qu'à la conception et à l'évaluation des politiques et stratégies de prévention et de sécurité sanitaire ;

3° De fournir aux pouvoirs publics des réflexions prospectives et des conseils sur les questions de santé publique ;

4° De contribuer à l'élaboration d'une politique de santé de l'enfant globale et concertée.

Il peut être consulté par les ministres intéressés, par les présidents des commissions compétentes du Parlement et par le président de l'Office parlementaire d'évaluation des politiques de santé sur toute question relative à la prévention, à la sécurité sanitaire ou à la performance du système de santé.

**Art. L1411-5**

Le Haut Conseil de la santé publique comprend des membres de droit et des personnalités qualifiées.

Le président du Haut Conseil de la santé publique est élu par ses membres.

**Art. L1411-5-1**

L'Etat assure la coordination de l'exercice des missions des autorités, établissements et organismes mentionnés aux articles L. 1222-1 , L. 1313-1 , L. 1413-1 , L. 1415-2 , L. 1418-1 et L. 5311-1 du présent code, à l' article L. 161-37 du code de la sécurité sociale et à l' article L. 592-1 du code de l'environnement ainsi qu'à l'article L. 592-45 du même code.

Cette coordination porte, dans le respect des compétences déléguées aux institutions mentionnées au premier alinéa, sur les domaines dans lesquels il est nécessaire d'assurer le bon fonctionnement de leurs interactions ou l'harmonisation de leurs pratiques, dans l'intérêt de la santé publique et de la sécurité sanitaire.

Elle est exercée dans le cadre d'une instance placée auprès du ministre chargé de la santé.

Un décret en Conseil d'Etat précise et complète la composition de cette instance et définit ses modalités de fonctionnement.

**Art. L1411-5-2**

I. — L'écart entre le nombre de femmes et le nombre d'hommes parmi les membres, autres que le président, de chacun des conseils d'administration des établissements mentionnés aux articles L. 1142-22, L. 1222-1, L. 1413-1, L. 1418-1 et L. 5311-1 ne peut être supérieur à un.

Parmi les membres désignés par une même personne investie du pouvoir de nomination ou de désignation, l'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un.

Aux fins d'assurer le respect de la règle définie au premier alinéa, un décret en Conseil d'Etat détermine les conditions dans lesquelles sont organisées les élections des représentants des personnels de manière à ce que l'écart entre les femmes et les hommes au sein de ces représentants n'excède pas un. Il détermine également les cas dans lesquels, au regard de l'insuffisance de personnes éligibles de chaque sexe constatée lors du scrutin, et par dérogation au premier alinéa, les représentants du personnel ne sont pas pris en compte pour l'application de la règle définie à cet alinéa.

II. — Un tirage au sort est réalisé, le cas échéant, afin de déterminer, parmi les personnes appelées à prendre part à la désignation ou au renouvellement des membres de ces conseils d'administration et qui désignent, respectivement, un membre ou un nombre impair de membres, celles qui désignent, respectivement, une femme ou un homme, ou un nombre supérieur de femmes ou un nombre supérieur d'hommes.

Toutefois, dans le cas où une personne investie du pouvoir de nomination ou de désignation souhaite renouveler le mandat d'un membre sortant, elle le désigne au préalable. Il est alors procédé à la désignation des autres membres après application, compte tenu des membres dont le mandat a été renouvelé, du tirage au sort mentionné à l'alinéa précédent.

III. — Les modalités du tirage au sort mentionné au II ainsi que le délai dans lequel il est organisé sont fixés par décret.

**Art. L1411-5-3**

Les organismes mentionnés aux articles L. 1222-1, L. 1411-4, L. 1418-1 et L. 5311-1 du présent code et à l'article L. 161-37 du code de la sécurité sociale mutualisent tout ou partie de leurs fonctions d'appui et de soutien, comprenant les fonctions comptables, logistiques, informatiques, immobilières ainsi que les fonctions de paiement ou de commande, d'expertise juridique, de communication ou de relations internationales.

Les organismes et les fonctions faisant l'objet de la mutualisation sont déterminés par un décret en Conseil d'Etat, pris après avis de l'instance mentionnée à l'article L. 1411-5-1. Ce décret précise également les conditions dans lesquelles une convention, conclue entre les organismes intéressés, précise le périmètre des fonctions concernées, les modalités selon lesquelles chacun des organismes contribue et recourt aux services mutualisés et la répartition entre les organismes de la prise en charge des coûts correspondants.

**Art. L1411-6**

Sans préjudice des compétences des départements prévues à l'article L. 2111-2, des programmes de santé destinés à éviter l'apparition, le développement ou l'aggravation de maladies ou incapacités sont déterminés par arrêté du ministre chargé de la santé et de la sécurité sociale et, en tant que de besoin, des ministres intéressés.

Dans le cadre de ce programme sont prévus des consultations médicales de prévention et des examens de dépistage, dont la liste est fixée, après avis de la Haute Autorité de santé, par arrêté du ministre chargé de la santé, ainsi que des actions d'information et d'éducation pour la santé.

Les personnes handicapées bénéficient de consultations médicales de prévention supplémentaires spécifiques. Elles y reçoivent une expertise médicale qui leur permet de s'assurer qu'elles bénéficient de l'évolution des innovations thérapeutiques et technologiques pour la réduction de leur incapacité. La périodicité et la forme des consultations sont définies par arrêté du ministre chargé de la santé.

Les équipes médicales expertes responsables de ces consultations peuvent être consultées par les équipes pluridisciplinaires mentionnées à l'article L. 146-8 du code de l'action sociale et des familles, dans le cadre de l'élaboration des plans personnalisés de compensation prévus à l'article L. 114-1-1 du même code.

**Art. L1411-6-1**

Le dépistage néonatal recourant à des examens de biologie médicale, y compris à des examens de caractéristiques génétiques, constitue un programme de santé national au sens de l'article L. 1411-6.

Les modalités d'organisation de ce dépistage et la liste des maladies sur lesquelles il porte sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale, après avis de la Haute Autorité de santé et de l'Agence de la biomédecine.

Le dépistage néonatal est systématiquement proposé aux titulaires de l'autorité parentale de tous les nouveau-nés et, dans certains cas, des nouveau-nés qui présentent un risque particulier de développer l'une des maladies fixées par l'arrêté mentionné au deuxième alinéa du présent article.

Lorsque le dépistage néonatal recourt à un examen des caractéristiques génétiques, les dispositions du chapitre Ier du titre III du livre Ier de la présente partie sont adaptées par décret en Conseil d'Etat. Ce décret adapte notamment les modalités d'information de la parentèle prévues au I de l'article L. 1131-1 et les modalités de communication des résultats de l'examen des caractéristiques génétiques prévues à l'article L. 1131-1-3, pour les rendre applicables uniquement lorsqu'est diagnostiquée une anomalie génétique pouvant être responsable de l'une des maladies fixées par l'arrêté mentionné au deuxième alinéa du présent article et pour permettre la communication des résultats de cet examen aux parents ou aux personnes titulaires de l'autorité parentale par un professionnel de santé autre que celui l'ayant prescrit.

**Art. L1411-6-2**

Tous les adultes de dix-huit ans ou plus bénéficient de mesures de prévention sanitaire et sociale, qui comportent notamment des rendez-vous de prévention proposés aux assurés à certains âges. Ces rendez-vous de prévention peuvent donner lieu à des consultations de prévention et à des séances d'information, d'éducation pour la santé, de promotion de la santé et de prévention. Ces rendez-vous de prévention doivent aussi être le lieu de repérage des violences sexistes et sexuelles et des risques liés à la situation de proche aidant.

Ils ont notamment pour objectifs, en fonction des besoins, de promouvoir l'activité physique et sportive et une alimentation favorable à la santé, de prévenir les cancers, les addictions et l'infertilité et de promouvoir la santé mentale et la santé sexuelle. Ils sont adaptés aux besoins de chaque individu et prennent notamment en compte les besoins de santé des femmes et la détection des premières fragilités liées à l'âge en vue de prévenir la perte d'autonomie. Les conditions dans lesquelles, à titre exceptionnel et lorsque l'assuré est dans l'impossibilité de se rendre à un rendez-vous physiquement, la télémédecine ou le télésoin peut être utilisé pour faciliter l'accès à ces rendez-vous de prévention sont définies par voie réglementaire.

**Art. L1411-7**

Des arrêtés des ministres chargés de la santé et de la protection sociale précisent, en tant que de besoin, notamment :

1° L'objet des consultations de prévention et des examens de dépistage mentionnés aux articles L. 1411-6 et L. 1411-6-2 ;

2° Le cas échéant, l'équipement requis pour procéder à certains de ces examens et les modalités techniques de leur réalisation ;

3° Les conditions de mise en œuvre de ces consultations, de ces examens et de l'information du patient ;

4° Les conditions de transmission des informations nécessaires à l'évaluation du dispositif ;

5° Les missions confiées à l'agence régionale de santé ou à des organismes habilités par son directeur général pour la mise en œuvre des programmes de santé mentionnés à l'article L. 1411-6 ;

6° Le nombre et la périodicité des rendez-vous de prévention, consultations et séances mentionnés à l'article L. 1411-6-2.

**Art. L1411-8**

Tout professionnel de santé, quel que soit son mode d'exercice, les établissements de santé et les établissements médico-sociaux, le service de santé des armées et tous autres organismes de soins ou de prévention peuvent, dans les limites fixées par les dispositions législatives et réglementaires, concourir à la réalisation de tout ou partie des programmes de santé mentionnés à l'article L. 1411-6 et aux rendez-vous de prévention, consultations et séances mentionnés à l'article L. 1411-6-2. Les services de prévention et de santé au travail, de santé scolaire et universitaire et de protection maternelle et infantile concourent, en tant que de besoin, à la réalisation de ces programmes, rendez-vous de prévention, consultations et séances.

Les modalités de participation des professionnels de santé libéraux à la mise en œuvre de ces programmes sont régies par des contrats d'amélioration de la qualité et de la coordination des soins mentionnés à l'article L. 1435-4.

A des fins de suivi statistique et épidémiologique de la santé de la population, les médecins qui réalisent les consultations médicales de prévention et les examens de dépistage prévus aux articles L. 1411-6 et L. 1411-6-2 transmettent au ministre chargé de la santé, à l'agence régionale de santé ou aux organismes désignés à cet effet par le directeur général de l'agence, dans des conditions fixées par arrêté pris après avis du Conseil national de l'information statistique et de la Commission nationale de l'informatique et des libertés :

1° Des données agrégées ;

2° Des données à caractère personnel, dont certaines de santé, ne comportant ni le nom, ni le prénom, ni l'adresse détaillée. Pour ces données, l'arrêté précise les modalités de fixation des échantillons ainsi que les garanties de confidentialité apportées lors de la transmission des données. La transmission de ces données se fait dans le respect des règles relatives au secret professionnel.

Les informations transmises en application du présent article et permettant l'identification des personnes physiques auxquelles elles s'appliquent ne peuvent faire l'objet d'aucune communication de la part du bénéficiaire de la transmission et sont détruites après utilisation.

**Art. L1411-9**

Les services de santé mentionnés à l'article L. 1411-8 contribuent, chacun dans le cadre des missions qui lui sont imparties, à la politique de santé définie aux articles L. 1411-1 et L. 1411-1-1.

**Art. L1411-10**

La stratégie nationale de santé mentionnée à l'article L. 1411-1-1 fixe des objectifs propres aux outre-mer à partir d'une évaluation des données épidémiologiques et des risques sanitaires spécifiques aux collectivités mentionnées à l'article 73 de la Constitution ainsi qu'aux collectivités de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et des îles Wallis et Futuna.

Elle prend en compte le développement de la coopération régionale en outre-mer dans le domaine de la santé.

L'Etat peut proposer à la Polynésie française et à la Nouvelle-Calédonie de s'associer par convention, dans le respect de leurs compétences, à la mise en œuvre des plans et des programmes qui résultent de la mise en œuvre de la stratégie nationale de santé.

###### Chapitre Ier bis : Organisation des soins.

**Art. L1411-11**

L'accès aux soins de premier recours ainsi que la prise en charge continue des malades sont définis dans le respect des exigences de proximité, qui s'apprécie en termes de distance et de temps de parcours, de qualité et de sécurité. Ils sont organisés par l'agence régionale de santé conformément au schéma régional de santé prévu à l'article L. 1434-2. Ces soins comprennent :

1° La prévention, le dépistage, le diagnostic, le traitement et le suivi des patients ;

2° La dispensation et l'administration des médicaments, produits et dispositifs médicaux, ainsi que le conseil pharmaceutique ;

3° L'orientation dans le système de soins et le secteur médico-social ;

4° L'éducation pour la santé.

Les professionnels de santé, dont les médecins traitants cités à l'article L. 162-5-3 du code de la sécurité sociale, ainsi que les centres de santé concourent à l'offre de soins de premier recours en collaboration et, le cas échéant, dans le cadre de coopérations organisées avec les établissements et services de santé, sociaux et médico-sociaux.

**Art. L1411-11-1**

Une équipe de soins primaires est un ensemble de professionnels de santé constitué autour de médecins généralistes de premier recours, choisissant d'assurer leurs activités de soins de premier recours définis à l'article L. 1411-11 sur la base d'un projet de santé qu'ils élaborent. Elle peut prendre la forme d'un centre de santé ou d'une maison de santé.

L'équipe de soins primaires contribue à la structuration des parcours de santé. Son projet de santé a pour objet, par une meilleure coordination des acteurs, la prévention, l'amélioration et la protection de l'état de santé de la population, ainsi que la réduction des inégalités sociales et territoriales de santé.

Une équipe de soins spécialisés est un ensemble de professionnels de santé constitué autour de médecins spécialistes d'une ou plusieurs spécialités hors médecine générale, choisissant d'assurer leurs activités de soins de façon coordonnée avec l'ensemble des acteurs d'un territoire, dont les équipes de soins primaires, sur la base d'un projet de santé qu'ils élaborent entre eux.

L'équipe de soins spécialisés contribue avec les acteurs des soins de premier recours à la structuration des parcours de santé.

**Art. L1411-12**

Les soins de deuxième recours, non couverts par l'offre de premier recours, sont organisés dans les mêmes conditions que celles prévues au premier alinéa de l'article L. 1411-11.

**Art. L1411-13**

Les modalités d'application du chapitre Ier et du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Ethique.

**Art. L1412-1**

Le Comité consultatif national d'éthique pour les sciences de la vie et de la santé a pour mission de donner des avis sur les problèmes éthiques et les questions de société soulevés par les progrès de la connaissance dans les domaines de la biologie, de la médecine et de la santé ou par les conséquences sur la santé des progrès de la connaissance dans tout autre domaine.

Le comité exerce sa mission en toute indépendance.

**Art. L1412-1-1**

I. — Tout projet de réforme sur les problèmes éthiques et les questions de société mentionnés à l'article L. 1412-1 est précédé d'un débat public sous forme d'états généraux. Ceux-ci sont organisés à l'initiative du Comité consultatif national d'éthique pour les sciences de la vie et de la santé, après consultation des commissions parlementaires permanentes compétentes et de l'Office parlementaire d'évaluation des choix scientifiques et technologiques. L'avis des commissions compétentes et de l'Office parlementaire d'évaluation des choix scientifiques et technologiques inclut une appréciation sur l'opportunité, pour le Gouvernement, de mobiliser, dans les conditions prévues à l'article L. 121-10 du code de l'environnement, le concours de la Commission nationale du débat public.

A la suite du débat public, le comité établit un rapport qu'il présente devant l'Office parlementaire d'évaluation des choix scientifiques et technologiques, qui procède à son évaluation, en faisant ressortir les éléments scientifiques indispensables à la bonne compréhension des enjeux de la réforme envisagée.

En l'absence de projet de réforme, le comité est tenu d'organiser des états généraux de la bioéthique au moins une fois tous les cinq ans.

II. — Le comité anime, chaque année, des débats publics sur un ou plusieurs des problèmes éthiques et des questions de société mentionnés à l'article L. 1412-1, en lien avec les espaces de réflexion éthique mentionnés à l'article L. 1412-6.

**Art. L1412-2**

I. — Le comité est une institution indépendante qui comprend, outre son président, nommé par le Président de la République, quarante-cinq membres :

1° Cinq personnalités désignées par le Président de la République et appartenant aux principales familles philosophiques et spirituelles ;

2° Un député et un sénateur ;

3° Un membre du Conseil d'Etat, désigné par le vice-président du Conseil d'Etat, et un membre de la Cour de cassation, désigné par le premier président de la Cour de cassation ;

4° Quinze personnalités qualifiées choisies en raison de leur compétence et de leur intérêt pour les problèmes d'éthique, sur proposition de ministres dont la liste est fixée par décret de façon à couvrir les domaines mentionnés à l'article L. 1412-1 ;

5° Quinze personnalités appartenant aux secteurs de la recherche et de la santé proposées par des organismes dont la liste est fixée par décret de façon à couvrir les domaines mentionnés au même article L. 1412-1 ;

6° Six représentants d'associations de personnes malades et d'usagers du système de santé, d'associations de personnes handicapées, d'associations familiales et d'associations œuvrant dans le domaine de la protection des droits des personnes.

Les personnes mentionnées aux 4° à 6° du présent I sont nommées par décret.

II. — Le président et les autres membres du comité mentionné au I sont nommés pour une durée de trois ans, renouvelable une fois.

III. — Parmi les membres du comité autres que son président, l'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un.

IV. — En cas de décès, de démission ou de cessation de fonctions pour toute autre cause, le membre désigné à la suite d'une vacance de poste pour la durée du mandat restant à courir est du même sexe que celui qu'il remplace.

**Art. L1412-3**

Le comité établit un rapport annuel d'activité qui est remis au Président de la République et au Parlement et rendu public. Ce rapport comporte une analyse des problèmes éthiques soulevés dans les domaines de compétence de l'Agence de la biomédecine et dans le domaine des neurosciences.

Il peut publier des recommandations sur les sujets relevant de sa compétence.

**Art. L1412-3-1**

Les états généraux mentionnés à l'article L. 1412-1-1 réunissent des conférences de citoyens choisis de manière à représenter la société dans sa diversité. Après avoir reçu une formation préalable, ceux-ci débattent et rédigent un avis ainsi que des recommandations qui sont rendus publics. Les experts participant à la formation des citoyens et aux états généraux sont choisis en fonction de critères d'indépendance, de pluralisme et de pluridisciplinarité.

**Art. L1412-4**

Les crédits nécessaires à l'accomplissement des missions du Comité consultatif national d'éthique pour les sciences de la vie et de la santé sont inscrits au programme de la mission " Direction de l'action du Gouvernement " relatif à la protection des droits et des libertés fondamentales.

Les dispositions de la loi du 10 août 1922 relative à l'organisation du contrôle des dépenses engagées ne sont pas applicables à leur gestion.

Le comité présente ses comptes au contrôle de la Cour des comptes.

**Art. L1412-5**

Un décret en Conseil d'Etat précise les conditions de désignation des membres du comité mentionnés aux 1°, 3°, 4°, 5° et 6° du I de l'article L. 1412-2, notamment les modalités suivant lesquelles est respecté l'écart mentionné au III du même article L. 1412-2 et celles suivant lesquelles est organisé un renouvellement par moitié de l'instance, et définit ses modalités de saisine, d'organisation et de fonctionnement.

**Art. L1412-6**

Des espaces de réflexion éthique sont créés au niveau régional ou interrégional ; ils constituent, en lien avec des centres hospitalo-universitaires, des lieux de formation, de documentation, de rencontre et d'échanges interdisciplinaires sur les questions d'éthique dans le domaine de la santé. Ils font également fonction d'observatoires régionaux ou interrégionaux des pratiques au regard de l'éthique. Ces espaces participent à l'organisation de débats publics afin de promouvoir l'information et la consultation des citoyens sur les questions de bioéthique.

Ils établissent chaque année un rapport d'activité qui est communiqué au Comité consultatif national d'éthique pour les sciences de la vie et de la santé ; celui-ci en fait la synthèse dans le rapport annuel mentionné à l'article L. 1412-3.

Les règles de constitution, de composition et de fonctionnement des espaces de réflexion éthique sont définies par arrêté du ministre chargé de la santé après avis du Comité consultatif national d'éthique pour les sciences de la vie et de la santé.

###### Chapitre III : Veille sanitaire, urgence sanitaire et promotion de la santé

####### Section 1 : Agence nationale de santé publique 

**Art. L1413-1**

L'Agence nationale de santé publique est un établissement public de l'Etat à caractère administratif, placé sous la tutelle du ministre chargé de la santé. L'agence a pour missions :

1° L'observation épidémiologique et la surveillance de l'état de santé des populations ;

2° La veille sur les risques sanitaires menaçant les populations ;

3° La promotion de la santé et la réduction des risques pour la santé ;

4° Le développement de la prévention et de l'éducation pour la santé ;

5° La préparation et la réponse aux menaces, alertes et crises sanitaires ;

6° Le lancement de l'alerte sanitaire.

L'agence assure la mise en œuvre d'un système national de veille et de surveillance sanitaire, dont elle définit les orientations, anime et coordonne les actions, dans le respect des missions dévolues aux agences régionales de santé.

Elle met en œuvre, en lien avec les régimes obligatoires d'assurance maladie et les services statistiques des départements ministériels concernés, un outil permettant la centralisation et l'analyse des statistiques sur les accidents du travail, les maladies professionnelles, les maladies présumées d'origine professionnelle et de toutes les autres données relatives aux risques sanitaires en milieu du travail, collectées conformément à l'article L. 1413-7.

Elle assure, pour le compte de l'Etat, la gestion administrative, financière et logistique de la réserve sanitaire et de stocks de produits, équipements et matériels ainsi que de services nécessaires à la protection des populations face aux menaces sanitaires graves. Elle assure la gestion des réservistes sanitaires et l'animation de leur réseau.

**Art. L1413-2**

Pour assurer la mise en œuvre du système national de veille et de surveillance sanitaire et pour améliorer la pertinence de ses actions, l'agence dispose, sous son autorité, de cellules d'intervention en région, placées auprès des directeurs généraux des agences régionales de santé.

Elle conclut avec les agences régionales de santé des conventions visant à la mise en œuvre de ses missions et précisant les modalités de fonctionnement des cellules d'intervention en région.

**Art. L1413-3**

Pour l'exercice de ses missions, l'agence s'appuie :

1° Sur un réseau national de santé publique qu'elle organise et anime. Ce réseau est constitué de toute personne publique ou privée, française ou étrangère, qui apporte son concours aux missions de l'agence et coopère avec elle, en particulier par voie de convention ou de participation à des groupements d'intérêt public ou scientifique dont l'agence est membre. Un décret précise les modalités d'organisation de ce réseau ;

2° Sur un réseau de centres nationaux de référence pour la lutte contre les maladies transmissibles, dont les modalités de désignation ainsi que les missions sont fixées par décret.

Les droits sur les bases de données anonymisées qui sont constituées par les personnes, structures ou centres mentionnés aux 1° et 2° du présent article à la demande et selon les modalités, notamment financières, définies par l'agence pour lui permettre d'exercer ses missions sont exercés par l'Etat.

Les ressources mentionnées au 3° de l'article L. 1413-8 recueillies ou collectées dans les mêmes conditions sont la propriété de l'Etat.

**Art. L1413-4**

A la demande du ministre chargé de la santé, l'agence procède à l'acquisition, la fabrication, l'importation, le stockage, le transport, la distribution et l'exportation des produits et services nécessaires à la protection de la population face aux menaces sanitaires graves. Elle assure, dans les mêmes conditions, leur renouvellement et leur éventuelle destruction.

L'agence peut également mener, à la demande du ministre chargé de la santé, les mêmes actions pour des médicaments, des dispositifs médicaux ou leurs accessoires ou des dispositifs médicaux de diagnostic in vitro ou leurs accessoires répondant à des besoins de santé publique, thérapeutiques ou diagnostiques, non couverts par ailleurs, qui font l'objet notamment d'une rupture ou d'une cessation de commercialisation, d'une production en quantité insuffisante ou lorsque toutes les formes nécessaires ne sont pas disponibles. Elle peut être titulaire d'une licence d'office mentionnée à l'article L. 613-16 du code de la propriété intellectuelle.

Les actions de l'agence concernant des médicaments, produits et objets mentionnés à l'article L. 4211-1 sont réalisées par un ou plusieurs établissements pharmaceutiques qui en assurent, le cas échéant, l'exploitation. Ces établissements sont ouverts par l'agence et sont soumis aux dispositions des articles L. 5124-2, L. 5124-3, L. 5124-4, à l'exception du dernier alinéa, L. 5124-5, L. 5124-6 et L. 5124-11.

**Art. L1413-5**

L'agence peut être saisie de toute question relevant de ses missions par le ministre chargé de la santé, le cas échéant, à la demande des autres ministres ou des autres établissements publics de l'Etat, et par tout organisme représenté à son conseil d'administration.

Elle peut se saisir de toute question relevant de ses missions définies aux 1°, 2°, 3°, 4° et 6° de l'article L. 1413-1.

Dans son champ de compétence et pour réaliser ses missions, l'agence met en œuvre une expertise répondant aux principes énoncés à l'article L. 1452-1. Ses avis et recommandations sont rendus dans le respect des dispositions de l'article L. 1452-2.

Sous réserve du respect de la vie privée et des secrets protégés par la loi, notamment des règles relatives à la protection des secrets de la défense nationale, ses avis et recommandations sont rendus publics.

**Art. L1413-6**

L'agence met à disposition du ministre chargé de la santé, des agences sanitaires et de la Conférence nationale de santé les informations et données issues de l'observation et de la surveillance de la santé des populations, nécessaires à l'élaboration et à la conduite de la politique de santé. Elle met en outre à disposition des autres ministres, dans les mêmes conditions, celles de ces informations et données qui les concernent.

Lorsque la transmission d'informations ou de données est indispensable aux membres du réseau national de santé publique pour apporter leur concours à l'agence dans l'exercice de ses missions mentionnées aux 1°, 2° et 6° de l'article L. 1413-1, les personnes physiques ou morales concernées tenues de transmettre des informations à l'agence sur le fondement des articles L. 1413-7 ou L. 1413-8 font parvenir ces informations ou données aux membres du réseau désignés par le directeur général de l'agence, selon des modalités définies par décret en Conseil d'Etat et dans les conditions prévues par la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. L1413-7**

Les services de l'Etat ainsi que les organismes placés sous sa tutelle apportent leur concours à l'agence, dans l'exercice de ses missions.

Les informations nécessaires à l'exercice de ses missions prévues aux 1°, 2° et 6° de l'article L. 1413-1 sont transmises à l'agence par :

1° Les professionnels de santé ;

2° L'Etat et les collectivités territoriales, leurs établissements publics, les services de protection civile ou d'urgence, le service de santé des armées, les observatoires régionaux de la santé et les organismes de sécurité sociale ainsi que les services de promotion de la santé en faveur des élèves, les services universitaires ou interuniversitaires de médecine préventive et de promotion de la santé et les autres correspondants, publics et privés, du réseau national de santé publique mentionnés à l'article L. 1413-3 ;

3° Les services de prévention et de santé au travail ou, pour les données personnelles de santé, les médecins du travail ;

4° Les entreprises publiques et privées, afin d'améliorer la connaissance et la prévention des risques sanitaires en milieu de travail. L'agence contribue à la mise en place, dans ces entreprises, de surveillances épidémiologiques en lien notamment avec les services de prévention et de santé au travail.

A la demande de l'agence, les personnes assurant le service extérieur des pompes funèbres mentionné à l'article L. 2223-19 du code général des collectivités territoriales lui transmettent toutes informations nécessaires à l'exercice de ses missions.

L'agence est destinataire des expertises et des rapports d'évaluation, de contrôle et d'inspection relatifs à la veille sanitaire et à la sécurité sanitaire, réalisés par l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail et par les services de l'Etat ou par les établissements publics qui lui sont rattachés.

**Art. L1413-8**

Lorsqu'il s'avère nécessaire de prévenir ou de maîtriser des risques graves pour la santé humaine :

1° Toute personne physique et toute personne morale est tenue, à la demande de l'agence, de lui communiquer toute information qu'elle détient relative à de tels risques ;

2° Tout laboratoire de biologie médicale public ou privé, ainsi que tout laboratoire agréé ou reconnu en application des articles L. 202-1 à L. 202-3 du code rural et de la pêche maritime, tout laboratoire réalisant des expertises en application des articles L. 215-9 à L. 215-17 du code de la consommation, tout laboratoire procédant aux contrôles sanitaires ou à l'auto-surveillance prévus par les titres II et III du livre III de la première partie du présent code est tenu de transmettre aux centres nationaux de référence ou aux laboratoires désignés, les souches d'agent infectieux ou le matériel biologique de toute origine en sa possession en rapport avec de tels risques. Un arrêté du ministre chargé de la santé et, le cas échéant, des autres ministres intéressés fixe les conditions de cette transmission ;

3° Les ressources biologiques collectées par les laboratoires chargés de la surveillance microbiologique dans les conditions mentionnées au 2° du présent article sont conservées dans une collection nationale de ressources biologiques d'intérêt pour la santé publique. Un arrêté du ministre chargé de la santé fixe la liste des établissements chargés de la conservation de ces ressources. Un décret en Conseil d'Etat détermine les conditions de leur conservation, de leur mise à disposition et de partage des avantages liés à l'utilisation des ressources génétiques qui en sont issues.

**Art. L1413-9**

I. — L'agence est administrée par un conseil d'administration, composé, outre son président, nommé par décret, des membres suivants :

1° Des représentants :

a) De l'Etat ;

b) Des régimes obligatoires d'assurance maladie ;

c) De partenaires institutionnels de l'agence ;

d) Des professionnels de santé ;

e) D'associations d'usagers du système de santé agréées en application de l'article L. 1114-1, d'associations agréées ayant une activité dans le domaine de la défense des consommateurs, de la défense des familles, de la protection de l'environnement et de la défense des victimes d'accidents du travail et de maladies professionnelles ;

1° bis Deux députés et deux sénateurs ;

2° Des élus représentant les collectivités territoriales ;

3° Des personnalités qualifiées choisies en raison de leur compétence dans les domaines relevant des missions de l'agence ;

4° Des représentants du personnel.

Le président a voix prépondérante en cas de partage égal des voix.

Le conseil d'administration fixe les orientations de la politique de l'agence. Il délibère, en outre, sur les règles de déontologie mentionnées à l'article L. 1413-12-2 ainsi que sur des sujets définis par voie réglementaire.

II. — Le conseil d'administration siège en formation restreinte, lorsque la confidentialité est requise par son président ou par le ministre chargé de la santé afin de protéger des secrets de la défense nationale, de la sécurité civile ou des secrets des affaires, pour les délibérations relatives à la mission prévue au 5° de l'article L. 1413-1 et au onzième alinéa du même article. En formation restreinte, le conseil d'administration est composé de son président, de représentants de l'Etat et des régimes obligatoires d'assurance maladie.

**Art. L1413-10**

L'agence est dirigée par un directeur général, nommé par décret. Le directeur général émet les avis et recommandations relevant de la compétence de l'agence et prend, au nom de l'Etat, les décisions intervenant à la demande du ministre chargé de la santé en application de l'article L. 1413-4.

Sous réserve des attributions du conseil d'administration, le directeur général de l'agence exerce les compétences mentionnées aux articles L. 1413-1 à L. 1413-8.

**Art. L1413-11**

Un conseil scientifique veille à la qualité et à la cohérence de la politique scientifique de l'agence.

Un comité d'éthique et de déontologie veille, en lien avec le déontologue mentionné à l'article L. 1451-4, au respect des règles éthiques et déontologiques applicables à l'agence, aux membres de ses instances, à ses personnels et à ses collaborateurs occasionnels.

Un comité d'orientation et de dialogue contribue au développement des débats publics et des réflexions collectives sur les problématiques de santé publique.

**Art. L1413-12**

L'agence est soumise à un régime administratif, budgétaire, financier et comptable et à un contrôle de l'Etat adaptés à la nature particulière de sa mission et définis au présent chapitre.

Les ressources de l'agence sont constituées notamment :

1° Par des subventions de l'Etat, de collectivités publiques, de leurs établissements publics, de l'Union européenne ou des organisations internationales ;

2° Par une dotation des régimes obligatoires d'assurance maladie versée et répartie dans des conditions fixées par décret ;

3° Le produit des ventes de produits et services mentionnés à l'article L. 1413-4 ;

4° Les reversements et remboursements mentionnés à l'article L. 162-1-16 du code de la sécurité sociale ;

5° Par des taxes prévues à son bénéfice ;

6° Par des redevances pour services rendus ;

7° Par des produits divers, dons et legs ;

8° Par des emprunts.

**Art. L1413-12-1**

L'agence emploie les agents mentionnés aux articles L. 5323-1 à L. 5323-3.

Ces agents sont régis par les dispositions de l'article L. 5323-4.

**Art. L1413-12-2**

I. — Les règles de déontologie applicables aux membres des conseils et des comités de l'agence, à ses agents, aux réservistes sanitaires et aux personnes qui apportent occasionnellement leur concours à l'agence ou à ses instances, et garantissant le respect des obligations de réserve, de secret professionnel et d'impartialité sont précisées par le conseil d'administration, après consultation du comité d'éthique et de déontologie, dans le respect des dispositions prévues aux articles L. 1451-1 à L. 1452-3. Ces règles prévoient notamment les conditions dans lesquelles les déclarations d'intérêts sont rendues publiques.

Les personnes mentionnées à l'alinéa précédent sont tenues au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

II. — Le conseil d'administration de l'agence précise, après consultation du comité d'éthique et de déontologie, les règles applicables aux cocontractants de l'agence et visant à garantir le respect des principes de transparence, d'objectivité, d'impartialité et de non-discrimination dans leurs relations avec l'établissement.

**Art. L1413-12-3**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat qui précise notamment :

1° Les conditions dans lesquelles l'Agence nationale de santé publique, ou, le cas échéant, d'autres membres du réseau national de santé publique accèdent aux informations couvertes par le secret médical, le secret professionnel ou le secret des affaires. Ce décret précise les conditions dans lesquelles est préservée la confidentialité à l'égard des tiers des données individuelles et des informations couvertes par ces secrets et transmises à l'Agence nationale de santé publique en application des articles L. 1413-6, L. 1413-7 et L. 1413-8 ou, le cas échéant, à d'autres membres du réseau national de santé publique en application des articles L. 1413-6 ou L. 1413-8, dans les conditions prévues par la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

2° Le régime de l'agence et le contrôle de l'Etat auquel elle est soumise, prévu à l'article L. 1413-12.

####### Section 2 : Veille sanitaire 

**Art. L1413-13**

En cas de risques pour la santé publique ou pour la santé d'une personne dus à une anomalie survenue lors d'investigations, de traitements ou d'actions de prévention, l'autorité administrative peut mettre en demeure les professionnels, organismes ou établissements qui ont effectué ces investigations, traitements ou actions de prévention de procéder à l'information des personnes concernées s'il apparaît que cette information n'a pas été délivrée conformément à l'article L. 1111-2.

**Art. L1413-14**

Tout professionnel de santé, établissement de santé ou établissement et service médico-social ayant constaté soit une infection associée aux soins, dont une infection nosocomiale, soit tout événement indésirable grave associé à des soins, dans le cadre de soins réalisés lors d'investigations, de traitements, d'actes médicaux y compris à visée esthétique ou d'actions de prévention en fait la déclaration au directeur général de l'agence régionale de santé.

Les professionnels de santé concernés analysent les causes de ces infections et événements indésirables.

Les conditions dans lesquelles le respect de cette obligation satisfait d'autres obligations déclaratives portant sur les mêmes faits sont précisées par voie réglementaire.

**Art. L1413-15**

Les services de l'Etat et les collectivités territoriales, leurs établissements publics, les établissements de santé publics et privés, le service de santé des armées, les établissements et services sociaux et médico-sociaux, les services de secours ainsi que tout professionnel de santé sont tenus de signaler sans délai au directeur général de l'agence régionale de santé les menaces imminentes pour la santé de la population dont ils ont connaissance ainsi que les situations dans lesquelles une présomption sérieuse de menace sanitaire grave leur paraît constituée. Le directeur général de l'agence porte immédiatement ce signalement à la connaissance de l' Agence nationale de santé publique et au représentant de l'Etat dans le département.

**Art. L1413-16**

Les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat, notamment la nature et la gravité des événements mentionnés à l'article L. 1413-14 qui doivent être déclarés, les modalités selon lesquelles ces informations ou données sont recueillies, les modalités d'analyse de ces événements et les règles garantissant le respect du secret médical.

###### Chapitre IV : Certification et évaluation en santé.

**Art. L1414-3-3**

Au titre de sa mission d'accréditation des médecins exerçant en établissements de santé, la Haute Autorité de santé est chargée :

1° De recueillir auprès des médecins ou des équipes médicales qui demandent à être accrédités les déclarations des événements considérés comme porteurs de risques médicaux et de procéder à leur analyse ;

2° D'élaborer avec les professionnels et les organismes concernés, selon des méthodes scientifiquement reconnues, ou de valider des référentiels de qualité des soins et des pratiques professionnelles fondés sur des critères multiples ;

3° De diffuser ces référentiels et de favoriser leur utilisation par tous moyens appropriés ;

4° D'organiser la procédure d'accréditation des médecins ou des équipes médicales au regard des référentiels de qualité des soins et des pratiques professionnelles ;

5° De veiller, par tout moyen approprié, à la validation des méthodes et à la cohérence des initiatives relatives à l'amélioration de la qualité dans le domaine de la prise en charge des patients.

**Art. L1414-4**

Pour développer l'évaluation des soins et des pratiques professionnelles et mettre en œuvre la procédure de certification, la Haute Autorité de santé s'assure de la collaboration des professionnels par la constitution et l'animation d'un réseau national et local d'experts.

Les personnes collaborant, même occasionnellement, aux travaux de la Haute Autorité de santé ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, prêter leur concours à une mission relative à une affaire dans laquelle elles auraient un intérêt direct ou indirect.

Elles sont tenues au secret et à la discrétion professionnels dans les mêmes conditions que celles définies à l'article 26 du titre Ier du statut général des fonctionnaires.

Elles sont soumises à l'interdiction prévue à l'article L. 1453-3. Est interdit le fait, pour les personnes mentionnées à l'article L. 1453-5, de proposer ou d'offrir à ces personnes les avantages cités dans cet article, sous les réserves prévues aux articles L. 1453-6 à L. 1453-9.

Elles sont également soumises aux dispositions du premier alinéa de l'article L. 4113-13. En cas de manquement à ces dispositions, l'autorité administrative peut mettre fin à leurs fonctions.

Les médecins experts de l'agence n'ont accès aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission de certification lors de leur visite sur les lieux, dans le respect du secret médical.

**Art. L1414-5**

En vue de l'amélioration de la qualité de la prise en charge des patients, la Haute Autorité de santé émet un avis adressé aux ministres chargé de la santé et chargé de l'industrie sur les références aux normes harmonisées en vigueur applicables aux laboratoires de biologie médicale, au sens de l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie.

###### Chapitre V : Enseignement et recherche.

**Art. L1415-1**

La mission et le statut de l'Ecole des hautes études en santé publique sont définis à l'article L. 756-2 du code de l'éducation ci-après reproduit :

Art. L. 756-2. — L'Ecole des hautes études en santé publique, établissement public de l'Etat à caractère scientifique, culturel et professionnel, est placée sous la tutelle des ministres chargés de la santé, des affaires sociales, de l'enseignement supérieur et de la recherche. Elle a pour mission :

1° D'assurer la formation des personnes ayant à exercer des fonctions de direction, de gestion, d'inspection ou de contrôle dans les domaines sanitaires, sociaux ou médico-sociaux et notamment de celles relevant du ministre chargé de la santé et du ministre chargé des affaires sociales ;

2° D'assurer un enseignement supérieur en matière de santé publique ; à cette fin, elle anime un réseau national favorisant la mise en commun des ressources et des activités des différents organismes publics et privés compétents ;

3° De contribuer aux activités de recherche en santé publique ;

4° De développer des relations internationales dans les domaines cités aux 1°, 2° et 3°, notamment par des échanges avec les établissements dispensant des enseignements comparables.

Les modalités d'exercice de ses missions par l'Ecole des hautes études en santé publique et ses règles particulières d'organisation et de fonctionnement sont fixées par décret en Conseil d'Etat dans les conditions prévues à l'article L. 717-1.

###### Chapitre V-1 : Lutte contre le cancer.

####### Section 1 : Institut national du cancer 

**Art. L1415-2**

L'Institut national du cancer est chargé de coordonner les actions de lutte contre le cancer. A ce titre, il exerce notamment les missions suivantes :

1° A Proposition, en coordination avec les organismes de recherche, les opérateurs publics et privés en cancérologie, les professionnels de santé, les usagers du système de santé et autres personnes concernées, d'une stratégie décennale de lutte contre le cancer, arrêtée par décret. La stratégie définit les axes de la recherche en cancérologie et l'affectation des moyens correspondants et précise notamment la part des crédits publics affectés à la recherche en cancérologie pédiatrique. L'institut en assure la mise en œuvre. Le conseil scientifique de l'institut se prononce sur cette stratégie. Il en réévalue la pertinence à mi-parcours ;

1° Observation et évaluation du dispositif de lutte contre le cancer, en s'appuyant notamment sur les professionnels et les industriels de santé ainsi que sur les représentants des usagers ;

2° Définition de référentiels de bonnes pratiques et de prise en charge en cancérologie ainsi que de critères d'agrément des établissements et des professionnels de santé pratiquant la cancérologie ;

3° Information des professionnels et du public sur l'ensemble des problèmes relatifs au cancer ;

4° Participation à la mise en place et à la validation d'actions de formation médicale et paramédicale continue des professions et personnes intervenant dans le domaine de la lutte contre le cancer ;

5° Mise en œuvre, financement, coordination d'actions particulières de recherche et de développement, et désignation d'entités et d'organisations de recherche en cancérologie répondant à des critères de qualité, en liaison avec les organismes publics de recherche concernés ;

6° Développement et suivi d'actions communes entre opérateurs publics et privés en cancérologie dans les domaines de la prévention, de l'épidémiologie, du dépistage, de la recherche, de l'enseignement, des soins et de l'évaluation ;

7° Participation au développement d'actions européennes et internationales ;

8° Réalisation, à la demande des ministres intéressés, de toute expertise sur les questions relatives à la cancérologie et à la lutte contre le cancer.

L'Institut national du cancer établit un rapport d'activité annuel qui est transmis au Gouvernement et au Parlement.

**Art. L1415-3**

L'Institut national du cancer est constitué, sans limitation de durée, sous la forme d'un groupement d'intérêt public constitué entre l'Etat et des personnes morales publiques et privées intervenant dans le domaine de la santé et de la recherche sur le cancer.

Sous réserve des dispositions du présent chapitre, ce groupement est régi par le chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit. Un décret précise les modalités de mise en oeuvre du présent article.

**Art. L1415-4**

Le directeur général, le président du conseil d'administration et le président du conseil scientifique de l'Institut national du cancer sont nommés pour une durée de cinq ans par décret.

Il n'est pas nommé de commissaire du Gouvernement auprès de l'institut.

Le conseil d'administration de l'Institut national du cancer comprend un député et un sénateur titulaires ainsi qu'un député et un sénateur suppléants.

**Art. L1415-5**

L'Institut national du cancer peut bénéficier de dons et de legs.

**Art. L1415-6**

Le personnel de l'Institut national du cancer comprend :

1° Des agents régis par les titres II, III et IV du statut général des fonctionnaires ou des agents publics régis par des statuts particuliers ;

2° Des agents contractuels de droit public mis à disposition par les parties selon les conditions fixées par la convention constitutive ;

3° Des personnels régis par le code du travail.

**Art. L1415-7**

L'Institut national du cancer peut lancer des appels à projet en matière de recherche d'une durée de cinq ans et, dans des conditions définies par décret, d'une durée de huit ans.

####### Section 2 : Parcours de soins global après le traitement d'un cancer


**Art. L1415-8**

L'agence régionale de santé, en lien avec les acteurs concernés, met en place et finance un parcours soumis à prescription médicale visant à accompagner les personnes ayant reçu un traitement pour un cancer et bénéficiant du dispositif prévu au 3° de l'article L. 160-14 du code de la sécurité sociale.

Ce parcours comprend un bilan d'activité physique ainsi qu'un bilan et des consultations de suivi nutritionnels et psychologiques. Le contenu du parcours, qui peut le cas échéant ne comprendre qu'une partie de ces actions, est individualisé pour chaque personne en fonction des besoins de celle-ci identifiés par le médecin prescripteur.

Un dispositif spécifique est proposé pour les cancers pédiatriques, selon des modalités définies par décret.

Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### Chapitre VI : Hygiène publique.

**Art. L1416-1**

La commission départementale compétente en matière d'environnement, de risques sanitaires et technologiques peut être consultée par le représentant de l'Etat dans le département lorsqu'il prend un arrêté en application du 4° de l'article L. 511-2 du code de la construction et de l'habitation.

Elle est présidée par le représentant de l'Etat dans le département.

Les documents transmis aux membres de la commission dans le cadre de l'examen des affaires inscrites à l'ordre du jour sont rendus publics.

Toutefois, ne sont pas rendus publics les éléments soumis à des règles de protection du secret de la défense nationale ou nécessaires à la sauvegarde des intérêts de la défense nationale ou de nature à faciliter des actes susceptibles de porter atteinte à la santé, la sécurité et la salubrité publiques ou dont la divulgation serait de nature à porter atteinte à des secrets de fabrication ou au secret des affaires.

La composition et les règles de fonctionnement de la commission sont fixées par décret en Conseil d'Etat.

###### Chapitre VIII : Biomédecine

**Art. L1418-1**

L'Agence de la biomédecine est un établissement public administratif de l'Etat, placé sous la tutelle du ministre chargé de la santé.

Elle est compétente dans les domaines de la greffe, de la reproduction, de l'embryologie et de la génétique humaines. Elle a notamment pour missions :

1° De participer à l'élaboration et, le cas échéant, à l'application de la réglementation et de règles de bonnes pratiques et de formuler des recommandations pour les activités relevant de sa compétence ;

2° D'assurer une information permanente du Parlement et du Gouvernement sur le développement des connaissances et des techniques pour les activités relevant de sa compétence et de leur proposer les orientations et mesures qu'elles appellent ;

3° De promouvoir la qualité et la sécurité sanitaires, ainsi que la recherche médicale et scientifique, pour les activités relevant de sa compétence ;

4° De suivre, d'évaluer et, le cas échéant, de contrôler les activités médicales et biologiques, et notamment celles liées aux nanobiotechnologies, relevant de sa compétence et de veiller à la transparence de ces activités ; à ce titre, elle est destinataire des rapports annuels d'activité des établissements et organismes relevant de ses domaines de compétence ; elle évalue notamment les conséquences éventuelles de l'assistance médicale à la procréation sur la santé des personnes qui y ont recours et sur celle des enfants qui en sont issus. Elle prévoit la publication régulière des résultats de chaque centre d'assistance médicale à la procréation selon une méthodologie prenant en compte notamment les caractéristiques de leur patientèle et en particulier l'âge des femmes ; au vu de ces données, elle diligente des missions d'appui et de conseil dans certains centres, voire propose des recommandations d'indicateurs chiffrés à certains centres ;

4° bis D'assurer la mise en œuvre des dispositifs de biovigilance et d'assistance médicale à la procréation. A ce titre, elle propose des règles d'attribution des gamètes et des embryons en application du dernier alinéa de l'article L. 2141-1 ;

5° De promouvoir le don d'organes, de tissus et de cellules issus du corps humain, ainsi que le don de gamètes ;

6° De mettre en oeuvre un suivi de l'état de santé des donneurs d'organes, d'ovocytes et de cellules souches hématopoïétiques, afin d'évaluer les conséquences du prélèvement sur la santé des donneurs ;

7° D'enregistrer l'inscription des patients en attente de greffe sur la liste mentionnée à l'article L. 1251-1, d'assurer la gestion de celle-ci et de celle du registre des paires associant donneurs vivants et receveurs potentiels ayant consenti à un don croisé d'organes ainsi que l'attribution des greffons, qu'ils aient été prélevés en France ou hors du territoire national, ainsi que d'élaborer les règles de répartition et d'attribution des greffons en tenant compte du caractère d'urgence que peuvent revêtir certaines indications, lesquelles règles sont approuvées par arrêté du ministre chargé de la santé ;

8° De gérer le fichier des donneurs volontaires de cellules hématopoïétiques ou de cellules mononucléées périphériques pour les malades qui ne peuvent recevoir une greffe apparentée ; elle assure, en outre, l'interrogation des registres internationaux et organise la mise à disposition des greffons ;

9° De mettre à disposition du public une information sur l'utilisation des tests génétiques en accès libre ;

10° De délivrer les autorisations prévues :

a) Aux articles L. 2141-9 et L. 2141-11-1 ;

b) Au VIII de l'article L. 2131-1, à l'avant-dernier alinéa de l'article L. 2131-4 ainsi qu'aux articles L. 2131-4-1, L. 2151-5, L. 2151-8 et L. 2151-9 ;

11° D'agréer les praticiens mentionnés aux articles L. 1131-3 et L. 2131-4-2 ;

12° De délivrer des avis aux autorités administratives pour les activités relevant de sa compétence ;

13° De gérer les traitements de données relatifs aux tiers donneurs mentionnés à l'article L. 2143-1, à leurs dons et aux enfants nés de ces dons, à l'exclusion des données médicales recueillies après le don ;

14° D'être destinataire des déclarations de protocoles de recherche sur les cellules souches embryonnaires humaines et sur les cellules souches pluripotentes induites ;

15° D'assurer une information permanente du Parlement et du Gouvernement sur le développement des connaissances et des techniques dans le domaine des neurosciences.

Elle peut être saisie par les académies ou les sociétés savantes médicales ou scientifiques, par les associations mentionnées à l'article L. 1114-1, dans des conditions définies par décret, et par les commissions chargées des affaires sociales de l'Assemblée nationale et du Sénat.

Le directeur général et le président du conseil d'orientation de l'Agence de la biomédecine peuvent demander à être entendus par l'Office parlementaire d'évaluation des choix scientifiques et technologiques si le développement des connaissances et des techniques dans les activités relevant de la compétence de l'agence ou dans le domaine des neurosciences est susceptible de poser des problèmes éthiques nouveaux.

**Art. L1418-1-1**

L'Agence de la biomédecine établit un rapport annuel d'activité qui est rendu public et qu'elle adresse au Parlement, qui en saisit l'Office parlementaire d'évaluation des choix scientifiques et technologiques, au Gouvernement et au Comité consultatif national d'éthique pour les sciences de la vie et de la santé.

Ce rapport expose les principaux développements des connaissances et des techniques pour les activités relevant de sa compétence ainsi que dans le domaine des neurosciences.

Il comporte également :

1° Une analyse des autorisations et agréments accordés au titre des 10° et 11° de l'article L. 1418-1 ainsi que les avis du conseil d'orientation ;

2° Une évaluation de l'état d'avancement des recherches sur l'embryon et les cellules souches embryonnaires, incluant un comparatif avec les recherches concernant les cellules souches adultes, les cellules pluripotentes induites et les cellules issues du sang de cordon, du cordon ombilical et du placenta, ainsi qu'un comparatif avec la recherche internationale ;

3° Un bilan sur la mise en œuvre des diagnostics préimplantatoire et prénatal ;

4° Un état des lieux d'éventuels trafics d'organes ou de gamètes et des mesures de lutte contre ces trafics.

Sous réserve de l'application des deuxième et troisième alinéas de l'article 48 de la Constitution, ce rapport fait l'objet d'un débat devant chaque assemblée parlementaire dans le cadre d'une semaine de séance réservée au contrôle de l'action du Gouvernement et à l'évaluation des politiques publiques.

**Art. L1418-2**

Pour l'accomplissement des missions prévues aux 4°, 10°, 11° et 14° de l'article L. 1418-1, l'agence désigne parmi ses agents des inspecteurs chargés des contrôles et investigations y afférents et peut demander aux autorités administratives compétentes de l'Etat ou aux établissements publics concernés de faire intervenir leurs agents habilités à contrôler l'application des dispositions législatives et réglementaires visant à préserver la santé humaine.

Ces inspecteurs peuvent être assistés par des experts désignés par le directeur général de l'agence.

Les dispositions des articles L. 1421-2, L. 1421-3 et L. 1427-1 sont applicables aux inspecteurs de l'agence.

L'agence est destinataire des rapports de contrôle et d'inspection concernant les activités relevant de sa compétence.

**Art. L1418-3**

L'agence est administrée par un conseil d'administration et dirigée par un directeur général.

Le conseil d'administration de l'agence est composé, en outre de son président :

1° D'une majorité de représentants :

a) De l'Etat ;

b) Des organismes d'assurance maladie ;

c) Des établissements publics administratifs nationaux à caractère sanitaire et des établissements publics de recherche concernés par les activités de l'agence ;

2° De personnalités qualifiées choisies en raison de leurs compétences dans les domaines relevant des missions de l'agence ;

3° De représentants d'associations d'usagers du système de santé agréées en application de l'article L. 1114-1 ou d'autres associations dont l'objet entre dans les domaines de compétence de l'agence ;

4° De représentants du personnel de l'agence.

Le président du conseil d'administration et le directeur général sont nommés par décret. Les autres membres du conseil d'administration sont nommés par arrêté du ministre chargé de la santé.

Le conseil d'administration délibère sur les orientations générales, le programme d'investissements, le rapport annuel d'activité, le budget et les comptes de l'agence, les subventions éventuellement attribuées par l'agence ainsi que sur l'acceptation et le refus de dons et legs.

Le directeur général prend au nom de l'Etat les décisions mentionnées aux 10° et 11° de l'article L. 1418-1. Celles-ci ne sont susceptibles d'aucun recours hiérarchique ; les ministres chargés de la santé et de la recherche peuvent néanmoins, dans les conditions fixées à l'article L. 2151-5, demander un nouvel examen dudit protocole.

Le directeur général émet les avis et recommandations qui relèvent de la compétence de l'agence.

**Art. L1418-4**

L'agence est dotée d'un conseil d'orientation qui veille à la qualité de son expertise médicale et scientifique en prenant en considération des questions éthiques susceptibles d'être soulevées. Ce conseil est obligatoirement consulté par le directeur général sur les demandes d'autorisation mentionnées au b du 10° de l'article L. 1418-1 ainsi que sur les questions intéressant la recherche médicale ou scientifique et relevant de la compétence de l'agence. Il définit également les critères d'appréciation de la formation et de l'expérience nécessaires à l'agrément des praticiens mentionnés au 11° du même article.

Outre son président, le conseil d'orientation comprend :

1° Des représentants du Conseil d'Etat, de la Cour de cassation, du Comité consultatif national d'éthique pour les sciences de la vie et de la santé, de la Commission nationale consultative des droits de l'homme ;

2° Des experts scientifiques qualifiés dans les domaines d'activité de l'agence ;

3° Des personnes qualifiées ayant une expérience dans les domaines d'activité de l'agence et des personnes qualifiées dans le domaine des sciences humaines et sociales ;

4° Des représentants d'associations d'usagers du système de santé agréées en application de l'article L. 1114-1, d'autres associations dont l'objet entre dans les domaines de compétence de l'agence, d'associations de personnes handicapées, d'associations familiales et d'associations oeuvrant dans le domaine de la protection des droits des personnes ;

5° Trois députés et trois sénateurs.

Le président et les membres du conseil d'orientation sont nommés par arrêté des ministres chargés de la santé et de la recherche.

**Art. L1418-5**

Le directeur général et le conseil d'orientation peuvent saisir le Comité consultatif national d'éthique pour les sciences de la vie et de la santé de toute question soulevant un problème éthique. Ils peuvent être consultés par ce comité sur toute question relevant de leurs compétences respectives.

**Art. L1418-6**

Les personnels de l'agence sont régis par les dispositions des articles L. 5323-1 à L. 5323-4.

Les membres du conseil d'administration de l'agence ainsi que les personnes ayant à connaître des informations détenues par celle-ci sont tenus au secret professionnel dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

En outre, les membres du conseil d'orientation, des groupes d'experts ou de toute autre commission siégeant auprès de l'agence ne peuvent, sous réserve des peines prévues à l'article 432-12 du code pénal, prendre part ni aux délibérations ni aux votes de ces instances s'ils ont un intérêt direct ou indirect à l'affaire examinée. Cette déclaration est actualisée à leur initiative dès qu'une modification intervient concernant ces liens ou que de nouveaux liens sont noués. Elle est rendue publique. Les règles de fonctionnement de ces instances garantissant l'indépendance de leurs membres et l'absence de conflits d'intérêts sont fixées par voie réglementaire.

Les ministres chargés de la santé et de la recherche et le directeur général de l'agence peuvent mettre fin aux fonctions respectivement des membres du conseil d'orientation mentionnés aux 2° à 4° de l'article L. 1418-4 et des membres des groupes et des commissions mentionnés à l'alinéa précédent, en cas de manquement de leur part aux dispositions du présent article.

**Art. L1418-7**

Les ressources de l'agence comprennent :

1° Des subventions de l'Union européenne ou d'organisations internationales ;

2° Une dotation des régimes obligatoires d'assurance maladie versée et répartie dans des conditions fixées par décret ;

3° Des taxes et redevances créées à son bénéfice ;

4° Des produits divers, dons et legs ;

5° Des emprunts.

**Art. L1418-8**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat ; celui-ci fixe notamment :

1° Le régime administratif, budgétaire, financier et comptable de l'agence et le contrôle de l'Etat auquel celle-ci est soumise ;

2° Les règles applicables aux agents contractuels de l'agence ;

3° Les activités privées qu'en raison de leur nature les agents contractuels de l'agence ayant cessé leurs fonctions ne peuvent exercer ; cette interdiction peut être limitée dans le temps ;

4° Les modalités de fixation et de révision de la dotation globale prévue au 2° de l'article L. 1418-7 ;

5° Les modalités selon lesquelles un ou plusieurs services d'appui et de soutien de l'agence peuvent être mutualisés avec un ou plusieurs services d'autres organismes en application de l'article L. 1411-5-3.

###### Chapitre IX : Dispositions pénales

**Art. L1419-1**

Les dispositions des articles L. 1454-7, L. 1454-9 et L. 1454-10 sont applicables aux personnes mentionnées au deuxième alinéa de l'article L. 1414-4. Les dispositions des alinéas suivants de ce même article sont applicables aux personnes physiques et morales qui proposent ou procurent des avantages à ces personnes.

##### Titre II : Administrations

###### Chapitre Ier : Services centraux et inspection

**Art. L1421-1**

Les pharmaciens inspecteurs de santé publique, les médecins inspecteurs de santé publique, les inspecteurs de l'action sanitaire et sociale, les ingénieurs du génie sanitaire, les ingénieurs d'études sanitaires et les techniciens sanitaires contrôlent, dans le cadre de leurs compétences respectives, l'application des dispositions du présent code et, sauf dispositions spéciales contraires, des autres dispositions législatives et réglementaires relatives à la santé publique.

Ils peuvent recourir à toute personne qualifiée, désignée par l'autorité administrative dont ils dépendent. Cette personne peut les accompagner lors de leurs contrôles. Elle peut prendre connaissance de tout document ou élément nécessaires à la réalisation de sa mission ou de son expertise, y compris les données de nature médicale si ladite personne a la qualité de médecin ou de pharmacien, dans les conditions prévues à l'article L. 1421-3.

Ils peuvent procéder à des inspections conjointes avec des agents appartenant à d'autres services de l'Etat et de ses établissements publics. Lorsque ces personnes qualifiées ou ces agents sont des professionnels de santé, ils ne peuvent être traduits, pour des faits relevant de leur contribution à ces missions d'inspection, devant la juridiction disciplinaire de l'ordre dont ils relèvent, que par le ministre chargé de la santé, le procureur de la République ou le directeur général de l'agence régionale de santé.

Pour l'accomplissement de missions confiées par le ministre chargé de la santé, les membres de l'inspection générale des affaires sociales peuvent effectuer des contrôles en application du présent article.

**Art. L1421-2**

Pour l'exercice de leurs missions, les agents mentionnés à l'article L. 1421-1 peuvent opérer sur la voie publique et pénétrer entre 8 heures et 20 heures dans les locaux, lieux, installations et moyens de transport dans lesquels ont vocation à s'appliquer les dispositions qu'ils contrôlent. Ils peuvent également y pénétrer en dehors de ces heures lorsque l'accès au public est autorisé ou lorsqu'une activité est en cours. Lorsque l'occupant refuse l'accès, celui-ci peut être autorisé par l'autorité judiciaire dans les conditions prévues à l'article L. 1421-2-1, sans préjudice de la mise en œuvre des sanctions prévues à l'article L. 1427-1.

Lorsque les locaux, lieux, installations et moyens de transport précités ont un usage d'habitation, ces contrôles peuvent être effectués entre 6 heures et 21 heures, et après autorisation par l'autorité judiciaire dans les conditions prévues à l'article L. 1421-2-1 lorsque l'occupant s'oppose à la visite.

**Art. L1421-2-1**

I. — La visite est autorisée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des agents habilités à procéder aux opérations de visite ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

II. — L'ordonnance est notifiée sur place au moment de la visite, à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

III. — La visite s'effectue sous l'autorité et le contrôle du juge des libertés et de la détention qui l'a autorisée. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite n'a pas d'effet suspensif.

IV. — La visite est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister d'un conseil de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins requis à cet effet par eux, qui ne sont pas placés sous leur autorité.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents qui ont procédé à la visite. Le procès-verbal est signé par ces agents et par l'occupant des lieux ou, le cas échéant, son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

L'original du procès-verbal est, dès qu'il a été établi, adressé au juge qui a autorisé la visite. Une copie de ce même document est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal mentionne le délai et les voies de recours.

V. — L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VI. — Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Les parties ne sont pas tenues de constituer avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception du procès-verbal, mentionné au premier alinéa. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

VII. — Le présent article est reproduit dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

**Art. L1421-3**

Les agents mentionnés à l'article L. 1421-1 peuvent recueillir, sur place ou sur convocation, tout renseignement, toute justification ou tout document nécessaires aux contrôles. Ils peuvent exiger la communication et obtenir ou prendre copie, par tout moyen et sur tout support, ou procéder à la saisie des documents de toute nature, entre quelques mains qu'ils se trouvent, propres à faciliter l'accomplissement de leur mission et la mise à leur disposition des moyens indispensables pour effectuer leurs vérifications. Pour le contrôle des opérations faisant appel à l'informatique, ils ont accès aux logiciels et aux données stockées, ainsi qu'à la restitution en clair des informations propres à faciliter l'accomplissement de leurs missions. Ils peuvent en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

Ils peuvent prélever des échantillons. Les échantillons sont analysés par un laboratoire de l'Etat, de l'Agence nationale de sécurité du médicament et des produits de santé ou par un laboratoire désigné par le directeur général de l'agence régionale de santé ou, lorsque le contrôle a été effectué pour le compte de l'Agence nationale de la sécurité du médicament et des produits de santé, de l'Agence de la biomédecine ou de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par le directeur général de cette agence.

Les agents ayant la qualité de médecin ont accès à toutes données médicales individuelles nécessaires à l'accomplissement de leurs missions dans le respect des dispositions de l'article 226-13 du code pénal.

Les agents ayant la qualité de pharmacien ont accès à toutes données médicales individuelles nécessaires à l'accomplissement de leurs missions relatives à l'exercice de la pharmacie et aux produits mentionnés à l'article L. 5311-1 ou de celles relatives au contrôle du recueil des indicateurs de qualité et de sécurité des soins, dans le respect de l'article 226-13 du code pénal.

**Art. L1421-3-1**

I. — Les agents mentionnés à l'article L. 1421-1 peuvent être habilités par le Premier ministre, le ministre chargé de la santé et, le cas échéant, le ou les ministres exerçant la direction ou a tutelle de l'autorité dont ils relèvent, dans des conditions prévues par décret, pour procéder à des contrôles et à des inspections au sein des formations militaires et des établissements placés sous la tutelle du ministre de la défense. L'autorité militaire est en droit de leur refuser la transmission d'informations susceptibles de porter atteinte aux intérêts de la défense et de la sécurité nationale.

L'autorité dont ils relèvent informe au préalable le ministre de la défense et, en tant que de besoin, le ministre de l'intérieur ou le ministre chargé de l'outre-mer de ces contrôles et de ces inspections qui peuvent être réalisés conjointement avec des agents d'inspection et de contrôle relevant de l'autorité du service de santé des armées.

Elle transmet les rapports de contrôle et d'inspection au ministre de la défense et, le cas échéant, aux autres ministres intéressés. Lorsque des manquements aux dispositions du présent code ou à d'autres dispositions législatives et réglementaires relatives à la santé publique sont constatés, le ministre de la défense et, le cas échéant, le ou les ministres intéressés prennent les mesures correctrices appropriées et en informent l'autorité qui les a saisis.

II. — Les contrôles et inspections des agents mentionnés à l'article L. 1421-1 qui portent sur les activités des acteurs du système de santé mentionnés au I de l'article L. 6147-10 peuvent être réalisés conjointement avec des agents d'inspection et de contrôle relevant de l'autorité du service de santé des armées. L'autorité dont relèvent les agents qui effectuent les contrôles ou inspections transmet les rapports de contrôle et d'inspection au ministre de la défense.

**Art. L1421-4**

Le contrôle administratif et technique des règles d'hygiène relève :

1° De la compétence du maire pour les règles générales d'hygiène fixées, en application du chapitre Ier du titre Ier du livre III, pour les habitations, leurs abords et dépendances ;

2° De la compétence de l'Etat dans les autres domaines sous réserve des compétences reconnues aux autorités municipales par des dispositions spécifiques du présent code ou du code général des collectivités territoriales.

**Art. L1421-6**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Les communes et leurs groupements

**Art. L1422-1**

Les services municipaux de désinfection et les services communaux d'hygiène et de santé relèvent de la compétence des communes ou, le cas échéant, des groupements de communes, qui en assurent l'organisation et le financement, sous l'autorité du maire ou, le cas échéant, du président de l'établissement public de coopération intercommunale.

Les services communaux d'hygiène et de santé sont chargés, sous l'autorité du maire, de l'application des dispositions relatives à la protection générale de la santé publique énumérées, notamment, au titre Ier du livre III de la présente partie et relevant des autorités municipales.

Les services communaux d'hygiène et de santé qui, à la date d'entrée en vigueur de la section 4 du titre II de la loi n° 83-663 du 22 juillet 1983 complétant la loi n° 83-8 du 7 janvier 1983 relative à la répartition de compétences entre les communes, les départements, les régions et l'Etat, exercent effectivement des attributions en matière de vaccination ou de désinfection ainsi qu'en matière de contrôle administratif et technique des règles d'hygiène continuent d'exercer ces attributions par dérogation aux articles 38 et 49 de ladite loi. A ce titre, les communes dont relèvent ces services communaux d'hygiène et de santé reçoivent la dotation générale de décentralisation correspondante dans les conditions prévues par le code général des collectivités territoriales.

**Art. L1422-2**

Les modalités d'application de l'article L. 1422-1 et notamment les conditions requises pour exercer les fonctions de directeur d'un service d'hygiène et de santé communal ou intercommunal sont déterminées par décret en Conseil d'Etat.

**Art. L1422-3**

Les communes et leurs groupements peuvent concourir volontairement au financement du programme d'investissement des établissements de santé publics, privés d'intérêt collectif et privés.

Les opérations financées dans le cadre du programme d'investissement respectent les objectifs du schéma régional ou interrégional de santé.

Les opérations mentionnées au deuxième alinéa peuvent néanmoins être réalisées en cas de décision des communes concernées ou de leurs groupements de ne pas concourir à leur financement.

###### Chapitre III : Départements.

**Art. L1423-1**

Le département est responsable de la protection sanitaire de la famille et de l'enfance dans les conditions prévues au livre Ier de la deuxième partie.

**Art. L1423-2**

Le département peut, dans le cadre de conventions conclues avec l'Etat, participer à la mise en œuvre des programmes de santé définis. en application du titre Ier du livre IV de la première partie, notamment des programmes de dépistage des cancers.

**Art. L1423-3**

Le département peut concourir volontairement au financement du programme d'investissement des établissements de santé publics, privés d'intérêt collectif et privés, en priorité pour soutenir l'accès aux soins de proximité.

Les opérations financées dans le cadre du programme d'investissement respectent les objectifs du schéma régional ou interrégional de santé.

Les opérations mentionnées au deuxième alinéa peuvent néanmoins être réalisées en cas de décision du département de ne pas concourir à leur financement.

###### Chapitre IV : Régions.

**Art. L1424-1**

Dans le cadre des compétences qui lui sont reconnues par l'article L. 4221-1 du code général des collectivités territoriales, le conseil régional peut définir des objectifs particuliers à la région en matière de santé. Il élabore et met en œuvre les actions régionales correspondantes. Il informe le représentant de l'Etat dans la région et le directeur général de l'agence régionale de santé sur le contenu de ces actions et les moyens qu'il y consacre.

**Art. L1424-2**

La région peut concourir volontairement au financement du programme d'investissement des établissements de santé publics, privés d'intérêt collectif et privés et par priorité de celui des établissements de ressort régional, interrégional ou national.

Les opérations financées dans le cadre du programme d'investissement respectent les objectifs du schéma régional ou interrégional de santé.

Les opérations mentionnées au deuxième alinéa peuvent néanmoins être réalisées en cas de décision de la région de ne pas concourir à leur financement.

###### Chapitre V : Saint-Pierre-et-Miquelon.

**Art. L1425-1**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les mots : " représentant de l'Etat dans le département " sont remplacés par les mots : " représentant de l'Etat dans la collectivité ".

**Art. L1425-2**

Pour l'application des dispositions du présent code à Saint-Pierre-et-Miquelon :

1° La mention du président du conseil territorial se substitue à la mention du président du conseil départemental ou du président du conseil régional, et la mention du conseil territorial se substitue à la mention du conseil départemental ou du conseil régional ;

2° La référence à Saint-Pierre-et-Miquelon se substitue à la référence au département et à la région et à la référence au niveau départemental ou régional ou à l'échelon régional ;

3° La référence au territoire de Saint-Pierre-et-Miquelon se substitue à la référence au territoire régional ;

4° La mention du représentant de l'Etat se substitue à la mention du directeur général de l'agence régionale de santé ;

5° La mention de la commission territoriale de coordination des politiques de santé se substitue à la mention des commissions de coordination des politiques publiques de santé ;

6° La mention de la conférence territoriale de la santé et de l'autonomie se substitue à la mention de la conférence régionale de la santé et de l'autonomie et à celle de la conférence de territoire ;

7° Les mentions du projet territorial de santé, du schéma territorial de santé et du plan pluriannuel territorial de gestion du risque et d'efficience du système de soins se substituent respectivement aux mentions du projet régional de santé, du schéma régional de santé et du plan pluriannuel régional de gestion du risque et d'efficience du système de soins ;

8° La mention de la politique de santé menée à Saint-Pierre-et-Miquelon se substitue à la mention de la politique de santé régionale ou de la politique de santé dans la région.

**Art. L1425-3**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, les références aux dispositions du code général des impôts relatives au tabac sont remplacées par les références aux textes applicables localement et ayant le même objet.

###### Chapitre VI : Saint-Barthélemy et Saint-Martin

**Art. L1426-1**

Sauf disposition contraire, le représentant de l'Etat à Saint-Barthélemy et le représentant de l'Etat à Saint-Martin exercent les attributions dévolues par le présent code au représentant de l'Etat dans le département ou la région.

**Art. L1426-2**

Pour l'application du présent code aux collectivités de Saint-Barthélemy et de Saint-Martin, la référence au conseil départemental ou aux conseils départementaux est remplacée, sauf dispositions contraires, par la référence aux conseils territoriaux ou au conseil territorial.

**Art. L1426-3**

Pour l'application du présent code aux collectivités de Saint-Barthélemy et de Saint-Martin, les références aux dispositions du code général des impôts relatives au tabac sont remplacées par les références aux textes applicables localement et ayant le même objet.

###### Chapitre VII : Dispositions pénales

**Art. L1427-1**

Le fait de faire obstacle aux fonctions des agents mentionnés aux articles L. 1421-1, L. 1435-7 et L. 5313-1 est puni d'un an d'emprisonnement et de 75 000 euros d'amende.

##### Titre III : Agences régionales de santé

###### Chapitre Ier : Missions et compétences des agences régionales de santé 


**Art. L1431-1**

Dans chaque région et dans la collectivité territoriale de Corse, une agence régionale de santé a pour mission de définir et de mettre en œuvre un ensemble coordonné de programmes et d'actions concourant à la réalisation, à l'échelon régional et infrarégional :

— des objectifs de la politique nationale de santé définie à l'article L. 1411-1 du présent code ;

— des principes de l'action sociale et médico-sociale énoncés aux articles L. 116-1 et L. 116-2 du code de l'action sociale et des familles ;

— des principes fondamentaux affirmés au I de l'article L. 111-2-1 du code de la sécurité sociale.

Les agences régionales de santé contribuent au respect de l'objectif national de dépenses d'assurance maladie.

Leurs compétences s'exercent sans préjudice et dans le respect de celles du ministre de la défense, des collectivités territoriales et des établissements et agences mentionnés aux articles L. 1222-1, L. 1313-1, L. 1413-1, L. 1418-1 et L. 5311-1 du présent code ainsi qu'aux articles L. 312-8 du code de l'action sociale et des familles et L. 161-37 du code de la sécurité sociale.

**Art. L1431-2**

Les agences régionales de santé sont chargées, en tenant compte des particularités de chaque région et des besoins spécifiques de la défense :

1° De mettre en œuvre au niveau régional la politique de santé définie en application des articles L. 1411-1 et L. 1411-1-1, en liaison avec les autorités compétentes dans les domaines de la santé au travail, de la santé scolaire et universitaire et de la protection maternelle et infantile, et le protocole prévu à l'article L. 6147-11.

A ce titre :

a) Elles organisent l'observation de la santé dans la région, en s'appuyant, en tant que de besoin, sur les observatoires régionaux de la santé, ainsi que la veille sanitaire, en particulier le recueil, la transmission et le traitement des signalements d'événements sanitaires ;

b) Elles contribuent, dans le respect des attributions du représentant de l'Etat territorialement compétent et, le cas échéant, en relation avec le ministre de la défense, à l'organisation de la réponse aux urgences sanitaires et à la gestion des situations de crise sanitaire ;

c) Sans préjudice de l'article L. 1435-1, elles établissent un programme annuel de contrôle du respect des règles d'hygiène, en particulier celles prévues au 2° de l'article L. 1421-4, en fonction des orientations retenues par le document visé à l'article L. 1434-1 et des priorités définies par le représentant de l'Etat territorialement compétent. Elles réalisent ou font réaliser les prélèvements, analyses et vérifications prévus dans ce programme et procèdent aux inspections nécessaires ;

d) Elles définissent et financent des actions visant à promouvoir la santé, à informer et à éduquer la population à la santé et à prévenir les maladies, les handicaps et la perte d'autonomie, en veillant à leur évaluation ;

2° De réguler, d'orienter et d'organiser, notamment en concertation avec les professionnels de santé et les acteurs de la promotion de la santé, l'offre de services de santé, de manière à répondre aux besoins en matière de prévention, de promotion de la santé, de soins et de services médico-sociaux, aux besoins spécifiques de la défense et à garantir l'efficacité du système de santé.

A ce titre :

a) Elles contribuent à évaluer et à promouvoir les formations des professionnels de santé et des acteurs de la prévention et de la promotion de la santé, des personnels qui apportent au domicile des personnes âgées dépendantes et des personnes handicapées ou dans les établissements mentionnés aux 1° et 3° de l'article L. 314-3-1 du code de l'action sociale et des familles une assistance dans les actes quotidiens de la vie, ainsi que les formations des aidants et des accueillants familiaux mentionnés aux articles L. 441-1 et L. 444-1 du même code. Elles contribuent également à évaluer et à promouvoir les actions d'accompagnement des proches aidants, les actions de formation et de soutien des bénévoles qui contribuent au maintien du lien social des personnes âgées et des personnes handicapées et les actions de modernisation de l'aide à domicile ;

b) Elles autorisent la création et les activités des établissements de santé et des installations mentionnées aux articles L. 6322-1 à L. 6322-3 ainsi que des établissements et services médico-sociaux au b de l'article L. 313-3 du code de l'action sociale et des familles ; elles contrôlent leur fonctionnement et leur allouent les ressources qui relèvent de leur compétence ; elles attribuent également les financements aux groupes d'entraide mutuelle mentionnés aux articles L. 114-1-1 et L. 114-3 du même code et s'assurent du respect du cahier des charges mentionné au I de l'article L. 14-10-5 du même code ;

c) Elles veillent à ce que la répartition territoriale de l'offre de prévention, de promotion de la santé, de soins et médico-sociale permette de satisfaire les besoins de santé de la population, elles contribuent à la constitution de communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12 et assurent la mise en place du projet territorial de santé mentale mentionné à l'article L. 3221-2. A ce titre, elles mettent en œuvre les mesures mentionnées à l'article L. 1434-2 et en évaluent l'efficacité ;

d) Elles contribuent à mettre en œuvre un service unique d'aide à l'installation des professionnels de santé ;

e) Elles veillent à la qualité des interventions en matière de prévention, de promotion de la santé, à la qualité et à la sécurité des actes médicaux, de la dispensation et de l'utilisation des produits de santé ainsi que des prises en charge et accompagnements médico-sociaux et elles procèdent à des contrôles à cette fin ; elles contribuent, avec les services de l'Etat compétents et les collectivités territoriales concernées, à la lutte contre la maltraitance au sens de l'article L. 119-1 du code de l'action sociale et des familles et au développement de la bientraitance dans les établissements et services de santé et médico-sociaux ;

f) Elles veillent à assurer l'accès à la prévention, à la promotion de la santé, aux soins de santé et aux services psychosociaux des personnes en situation de précarité ou d'exclusion ;

g) Dans les conditions prévues à l'article L. 182-2-1-1 du code de la sécurité sociale, elles définissent et mettent en œuvre, avec les organismes d'assurance maladie et avec la Caisse nationale de solidarité pour l'autonomie, les actions régionales déclinant le plan national de gestion du risque et d'efficience du système de soins ou le complétant. Ces actions portent sur le contrôle et l'amélioration des modalités de recours aux soins et des pratiques des professionnels de santé en médecine ambulatoire et dans les établissements et services de santé et médico-sociaux. A ce titre, elles publient un bilan annuel, quantitatif et qualitatif, des séjours et de l'activité des établissements de santé, portant notamment sur les actes et interventions chirurgicales, sur la base des informations mentionnées à l'article L. 6113-8. La personne publique désignée par l'Etat et mentionnée au premier alinéa du même article L. 6113-8 en publie, chaque année, une analyse nationale et comparative par région ;

h) En relation avec les autorités compétentes de l'Etat et les collectivités territoriales qui le souhaitent, elles encouragent et favorisent, au sein des établissements, l'élaboration et la mise en œuvre d'un volet culturel ;

i) Elles évaluent et identifient les besoins sanitaires des personnes en détention. Elles définissent et régulent l'offre de soins en milieu pénitentiaire ;

j) Elles veillent à la mise en place des dispositifs d'appui à la coordination et des dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6 ;

k) Elles favorisent des actions tendant à rendre les publics cibles acteurs de leur propre santé. Elles visent, dans une démarche de responsabilisation, à permettre l'appropriation des outils de prévention et d'éducation à la santé ;

l) Elles participent, en lien avec les universités et les collectivités territoriales concernées, à l'analyse des besoins et de l'offre en matière de formation pour les professionnels des secteurs sanitaire et médico-social et se prononcent, dans les conditions prévues par le code de l'éducation, sur la détermination par les universités des objectifs pluriannuels d'admission en première année du deuxième cycle des études de médecine, de pharmacie, d'odontologie et de maïeutique ;

m) Elles s'associent avec l'ensemble des acteurs de santé, les universités, les établissements publics à caractère scientifique et technologique ou tout autre organisme de recherche pour participer à l'organisation territoriale de la recherche en santé ;

n) Dans le respect des engagements internationaux de la France et en accord avec les autorités compétentes de l'Etat, elles sont autorisées à développer des actions de coopération internationale en vue de promouvoir les échanges de bonnes pratiques avec leurs partenaires étrangers.

**Art. L1431-3**

Un décret peut créer des agences interrégionales de santé et confier des compétences interrégionales à une ou plusieurs agences régionales de santé.

Un décret en Conseil d'Etat peut confier à une seule agence régionale de santé l'exercice, au niveau national, de compétences précédemment détenues par le ministre chargé de la santé ou relevant des missions, énoncées à l'article L. 1431-2, dont sont chargées les agences régionales de santé. Les compétences ainsi attribuées à cette agence régionale de santé concernent la gestion administrative des procédures ou l'adoption des décisions individuelles en application d'une législation spécifique dans le domaine sanitaire.

**Art. L1431-4**

Les modalités d'application du présent titre sont déterminées par un décret en Conseil d'Etat, sauf disposition contraire.

###### Chapitre II : Organisation et fonctionnement des agences régionales de santé 


####### Section 1 : Organisation des agences 


**Art. L1432-1**

Les agences régionales de santé sont des établissements publics de l'Etat à caractère administratif. Elles sont placées sous la tutelle des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

Les agences régionales de santé sont dotées d'un conseil d'administration et dirigées par un directeur général.

Auprès de chaque agence régionale de santé sont constituées :

1° Une conférence régionale de la santé et de l'autonomie, chargée de participer par ses avis à la définition des objectifs et des actions de l'agence dans ses domaines de compétences ;

2° Trois commissions de coordination des politiques publiques de santé, associant les services de l'Etat, les collectivités territoriales et leurs groupements et les organismes de sécurité sociale. Ces commissions sont compétentes pour coordonner les actions déterminées et conduites par leurs membres, respectivement :

— dans les domaines de la prévention et de la promotion de la santé, de la santé scolaire, de la santé au travail et de la protection maternelle et infantile ;

— dans le domaine des prises en charge et des accompagnements médico-sociaux ;

— dans le domaine de l'organisation territoriale des soins. Les membres de cette commission ne sont pas rémunérés et aucuns frais liés au fonctionnement de cette commission ne peuvent être pris en charge par une personne publique.

3° Un guichet unique départemental d'accompagnement des professionnels de santé, auquel sont associés les instances territorialement compétentes des ordres professionnels concernés, les collectivités territoriales, leurs groupements, les représentants des étudiants en santé et des jeunes professionnels et la caisse primaire d'assurance maladie. Il assiste les professionnels de santé dans l'ensemble de leurs démarches administratives, notamment celles effectuées dans le cadre de leur installation ou de leur remplacement.

Le directeur général de l'agence régionale de santé peut décider de fusionner, sous réserve de l'avis conforme d'une majorité qualifiée de leurs membres, les trois commissions mentionnées au 2° ou deux de ces commissions, dont la composition et les modalités de fonctionnement sont précisées par décret.

L'agence régionale de santé veille à ce que la lutte contre les inégalités sociales et territoriales de santé soit prise en compte au sein de ces commissions, lesquelles rendent compte d'actions précises de lutte contre ces inégalités, notamment à l'égard des personnes en situation de vulnérabilité ou de précarité sociale, dans le cadre du programme mentionné au 3° de l'article L. 1434-2 du présent code.

Les agences régionales de santé mettent en place des délégations départementales. Leurs missions sont déterminées par décret, après consultation des associations représentatives d'élus locaux. Chaque année, le directeur départemental présente au président du conseil départemental le bilan de l'action de l'agence dans le département.

######## Sous-section 1 : Directeur général

**Art. L1432-2**

Le directeur général de l'agence régionale de santé exerce, au nom de l'Etat, les compétences mentionnées à l'article L. 1431-2 qui ne sont pas attribuées à une autre autorité.

Le cas échéant, il exerce sur l'ensemble du territoire national les attributions qu'un décret pris en application du second alinéa de l'article L. 1431-3 a confiées à l'agence régionale de santé qu'il dirige.

Au moins deux fois par an, il rend compte au conseil d'administration, dont une fois après la clôture de chaque exercice, de la mise en œuvre de la politique régionale de santé et de la gestion de l'agence. Cette communication est rendue publique.

Au moins une fois par an, il rend compte à la conférence régionale de la santé et de l'autonomie de la mise en œuvre de la politique régionale de santé et l'informe des suites qui ont été données à ses avis. Cette communication est rendue publique.

Il prépare et exécute, en tant qu'ordonnateur, le budget de l'agence. Il arrête le compte financier.

Il arrête le projet régional de santé mentionné à l'article L. 1434-1.

Il arrête, après concertation avec les caisses locales d'assurance maladie et avec les organismes complémentaires d'assurance maladie, le plan pluriannuel régional de gestion du risque prévu à l'article L. 182-2-1-1 du code de la sécurité sociale.

Il arrête les contrats types régionaux prévus à l'article L. 162-14-4 du même code et peut conclure, avec le représentant des régimes d'assurance maladie mentionné au II du même article L. 162-14-4 et chaque professionnel de santé ou centre de santé établi dans le ressort de l'agence, des contrats conformes à ces contrats types.

Il conclut avec les collectivités territoriales, pour le compte de l'Etat, les conventions prévues aux articles L. 1423-2 et L. 3111-11 et procède à l'habilitation des organismes mentionnés aux articles L. 3111-11, L. 3112-2 et L. 3121-2 ; l'agence verse aux organismes et collectivités concernés les subventions afférentes, sous réserve de l'article 199-1 de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales.

Le directeur général délivre les autorisations mentionnées au chapitre II du titre II du livre Ier de la sixième partie du présent code, ainsi que la licence mentionnée à l'article L. 5125-18.

Il peut recruter, sur des contrats à durée déterminée ou indéterminée, des agents contractuels de droit public ou des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Il désigne la personne chargée d'assurer l'intérim des fonctions de directeur et de secrétaire général dans les établissements publics de santé, à l'exception des établissements mentionnés aux articles L. 6147-1 et L. 6141-5.

Il peut ester en justice. Il représente l'agence en justice et dans tous les actes de la vie civile.

Il peut déléguer sa signature.

######## Sous-section 2 : Conseil d'administration

**Art. L1432-3**

I. — Le conseil d'administration de l'agence régionale de santé est composé :

1° De représentants de l'Etat ;

2° De membres des conseils et conseils d'administration des organismes locaux d'assurance maladie de son ressort dont la caisse nationale désigne les membres du conseil de l'Union nationale des caisses d'assurance maladie. Pour les organismes relevant du régime général, ces membres sont désignés par des organisations syndicales de salariés et des organisations professionnelles d'employeurs reconnues représentatives au niveau national et interprofessionnel au sens de l'article L. 2122-9 du code du travail ;

3° De représentants des collectivités territoriales et de leurs groupements ;

4° De représentants des patients, des personnes âgées et des personnes handicapées, ainsi qu'au moins d'une personnalité choisie à raison de sa qualification dans les domaines de compétence de l'agence.

Des membres du conseil peuvent disposer de plusieurs voix.

Des représentants des personnels de l'agence, ainsi que le directeur général de l'agence, siègent au conseil d'administration avec voix consultative.

Peuvent participer aux réunions du conseil d'administration, avec voix consultative, un député et un sénateur élus dans l'un des départements de la région, désignés respectivement par le Président de l'Assemblée nationale et par le Président du Sénat. Ils sont désignés en priorité parmi les membres des commissions permanentes chargées des affaires sociales des deux assemblées.

Le conseil d'administration est présidé par le représentant de l'Etat dans la région. Celui-ci est assisté de quatre vice-présidents, dont trois désignés parmi les membres mentionnés au 3° du présent I.

Le conseil d'administration approuve le budget et le budget annexe de l'agence, sur proposition du directeur général ; il peut les rejeter par une majorité qualifiée, selon des modalités déterminées par voie réglementaire.

Le conseil d'administration émet un avis motivé sur le projet régional de santé. Il émet un avis sur le contrat pluriannuel d'objectifs et de moyens de l'agence et, au moins une fois par an, sur les résultats de l'action de l'agence. En période d'état d'urgence sanitaire déclaré sur le fondement du chapitre Ier bis du titre III du livre Ier de la troisième partie, il se réunit au moins une fois par mois pour se tenir informé de l'évolution de la situation et des décisions prises par la direction de l'agence.

Le conseil d'administration fixe, sur proposition du directeur général, les grandes orientations de la politique menée par l'agence en ce qui concerne la conclusion et l'exécution de conventions avec les collectivités territoriales et leurs groupements pour la mise en œuvre du projet régional de santé. Le directeur général lui transmet chaque année un rapport sur ces conventions.

Le conseil d'administration procède régulièrement, en lien avec les délégations départementales de l'agence et les élus locaux, à un état des lieux de la désertification médicale dans la région et formule, le cas échéant, des propositions afin de lutter contre cette situation.

Le conseil d'administration approuve le compte financier.

Chaque année, le directeur général de l'agence transmet au conseil d'administration un état financier retraçant, pour l'exercice, l'ensemble des charges de l'Etat, des régimes d'assurance maladie et de la Caisse nationale de solidarité pour l'autonomie relatives à la politique de santé et aux services de soins et médico-sociaux dans le ressort de l'agence régionale de santé concernée ainsi qu'un rapport sur les actions financées par le budget annexe de l'agence.

Il lui transmet également un rapport sur la situation financière des établissements publics de santé placés sous administration provisoire.

II. — Nul ne peut être membre du conseil d'administration :

1° A plus d'un titre ;

2° S'il encourt l'incapacité prévue à l'article L. 6 du code électoral ;

3° S'il est salarié de l'agence ;

4° S'il a, personnellement ou par l'intermédiaire de son conjoint, des liens ou intérêts directs ou indirects dans une personne morale relevant de la compétence de l'agence ;

5° S'il exerce des responsabilités dans une entreprise qui bénéficie d'un concours financier de la part de l'agence ou qui participe à la prestation de travaux, de fournitures ou de services ou à l'exécution de contrats d'assurance, de bail ou de location ;

6° S'il perçoit, à quelque titre que ce soit, des honoraires de la part de l'agence.

Toutefois, l'incompatibilité visée au 3° du présent II ne peut être opposée aux personnes mentionnées au septième alinéa du I siégeant au conseil d'administration avec voix consultative.

Les incompatibilités visées au 4° du présent II ne sont pas opposables aux représentants des usagers.

III. — L'écart entre le nombre de femmes et le nombre d'hommes parmi les membres du conseil d'administration mentionnés aux 1° à 4° du I et les représentants des personnels mentionnés au septième alinéa du I ne peut être supérieur à un. Parmi les membres désignés par une même personne, l'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un.

Aux fins d'assurer le respect de la règle définie à l'alinéa précédent, un décret détermine les conditions dans lesquelles est organisée l'élection des représentants des personnels de manière à ce que l'écart entre les femmes et les hommes au sein de ces représentants n'excède pas un. Il détermine également les cas dans lesquels, au regard de l'insuffisance de personnes éligibles de chaque sexe constatée lors du scrutin, et par dérogation au premier alinéa, les représentants du personnel ne sont pas pris en compte pour l'application de la règle définie à cet alinéa.

Un tirage au sort est réalisé, le cas échéant, afin de déterminer, parmi les personnes appelées à prendre part à la désignation ou au renouvellement des membres du conseil d'administration et ne désignant qu'un membre ou un nombre impair de membres, celles qui désignent une femme et celles qui désignent un homme.

Toutefois, dans le cas où une personne investie du pouvoir de nomination ou de désignation souhaite renouveler le mandat d'un membre sortant, elle le désigne au préalable. Il est alors procédé à la désignation des autres membres après application, compte tenu des membres dont le mandat a été renouvelé, du tirage au sort mentionné à l'alinéa précédent.

Les modalités du tirage au sort mentionné au troisième alinéa du présent III ainsi que le délai dans lequel il est organisé sont fixés par décret.

IV. — Les modalités d'application du présent article sont fixées par décret.

######## Sous-section 3 : Conférence régionale de la santé et de l'autonomie


**Art. L1432-4**

La conférence régionale de la santé et de l'autonomie est un organisme consultatif composé de plusieurs collèges qui concourt, par ses avis, à la politique régionale de santé. Sont notamment représentés au sein de ces collèges les collectivités territoriales, les usagers et associations œuvrant dans les domaines de compétence de l'agence régionale de santé, les conseils territoriaux de santé, les organisations représentatives des salariés et des professions indépendantes, les organisations professionnelles d'employeurs représentatives au niveau national et interprofessionnel, les professionnels du système de santé, les organismes gestionnaires des établissements et services de santé et médico-sociaux, les organismes de protection sociale.

L'agence régionale de santé met à la disposition de la conférence régionale de la santé et de l'autonomie des moyens de fonctionnement.

La conférence régionale de la santé et de l'autonomie peut faire toute proposition au directeur général de l'agence régionale de santé sur l'élaboration, la mise en œuvre et l'évaluation de la politique de santé dans la région et sur les territoires. Elle émet un avis sur le projet régional de santé. Elle est consultée dans les conditions prévues au deuxième alinéa du I de l'article L. 631-1 du code de l'éducation. Elle organise en son sein l'expression des représentants des usagers du système de santé. Elle procède, en lien notamment avec les conseils territoriaux de santé, à l'évaluation, d'une part, des conditions dans lesquelles sont appliqués et respectés les droits des personnes malades et des usagers du système de santé et, d'autre part, de la qualité des prises en charge et des accompagnements.

Elle organise le débat public sur les questions de santé de son choix.

Les avis de la conférence régionale de la santé et de l'autonomie sont rendus publics.

Un décret détermine les modalités d'application du présent article.

####### Section 2 : Régime financier des agences 


**Art. L1432-5**

Le budget de l'agence régionale de santé doit être établi en équilibre. Il est exécutoire dans un délai de quinze jours à compter de sa réception par les ministres chargés de la santé, des personnes âgées, des personnes handicapées et de l'assurance maladie, sauf opposition de l'un d'entre eux.

Un budget annexe, soumis aux règles prévues au premier alinéa du présent article, est établi pour la gestion des crédits du fonds d'intervention régional mentionné à l'article L. 1435-8 qui sont délégués à l'agence, ainsi que pour la gestion de tout crédit versé à l'agence et destiné à financer une action entrant dans le champ des missions définies au même article L. 1435-8.

**Art. L1432-6**

Les ressources de l'agence sont constituées par :

1° Une subvention de l'Etat ;

2° Des contributions des régimes d'assurance maladie dont le montant et la répartition entre les régimes sont fixés chaque année par arrêté des ministres chargés de la santé, de la sécurité sociale et de l'agriculture ;

3° Des contributions de la Caisse nationale de solidarité pour l'autonomie pour des actions concernant les établissements et services médico-sociaux ou les prises en charge et accompagnements en direction des personnes âgées ou handicapées ;

4° Des ressources propres, dons et legs ;

5° Sur une base volontaire, des versements de collectivités territoriales ou d'autres établissements publics ;

6° Des crédits délégués par le fonds d'intervention régional mentionné à l'article L. 1435-8.

La contribution prévue au 3° est déterminée par la loi de financement de la sécurité sociale.

**Art. L1432-7**

L'agence est dotée d'un comptable public.

**Art. L1432-7-1**

L'agence verse, pour le compte de l'Etat, aux salariés, membres d'une association siégeant dans les instances placées au sein ou auprès d'elle et bénéficiaires du congé de représentation prévu à l'article L. 3142-51 du code du travail, l'indemnité prévue à l'article L. 3142-52 du même code.

**Art. L1432-8**

L'Etat peut passer pour le compte des agences régionales de santé des marchés ou des accords-cadres. Les marchés subséquents aux accords-cadres sont passés par l'Etat ou les agences régionales de santé.

####### Section 3 : Personnel des agences


**Art. L1432-9**

Le personnel de l'agence comprend :

1° Des fonctionnaires ;

2° Des personnels mentionnés au 1° de l'article L. 6152-1 ;

3° Des agents contractuels de droit public ;

4° Des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Le directeur de l'agence a autorité sur l'ensemble des personnels de l'agence. Il gère les personnels mentionnés aux 3° et 4°. Il est associé à la gestion des personnels mentionnés aux 1° et 2°.

Les personnes employées par l'agence ne peuvent détenir un intérêt direct ou indirect dans une personne morale relevant de sa compétence.

**Art. L1432-10**

Les emplois de direction des agences régionales de santé ouvrent droit à pension au titre du code des pensions civiles et militaires de retraite lorsqu'ils sont occupés par des fonctionnaires.

**Art. L1432-11**

I. — Dans chaque agence régionale de santé, il est institué un comité d'agence et des conditions de travail compétent pour connaître des questions et projets intéressant l'ensemble des personnels. Ce comité est doté de la personnalité civile et gère son patrimoine. Il bénéficie d'une subvention de fonctionnement dans les conditions prévues par décret en Conseil d'Etat.

Dans le champ des activités sociales et culturelles, le comité d'agence et des conditions de travail exerce les compétences prévues aux articles L. 2312-78 à L. 2312-80, au second alinéa de l'article L. 2312-81 et aux articles L. 2312-83 et L. 2312-84 du code du travail.

Les ressources du comité d'agence et des conditions de travail en matière sociale et culturelle sont fixées par décret en Conseil d'Etat.

1. Le comité d'agence et des conditions de travail a pour mission d'assurer une expression collective des personnels de l'agence permettant la prise en compte permanente de leurs intérêts. Il formule, à son initiative, et examine, à la demande de l'agence régionale de santé, toute proposition de nature à améliorer les conditions de travail, d'emploi et de formation professionnelle des agents, leurs conditions de vie dans l'agence ainsi que les conditions dans lesquelles ils bénéficient de garanties collectives complémentaires. Il est consulté sur les questions relatives à l'organisation et au fonctionnement de l'agence, notamment sur :

1° Les questions relatives aux effectifs, emplois et compétences ;

2° Les conditions d'emploi et de travail, notamment l'aménagement du temps de travail ainsi que la formation professionnelle ;

3° L'introduction de nouvelles technologies et tout aménagement important modifiant les conditions de santé et de sécurité ou les conditions de travail ;

4° Les orientations en matière de politique indemnitaire et de critères de répartition y afférents ;

5° L'égalité professionnelle, la parité entre les femmes et les hommes et la lutte contre toutes les discriminations.

Dans le champ de la santé, de la sécurité et des conditions de travail, le comité d'agence et des conditions de travail exerce les compétences prévues aux articles L. 2312-9 et L. 2312-11 à L. 2312-13 du code du travail et celles prévues au 7° du II de l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. Le président du comité d'agence et des conditions de travail peut faire appel à un expert habilité, dans des conditions fixées par décret en Conseil d'Etat.

Dans les agences régionales de santé dont les effectifs sont au moins égaux à un seuil fixé par un décret en Conseil d'Etat, il est institué, au sein du comité d'agence et des conditions de travail, une commission spécialisée en matière de santé, de sécurité et de conditions de travail. Dans les agences régionales de santé dont les effectifs sont inférieurs à un seuil fixé par le même décret, une commission spécialisée en matière de santé, de sécurité et de conditions de travail peut être instituée au sein du comité d'agence et des conditions de travail lorsque des risques professionnels particuliers le justifient, selon des modalités définies par ledit décret.

La commission spécialisée est chargée d'examiner les questions mentionnées aux 2° et 3° et au septième alinéa du présent 1, sauf lorsque ces questions se posent dans le cadre de projets de réorganisation de services examinés directement par le comité au titre du premier alinéa du présent 1. Pour l'exercice de ces compétences, la commission spécialisée peut, par délégation du comité d'agence et des conditions de travail, disposer de prérogatives précisées par décret en Conseil d'Etat.

Les membres du comité d'agence et des conditions de travail élus par les agents du collège mentionné au 1° du 2 du présent I ont pour mission de présenter à l'employeur les réclamations individuelles ou collectives relatives aux salaires ainsi qu'à l'application du code du travail, des autres dispositions légales applicables, notamment à la protection sociale, et des conventions et accords applicables dans l'agence.

2. Ce comité comprend le directeur général de l'agence ou son représentant, qui le préside, et des représentants du personnel. Seuls les représentants du personnel sont appelés à prendre part aux votes lorsqu'ils sont consultés.

Les représentants du personnel siégeant au comité sont élus au scrutin de liste avec représentation proportionnelle. L'élection a lieu par collèges dans des conditions fixées par décret en Conseil d'Etat.

Les candidatures sont présentées par les organisations syndicales qui remplissent les conditions suivantes :

1° Pour le collège des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale, celles prévues aux articles L. 2122-1, L. 2122-2, L. 2122-9 et L. 2142-1 du code du travail ;

2° Pour le collège des fonctionnaires, des agents de droit public et des agents contractuels de droit public, celles prévues par l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

Dans chaque agence régionale de santé, un accord peut mettre en place des représentants de proximité, dans les conditions prévues à l'article L. 2313-7 du code du travail.

II. — Le chapitre III du titre IV du livre Ier de la deuxième partie du code du travail est applicable à l'ensemble des personnels de l'agence régionale de santé. Les délégués syndicaux sont désignés par les organisations syndicales représentatives dans l'agence, qui y constituent une section syndicale, parmi les candidats qui ont recueilli au moins 10 % des suffrages exprimés aux dernières élections du comité d'agence et des conditions de travail. Les modalités de prise en compte des résultats électoraux sont fixées par décret en Conseil d'Etat de façon à garantir la représentation des agents des deux collèges de personnel mentionnés aux 1° et 2° du 2 du I du présent article.

La validité des accords collectifs de travail, prévus au livre II de la deuxième partie du code du travail, est subordonnée à leur signature par une ou plusieurs organisations syndicales représentatives ayant recueilli plus de 50 % des suffrages exprimés aux dernières élections du comité.

Les règles de validité de ces accords sont celles prévues à l'article L. 2232-12 du même code. Les taux de 30 % et de 50 % mentionnés au même article sont appréciés à l'échelle du collège des agents de droit privé mentionné au 1° du 2 du I du présent article.

Pour l'application des deuxième et troisième alinéas du présent II et pour l'appréciation de la représentativité prévue à l'article L. 2122-1 du code du travail, les modalités de prise en compte des résultats électoraux sont fixées par décret en Conseil d'Etat de façon à garantir la représentation des agents du collège mentionné au 1° du 2 du I du présent article.

Chaque syndicat qui constitue, conformément à l'article L. 2142-1 du code du travail, une section syndicale au sein de l'agence peut, s'il n'est pas représentatif dans l'agence, désigner un représentant de la section pour le représenter au sein de l'agence.

III. — Un comité national de concertation des agences régionales de santé est institué auprès des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

Il est composé de représentants des personnels des agences régionales de santé, de représentants de l'administration des ministères chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, de représentants des régimes d'assurance maladie et de directeurs généraux d'agences régionales de santé ou leurs représentants. Il est présidé par les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, ou leur représentant.

Les représentants du personnel au sein du comité national de concertation sont désignés par les organisations syndicales représentées au sein des comités d'agence et des conditions de travail des agences régionales de santé, selon des modalités fixées par décret en Conseil d'Etat tenant compte des résultats aux élections des représentants du personnel à ces comités.

Le comité national de concertation connaît des questions intéressant l'ensemble des personnels des agences régionales de santé. Ce comité débat notamment de l'organisation générale de l'ensemble des agences et de leurs activités. Il connaît des questions relatives aux conditions de travail, d'hygiène, de sécurité et d'emploi de l'ensemble des personnels, à l'exclusion des questions et projets relevant des attributions d'un comité technique ministériel concerné ou de celles des instances nationales mises en place auprès des organismes nationaux de sécurité sociale.

IV. — Les membres des instances mentionnées aux I et III, les délégués syndicaux et les représentants des sections syndicales bénéficient des garanties prévues par leurs statuts respectifs et, pour ce qui concerne les salariés placés sous le régime des conventions collectives, de la protection prévue par le livre IV de la deuxième partie du code du travail.

**Art. L1432-12**

Les modalités d'application de la présente section, notamment les mesures d'adaptation prévues à l'article L. 1432-11, sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Coordination des agences régionales de santé 



**Art. L1433-1**

Un conseil national de pilotage des agences régionales de santé réunit des représentants de l'Etat et de ses établissements publics, dont la Caisse nationale de solidarité pour l'autonomie, ainsi que des représentants des organismes nationaux d'assurance maladie membres de l'Union nationale des caisses d'assurance maladie. Les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, ou leur représentant, le président ; les ministres chargés du budget et de la sécurité sociale en sont membres. Le ministre de la défense, ou son représentant, y est invité lorsqu'il est traité de la participation du service de santé des armées à la mise en œuvre de la politique nationale de santé et de la prise en compte des besoins spécifiques de la défense.

Le Conseil national de pilotage des agences régionales de santé donne aux agences régionales de santé les directives pour la mise en œuvre de la politique nationale de santé sur le territoire. Il veille à la cohérence des politiques qu'elles ont à mettre en œuvre en termes de santé publique, d'organisation de l'offre de soins et de prise en charge médico-sociale et de gestion du risque et il valide leurs objectifs.

Il définit le contrat type prévu à l'article L. 182-2-1-1 du code de la sécurité sociale, régissant les modalités de mise en œuvre des plans régionaux de gestion du risque et d'efficience du système de soins.

Il valide toutes les instructions qui sont données aux agences. Il conduit l'animation du réseau des agences.

Il évalue périodiquement les résultats de l'action des agences et de leurs directeurs généraux, notamment sur la base des contrats définis à l'article L. 1433-2.

Il détermine les orientations nationales du fonds mentionné à l'article L. 1435-8.

Le conseil national de pilotage veille à ce que la répartition entre les agences régionales de santé des financements qui leur sont attribués prenne en compte l'objectif de réduction des inégalités de santé mentionné à l'article L. 1411-1.

**Art. L1433-2**

Les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées signent avec le directeur général de chaque agence régionale de santé un contrat pluriannuel d'objectifs et de moyens de l'agence.

Ce contrat définit les objectifs et priorités d'action de l'agence régionale de santé pour la mise en œuvre de la stratégie nationale de santé et des plans ou programmes nationaux de santé, déclinés dans le projet régional de santé prévu à l'article L. 1434-1. Il comporte un volet consacré à la maîtrise des dépenses de santé, qui fixe des objectifs chiffrés d'économies. Il est conclu pour une durée de cinq ans et est révisable chaque année. Il fait l'objet d'un suivi et d'une évaluation permettant de mesurer l'atteinte de ces objectifs.

**Art. L1433-3**

Les modalités d'application du présent chapitre sont déterminées par décret.

###### Chapitre IV : Territorialisation de la politique de santé

####### Section 1 : Projet régional de santé 


**Art. L1434-1**

Le projet régional de santé définit, en cohérence avec la stratégie nationale de santé et dans le respect des lois de financement de la sécurité sociale, les objectifs pluriannuels de l'agence régionale de santé dans ses domaines de compétences, ainsi que les mesures tendant à les atteindre. Il tient compte notamment des contrats locaux de santé existant sur le territoire régional.

**Art. L1434-2**

Le projet régional de santé est constitué :

1° D'un cadre d'orientation stratégique, qui détermine des objectifs généraux et les résultats attendus à dix ans ;

2° D'un schéma régional de santé, établi pour cinq ans sur la base d'une évaluation des besoins sanitaires, sociaux et médico-sociaux et qui détermine, pour l'ensemble de l'offre de soins et de services de santé, y compris en matière de prévention, de promotion de la santé et d'accompagnement médico-social, des prévisions d'évolution et des objectifs opérationnels.

Ce schéma régional de santé comprend un programme relatif à la prévention des violences sexuelles et à l'accès aux soins des victimes de ces violences.

Ces objectifs portent notamment sur la réduction des inégalités sociales et territoriales en matière de santé, sur l'amélioration de l'accès des personnes les plus démunies à la prévention et aux soins, sur le renforcement de la coordination, de la qualité, de la sécurité, de la continuité et de la pertinence des prises en charge sanitaires et médico-sociales ainsi que sur l'organisation des parcours de santé, notamment pour les personnes atteintes de maladies chroniques et les personnes en situation de handicap ou de perte d'autonomie. Ils visent également à organiser la préparation du système de santé aux situations sanitaires exceptionnelles dans le cadre du dispositif d'organisation de la réponse du système de santé en cas de situation sanitaire exceptionnelle " ORSAN " mentionné à l'article L. 3131-11.

Ils peuvent être mis en œuvre par les contrats territoriaux de santé définis à l'article L. 1434-12, par les contrats territoriaux de santé mentale définis à l'article L. 3221-2 ou par les contrats locaux de santé définis à l'article L. 1434-10 ;

3° D'un programme régional relatif à l'accès à la prévention et aux soins des personnes les plus démunies.

Dans les territoires frontaliers et les collectivités mentionnées à l'article 72-3 de la Constitution dans lesquelles la présente section est applicable, le projet régional de santé organise, lorsqu'un accord cadre international le permet, la coopération sanitaire et médico-sociale avec les autorités du pays voisin.

**Art. L1434-3**

I. — Le schéma régional de santé :

1° Indique, dans le respect de la liberté d'installation, les besoins en implantations pour l'exercice des soins de premier recours mentionnés à l'article L. 1411-11 et des soins de second recours mentionnés à l'article L. 1411-12. Les dispositions qu'il comporte à cet égard ne sont pas opposables aux professionnels de santé libéraux ;

2° Fixe, pour chaque zone définie au a du 2° de l'article L. 1434-9 :

a) Les objectifs quantitatifs et qualitatifs de l'offre de soins, précisés par activité de soins et par équipement matériel lourd, selon des modalités définies par décret ;

b) Les créations et suppressions d'activités de soins et d'équipements matériels lourds ;

c) Les transformations, les regroupements et les coopérations entre les établissements de santé ;

3° Fixe les objectifs quantitatifs et qualitatifs de l'offre des établissements et des services médico-sociaux mentionnés aux b, d et f de l'article L. 313-3 du code de l'action sociale et des familles, sur la base d'une évaluation des besoins sociaux et médico-sociaux, prévue au 2° de l'article L. 1434-2 du présent code ;

4° Définit l'offre d'examens de biologie médicale mentionnée à l'article L. 6222-2, en fonction des besoins de la population ;

5° Comporte, le cas échéant, un volet consacré à la mise en œuvre d'actions de sensibilisation de la population et de formation des professionnels de santé visant à limiter d'éventuelles contaminations par des maladies vectorielles ;

6° Comporte, le cas échéant, un volet consacré aux besoins de santé spécifiques des populations des zones de montagne, notamment en termes d'accès aux soins urgents et d'évacuation des blessés, et tenant compte des spécificités géographiques, démographiques et saisonnières de ces territoires ;

7° Comporte, le cas échéant, un volet consacré à la mise en œuvre des accords internationaux de coopération sanitaire applicables dans les territoires et collectivités mentionnés au dernier alinéa de l'article L. 1434-2, qui porte notamment sur l'organisation de la continuité des soins, l'accès aux soins urgents ainsi que sur la coordination en cas de crise sanitaire, dans le respect des attributions du représentant de l'Etat territorialement compétent et du directeur général de l'agence régionale de santé.

II. — Les autorisations accordées par le directeur général de l'agence régionale de santé sont compatibles avec les objectifs fixés en application des 2° et 3° du I du présent article. Ce principe est mis en œuvre, s'agissant des établissements et services mentionnés au 3° du même I, conformément à l'article L. 312-4 du code de l'action sociale et des familles et dans le respect des conditions prévues aux articles L. 313-4, L. 313-8 et L. 313-9 du même code.

III. — Pour les établissements et services mentionnés aux 6°, 7° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles, ce schéma régional de santé est établi et actualisé en cohérence avec les schémas départementaux d'organisation sociale et médico-sociale relatifs aux personnes handicapées ou en perte d'autonomie arrêtés par les présidents de conseil départemental de la région et mentionnés à l'article L. 312-5 du même code.

IV. — Les installations et activités mentionnées dans l'arrêté prévu au II de l'article L. 6147-7 sont inscrites dans les schémas régionaux de santé concernés. La modification de cet arrêté entraîne celle du schéma régional de santé concerné.

Le schéma régional de santé est établi et actualisé en cohérence avec le protocole prévu à l'article L. 6147-11.

Il prend en compte, lorsqu'ils existent :

1° Les besoins spécifiques de la défense ;

2° Les autres contributions du service de santé des armées à la politique de santé, notamment celles de ses centres médicaux mentionnés à l'article L. 6326-1 ;

3° Sous réserve de la satisfaction de sa mission prioritaire mentionnée à l'article L. 6147-7 et de l'accord du ministre de la défense, les moyens pouvant être mis en œuvre par le service de santé des armées dans le cadre de la préparation du système de santé aux situations sanitaires exceptionnelles et du dispositif d'organisation de la réponse du système de santé en cas de situation sanitaire exceptionnelle ;

4° Les coopérations entre les éléments du service de santé des armées et les acteurs du système de santé mentionnés au I de l'article L. 6147-10.

**Art. L1434-4**

Le directeur général de l'agence régionale de santé déterminetous les deux ans, par arrêté, après concertation avec le conseil territorial de santé mentionné à l'article L. 1434-10 :

1° Les zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins, pour les professions de santé et pour les spécialités ou groupes de spécialités médicales pour lesquels des dispositifs d'aide sont prévus en application du 4° du I de l'article L. 162-14-1 du code de la sécurité sociale ;

2° Les zones dans lesquelles le niveau de l'offre de soins est particulièrement élevé, s'agissant des professions de santé pour lesquelles les conventions mentionnées à l'article L. 162-14-1 du code de la sécurité sociale ont prévu des mesures de limitation d'accès au conventionnement. Elles sont arrêtées dans le respect de la méthodologie déterminée dans ces conventions.

Dans les zones mentionnées aux 1° et 2° du présent article, sont mises en œuvre les mesures destinées à réduire les inégalités en matière de santé et à favoriser une meilleure répartition géographique des professionnels de santé, des maisons de santé, des pôles de santé et des centres de santé prévues notamment aux articles L. 1435-4-2 et L. 1435-5-1 à L. 1435-5-4 du présent code, à l'article L. 1511-8 du code général des collectivités territoriales, à l'article 151 ter du code général des impôts, à l'article L. 632-6 du code de l'éducation, à l'article L. 162-5-19 du code de la sécurité sociale et par les conventions mentionnées au chapitre II du titre VI du livre Ier du même code.

Lorsque le directeur général de l'agence régionale de santé n'a pas déterminé les zones prévues au 1° du présent article pour une spécialité médicale, celles arrêtées pour la profession de médecin s'appliquent.

**Art. L1434-5**

L'illégalité pour vice de forme ou de procédure du projet régional de santé et de ses composantes prévues à l'article L. 1434-2 ne peut être invoquée par voie d'exception après l'expiration d'un délai de six mois à compter de la prise d'effet du document concerné.

**Art. L1434-6**

Un décret en Conseil d'Etat précise les conditions d'application de la présente section, notamment :

1° Les consultations préalables à l'adoption et les règles d'adoption du projet régional de santé, notamment en tant qu'elles permettent son articulation avec les autres documents de planification des politiques publiques ;

2° Les conditions dans lesquelles des activités et des équipements particuliers peuvent faire l'objet d'un schéma interrégional de santé ou d'un schéma régional de santé spécifique ;

3° Les modalités selon lesquelles sont prévues, par convention, la participation des organismes et des services d'assurance maladie à la définition et à la mise en œuvre du projet régional de santé ainsi que la coordination des actions prévues par les conventions d'objectifs et de gestion mentionnées à l'article L. 227-1 du code de la sécurité sociale ;

4° Les conditions dans lesquelles les directeurs généraux des agences régionales de santé déterminent les zones prévues aux 1° et 2° de l'article L. 1434-4 du présent code, notamment les modalités de consultation préalable.

**Art. L1434-7**

Dans chaque région, un plan d'action pour l'accès à l'interruption volontaire de grossesse est élaboré par l'agence régionale de santé, en prenant en compte les orientations nationales définies par le ministre chargé de la santé.

####### Section 2 : Conditions de fongibilité des crédits

**Art. L1434-8**

I. — Les moyens alloués à l'agence régionale de santé pour le financement des actions tendant à la promotion de la santé, à l'éducation à la santé et à la prévention des maladies, des handicaps et de la perte d'autonomie ne peuvent être affectés au financement d'activités de soins ou de prises en charge et d'accompagnements médico-sociaux.

II. — Les moyens financiers dont l'attribution relève des agences régionales de santé et qui correspondent aux objectifs de dépenses définis aux articles L. 314-3 et L. 314-3-2 du code de l'action sociale et des familles ne peuvent être affectés au financement d'établissements, de services ou de prestations autres que ceux mentionnés, selon le cas, aux articles L. 314-3-1 ou L. 314-3-3 du même code.

En cas de conversion d'activités entraînant une diminution des dépenses financées par l'assurance maladie, et dont le financement s'impute sur l'un des objectifs de dépenses mentionnés aux articles L. 162-22-1, L. 162-22-18, L. 162-23 et L. 174-1 du code de la sécurité sociale, en activités dont le financement s'impute sur l'un des objectifs de dépenses définis aux articles L. 314-3 et L. 314-3-2 du code de l'action sociale et des familles, les dotations régionales mentionnées à ces mêmes articles L. 314-3 et L. 314-3-2 sont abondées des crédits correspondant à ces activités médico-sociales.

####### Section 3 : Territoires et conseils territoriaux de santé

**Art. L1434-9**

L'agence régionale de santé délimite :

1° Les territoires de démocratie sanitaire à l'échelle infrarégionale, de manière à couvrir l'intégralité du territoire de la région ;

2° Les zones donnant lieu :

a) A la répartition des activités et des équipements mentionnés à l'article L. 1434-3 ;

b) A l'application aux laboratoires de biologie médicale des règles de territorialité définies aux articles L. 6211-16, L. 6212-3, L. 6212-6, L. 6222-2, L. 6222-3, L. 6222-5 et L. 6223-4.

Lorsque certaines actions à entreprendre dans le cadre des territoires de démocratie sanitaire ou des zones mentionnées au 2° du présent article le nécessitent, le directeur général de l'agence régionale de santé peut conclure, à titre dérogatoire, avec un ou plusieurs directeurs généraux d'agence de santé un contrat interrégional.

**Art. L1434-10**

I A. — L'ensemble des acteurs de santé d'un territoire est responsable de l'amélioration de la santé de la population de ce territoire ainsi que de la prise en charge optimale des patients de ce territoire.

I. — Le directeur général de l'agence régionale de santé constitue un conseil territorial de santé sur chacun des territoires définis au 1° de l'article L. 1434-9.

Le conseil territorial de santé est notamment composé des députés et sénateurs élus dans le ressort du territoire concerné, de représentants des élus des collectivités territoriales, des services départementaux de protection maternelle et infantile mentionnés à l'article L. 2112-1, des différentes catégories d'acteurs du système de santé du territoire concerné ainsi que d'un membre du comité de massif concerné. Il veille à conserver la spécificité des dispositifs et des démarches locales de santé fondées sur la participation des habitants. Il garantit en son sein la participation des usagers, notamment celle des personnes en situation de pauvreté, de précarité ou de handicap. Il comprend également une commission spécialisée en santé mentale.

II. — Sans préjudice de l'article L. 3221-2, le conseil territorial de santé participe à la réalisation du diagnostic territorial partagé mentionné au III du présent article en s'appuyant notamment sur les projets des équipes de soins primaires définies à l'article L. 1411-11-1 et des communautés professionnelles territoriales de santé définies à l'article L. 1434-12, ainsi que sur les projets médicaux partagés mentionnés à l'article L. 6132-1 et les contrats locaux de santé. Il prend également en compte les projets médicaux des établissements de santé privés et les projets d'établissement des établissements et services médico-sociaux mentionnés à l'article L. 312-1 du code de l'action sociale et des familles.

Il contribue à l'élaboration, à la mise en œuvre, au suivi et à l'évaluation du projet régional de santé, en particulier sur les dispositions concernant l'organisation des parcours de santé.

Il est informé des créations de dispositifs d'appui à la coordination et de dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6 du présent code ainsi que de la signature des contrats territoriaux et locaux de santé. Il contribue à leur suivi, en lien avec l'union régionale des professionnels de santé.

L'agence régionale de santé informe les équipes de soins primaires et les communautés professionnelles de territoire de l'ensemble de ces travaux.

III. — Le diagnostic territorial partagé a pour objet d'identifier les besoins sanitaires, sociaux et médico-sociaux de la population concernée en s'appuyant sur des données d'observation. Il évalue la densité de l'offre de soins des territoires, pondérée par leur situation démographique, sanitaire, économique et sociale, et met en perspective ces données au regard des situations régionale et nationale. Il prend en compte les évolutions anticipées de l'offre de soins résultant de la démographie des professions de santé. Il porte une attention particulière aux quartiers prioritaires de la politique de la ville, aux zones de montagne et aux zones de revitalisation rurale. Le diagnostic est mis à jour tous les deux ans, après une première actualisation dans un délai d'un an à compter de la promulgation de la loi n° 2023-1268 du 27 décembre 2023 visant à améliorer l'accès aux soins par l'engagement territorial des professionnels, en cohérence avec les territoires de santé.

Le diagnostic territorial partagé donne lieu à l'établissement de projets territoriaux de santé, élaborés et mis en œuvre par des communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12 ainsi que par des établissements et services de santé, sociaux et médico-sociaux, afin de coordonner leurs actions. L'élaboration d'un projet territorial de santé est initiée par au moins une communauté professionnelle territoriale de santé dont le projet de santé a été validé, avec le concours éventuel de l'union régionale des professionnels de santé mentionnée à l'article L. 4031-1, et un établissement ou un service de santé, social ou médico-social.

Le projet territorial de santé tient compte des projets de santé des communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12, du projet médical partagé des groupements hospitaliers de territoire prévu à l'article L. 6132-1, du projet territorial de santé mentale mentionné à l'article L. 3221-2, des projets médicaux des établissements de santé privés, des projets des établissements et services médico-sociaux et des contrats locaux de santé.

Les hôpitaux des armées et les autres éléments du service de santé des armées peuvent participer à l'élaboration et à la mise en œuvre d'un projet territorial de santé, après autorisation du ministre de la défense.

Les associations agréées mentionnées à l'article L. 1114-1 et les collectivités territoriales et leurs groupements participent à l'élaboration et à la mise en œuvre du projet territorial de santé, selon des modalités définies par décret.

Le projet territorial de santé définit le territoire pertinent pour la mise en œuvre par ses acteurs de l'organisation des parcours de santé mentionnée au 5° de l'article L. 1411-1.

Le projet territorial de santé décrit les modalités d'amélioration de l'accès aux soins, de la continuité des soins et de la coordination des parcours de santé, notamment l'organisation de l'accès à la prévention, au dépistage, aux soins de proximité, aux soins non programmés et aux soins spécialisés, sur tout le territoire. Il peut également décrire les modalités de coopération interprofessionnelle relatives aux pratiques médicales ou de soins.

Le projet territorial de santé est transmis au directeur général de l'agence régionale de santé. Celui-ci peut s'y opposer, dans un délai de deux mois, en se fondant sur l'absence de respect des objectifs du projet régional de santé mentionné à l'article L. 1434-1 ou sur la pertinence du territoire du projet territorial de santé, après avis du conseil territorial de santé.

Les projets territoriaux de santé font l'objet d'une évaluation par le conseil territorial de santé.

En santé mentale, le diagnostic territorial est établi conformément au II de l'article L. 3221-2.

IV. — La mise en œuvre du projet régional de santé peut faire l'objet de contrats locaux de santé conclus par l'agence, notamment avec les collectivités territoriales et leurs groupements garantissant la participation des usagers, notamment celle des personnes en situation de pauvreté, de précarité ou de handicap et, portant sur la promotion de la santé, la prévention, les politiques de soins et l'accompagnement médico-social et social. Les contrats locaux de santé comportent un volet consacré à la santé mentale, qui tient compte du projet territorial de santé mentale. Ils sont conclus en priorité dans les zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins, au sens du 1° de l'article L. 1434-4. Les projets de santé des communautés professionnelles territoriales de santé s'appuient sur les contrats locaux de santé, lorsqu'ils existent.

**Art. L1434-10-1 **

Afin de répondre aux besoins définis par le diagnostic territorial de santé, le directeur général de l'agence régionale de santé, après consultation du conseil territorial de santé, mobilise les acteurs du territoire pour améliorer l'accès aux soins, en s'appuyant sur :

1° Les établissements de santé publics ou privés, les établissements et services médico-sociaux, les centres de santé, les maisons de santé pluriprofessionnelles ou tout autre acteur du territoire pour proposer une offre de soins de premier recours ;

2° L'organisation de consultations avancées de médecins de premier ou de deuxième recours dans les zones mentionnées au 1° de l'article L. 1434-4 ;

3° La mise en place de dispositifs incitant à l'installation de professionnels de santé ou soutenant des actions d'amélioration de l'accès aux soins, en lien avec les collectivités territoriales et le guichet unique départemental d'accompagnement des professionnels de santé mentionné au 3° de l'article L. 1432-1 ;

4° La mobilisation des dispositifs conventionnels mentionnés à l'article L. 162-5 du code de la sécurité sociale.

**Art. L1434-11**

Un décret en Conseil d'Etat détermine :

1° Les conditions dans lesquelles les directeurs généraux des agences régionales de santé déterminent les territoires et les zones prévus à l'article L. 1434-9 ;

2° La composition et les modalités de fonctionnement et de désignation des membres des conseils territoriaux de santé.

####### Section 4 : Communautés professionnelles territoriales de santé 


**Art. L1434-12**

Afin d'assurer une meilleure coordination de leur action et ainsi concourir à la structuration des parcours de santé mentionnés à l'article L. 1411-1 et à la réalisation des objectifs du projet régional de santé mentionné à l'article L. 1434-1, des professionnels de santé peuvent décider de se constituer en communauté professionnelle territoriale de santé, en associant le cas échéant des professionnels exerçant dans les territoires étrangers frontaliers, sous réserve qu'ils remplissent les conditions prévues au présent code pour exercer en France, sous réserve pour les professionnels du service de santé des armées de l'autorisation du ministre de la défense.

La communauté professionnelle territoriale de santé est composée de professionnels de santé regroupés, le cas échéant, sous la forme d'une ou de plusieurs équipes de soins primaires, d'acteurs assurant des soins de premier ou de deuxième recours, définis, respectivement, aux articles L. 1411-11 et L. 1411-12 et d'acteurs médico-sociaux et sociaux, dont des professionnels de la santé scolaire, ainsi que de services de prévention et de santé au travail, concourant à la réalisation des objectifs du projet régional de santé.

Les membres de la communauté professionnelle territoriale de santé formalisent, à cet effet, un projet de santé, qu'ils transmettent à l'agence régionale de santé.

Le projet de santé précise en particulier le territoire d'action de la communauté professionnelle territoriale de santé. Le projet de santé est réputé validé, sauf si le directeur général de l'agence régionale de santé s'y oppose dans un délai de deux mois en se fondant sur l'absence de respect des objectifs du projet régional de santé mentionné à l'article L. 1434-1 ou sur la pertinence du territoire d'action de la communauté professionnelle territoriale de santé.

**Art. L1434-12-1**

La communauté professionnelle territoriale de santé mentionnée à l'article L. 1434-12 est constituée sous la forme d'une association régie par la loi du 1er juillet 1901 ou, si son siège est situé dans les départements du Haut-Rhin, du Bas-Rhin ou de la Moselle, par les articles 21 à 79-3 du code civil local.

Un décret fixe les modalités de fonctionnement des communautés professionnelles territoriales de santé, notamment les conditions de versements d'indemnités ou de rémunérations au profit de leurs membres ainsi que leur montant annuel maximum.

**Art. L1434-12-2**

I. — La communauté professionnelle territoriale de santé mentionnée à l'article L. 1434-12 peut être appelée, par une convention conclue avec l'agence régionale de santé et la caisse primaire d'assurance maladie territorialement compétentes, à assurer, en tout ou partie, une ou plusieurs des missions de service public suivantes :

1° L'amélioration de l'accès aux soins ;

2° L'organisation de parcours de soins associant plusieurs professionnels de santé ;

3° Le développement d'actions territoriales de prévention ;

4° Le développement de la qualité et de la pertinence des soins ;

5° L'accompagnement des professionnels de santé sur leur territoire ;

6° La participation à la réponse aux crises sanitaires.

II. — Lorsque la communauté professionnelle territoriale de santé a conclu la convention mentionnée au I, elle bénéficie d'aides spécifiques de l'Etat ou de la caisse nationale d'assurance maladie et d'exonérations fiscales prévues au 1 de l'article 207 et à l'article 1461 A du code général des impôts pour compenser la charge des missions de service public qu'elle exerce.

III. — Un décret en Conseil d'Etat précise notamment le contenu et la durée de la convention mentionnée au I ainsi que les modalités de compensation des missions de service public.

**Art. L1434-13**

Pour répondre aux besoins identifiés dans le cadre des diagnostics territoriaux mentionnés au III de l'article L. 1434-10 et sur la base des projets de santé des équipes de soins primaires, des projets de santé des équipes de soins spécialisés, des projets de santé des communautés professionnelles territoriales de santé lorsque ces derniers ont été validés, ainsi que des projets territoriaux de santé mentionnés au même article L. 1434-10, l'agence régionale de santé peut conclure des contrats territoriaux de santé.

Le contrat territorial de santé définit l'action assurée par ses signataires, leurs missions et leurs engagements, les moyens qu'ils y consacrent et les modalités de financement, de suivi et d'évaluation. A cet effet, le directeur général de l'agence régionale de santé peut attribuer des crédits du fonds d'intervention régional mentionné à l'article L. 1435-8.

Le contrat territorial de santé est publié sur le site internet de l'agence régionale de santé afin de permettre aux établissements de santé publics et privés, aux structures médico-sociales, aux professions libérales de la santé et aux représentants d'associations d'usagers agréées de prendre connaissance des actions et des moyens financiers du projet.

Les équipes de soins primaires et les acteurs des communautés professionnelles territoriales de santé peuvent bénéficier des fonctions des dispositifs d'appui à la coordination et des dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6.

Lorsqu'il concerne un élément du service de santé des armées, le contrat territorial de santé est subordonné à l'accord du ministre de la défense et vaut avenant au contrat spécifique prévu à l'article L. 6147-12.

####### Section 6 : Concertation avec les élus

**Art. L1434-15**

Afin d'assurer une bonne coordination de l'action des collectivités territoriales et des agences régionales de santé, dans chaque département, les élus sont concertés sur l'organisation territoriale des soins au moins une fois par an par le directeur général ou le directeur de la délégation départementale de l'agence régionale de santé. Les élus peuvent demander à inscrire une question à l'ordre du jour. Ils peuvent, en outre, solliciter l'organisation d'une réunion spécifique lorsque les circonstances le justifient.

Les élus mentionnés au premier alinéa sont le président du conseil régional ou son représentant, le président du conseil départemental ou son représentant, les présidents des établissements publics de coopération intercommunale à fiscalité propre du département et au moins cinq maires du département désignés par l'association départementale des maires. S'il existe plusieurs associations de maires dans le département, les maires sont désignés par le représentant de l'Etat dans le département après consultation desdites associations. S'il n'existe aucune association de maires dans le département, les maires sont désignés par le représentant de l'Etat dans le département.

La concertation des élus intervient en présence du délégué territorial de l'Agence nationale de la cohésion des territoires ou de son représentant.

###### Chapitre V : Modalités et moyens d'intervention des agences régionales de santé 



####### Section 1 : Veille, sécurité et polices sanitaires 


**Art. L1435-1**

Le directeur général de l'agence régionale de santé informe sans délai le représentant de l'Etat territorialement compétent ainsi que les élus territoriaux concernés de tout événement sanitaire présentant un risque pour la santé de la population ou susceptible de présenter un risque de trouble à l'ordre public.

Pour l'exercice de ses compétences dans les domaines sanitaire et de la salubrité et de l'hygiène publiques, le représentant de l'Etat territorialement compétent dispose à tout moment des moyens de l'agence.

Les services de l'agence et les services de l'Etat mettent en œuvre les actions coordonnées nécessaires à la réduction des facteurs, notamment environnementaux et sociaux, d'atteinte à la santé.

Ces actions font également appel aux services communaux d'hygiène et de santé, dans le respect de l'article L. 1422-1.

Les services de l'agence sont placés pour emploi sous l'autorité du représentant de l'Etat territorialement compétent lorsqu'un événement porteur d'un risque sanitaire peut constituer un trouble à l'ordre public.

L'agence participe, sous l'autorité du représentant de l'Etat territorialement compétent, à l'élaboration et à la mise en œuvre du volet sanitaire des plans de secours et de défense.

L'agence contribue à la réalisation des objectifs de la politique de la ville définis à l'article 1er de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine. A ce titre, elle est associée à l'élaboration, à la mise en œuvre et à l'évaluation des contrats de ville prévus à l'article 6 de la même loi et en est signataire.

Elle fournit aux autorités compétentes les avis sanitaires nécessaires à l'élaboration des plans et programmes ou de toute décision impliquant une évaluation des effets sur la santé humaine.

Pour les matières relevant de ses attributions au titre du présent code, le représentant de l'Etat dans le département peut déléguer sa signature au directeur général de l'agence régionale de santé et, en cas d'absence ou d'empêchement, à des agents placés sous son autorité.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L1435-2**

Dans les zones de défense, le préfet de zone dispose, pour l'exercice de ses compétences, des moyens de l'ensemble des agences régionales de santé de la zone de défense. Leurs services sont placés pour emploi sous son autorité lorsqu'un événement porteur d'un risque sanitaire peut constituer un trouble à l'ordre public au sein de la zone.

Le directeur général de l'agence régionale de santé du chef-lieu de la zone assiste le préfet de zone dans l'exercice de ses compétences. Dans ce cadre, il anime et coordonne l'action de l'ensemble des agences régionales de santé de la zone de défense. L'agence régionale de santé du chef-lieu de zone est, en conséquence, qualifiée d'agence régionale de santé de zone.

####### Section 2 : Contractualisation avec les offreurs de services de santé 



**Art. L1435-3**

L'agence régionale de santé conclut les contrats pluriannuels d'objectifs et de moyens prévus à l'article L. 6114-1. Elle peut, avec la participation des collectivités territoriales, conclure les contrats pluriannuels d'objectifs et de moyens prévus à l'article L. 313-11 du code de l'action sociale et des familles ainsi que, dans des conditions définies par décret, des contrats pluriannuels d'objectifs et de moyens avec les dispositifs d'appui à la coordination et les dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6, les centres de santé, les pôles de santé, les maisons de santé et les maisons de naissance. Le versement d'aides financières ou de subventions à ces services de santé par les agences régionales de santé est subordonné à la conclusion d'un contrat pluriannuel d'objectifs et de moyens.

L'agence veille au suivi et au respect des engagements définis dans ces contrats.

**Art. L1435-3-1**

L'agence régionale de santé conclut le contrat spécifique prévu à l'article L. 6147-12.

Dans le cadre de ses missions prévues à l'article L. 1431-2, elle peut, après accord du ministre de la défense, inclure dans les contrats pluriannuels d'objectifs et de moyens prévus au L. 1435-3 des engagements relatifs à une contribution au soutien sanitaire des forces armées.

Le ministre de la défense est consulté préalablement à la modification ou à la résiliation des contrats comprenant des engagements relatifs à une contribution au soutien sanitaire des forces armées. Lorsque le ministre de la défense fait valoir que cette modification ou cette résiliation serait susceptible de compromettre la mission prioritaire de soutien sanitaire des forces armées mentionnée à l'article L. 6147-7, celle-ci ne peut intervenir qu'après expiration d'un délai suffisant pour permettre d'assurer la continuité de cette mission.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L1435-4**

L'agence régionale de santé peut proposer aux professionnels de santé conventionnés, aux centres de santé, aux pôles de santé, aux établissements de santé, aux établissements d'hébergement pour personnes âgées et dépendantes, aux maisons de santé, aux services médico-sociaux, ainsi qu'aux dispositifs d'appui à la coordination et aux dispositifs spécifiques régionaux de son ressort, d'adhérer à des contrats ayant pour objet d'améliorer la qualité et la coordination des soins.

Ces contrats fixent les engagements des professionnels, centres, établissements, maisons, services, pôles ou dispositifs d'appui à la coordination ou dispositifs spécifiques régionaux concernés et la contrepartie financière qui peut leur être associée. Le versement de la contrepartie financière éventuelle est fonction de l'atteinte des objectifs par le professionnel, le centre, l'établissement, la maison, le service, le pôle ou le dispositif d'appui à la coordination ou le dispositif spécifique régional concerné. Les contrats visés au premier alinéa sont conformes à des contrats-types nationaux. Ces contrats-types sont adoptés, pour les professionnels de santé libéraux, les centres de santé et les maisons de santé, par les parties aux conventions mentionnées aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14 et L. 162-32-1 du code de la sécurité sociale ; ils sont adoptés, dans les autres cas, par l'Union nationale des caisses d'assurance maladie et par les ministres chargés de la santé, des personnes âgées, des personnes handicapées et de l'assurance maladie. En l'absence d'un contrat-type national, l'agence régionale de santé établit un contrat-type régional qui est réputé approuvé quarante-cinq jours après sa réception par l'Union nationale des caisses d'assurance maladie, par les parties aux conventions précitées et les ministres chargés de la santé, des personnes âgées, des personnes handicapées et de l'assurance maladie.

La contrepartie financière est financée par le fonds d'intervention régional mentionné à l'article L. 1435-8 du présent code et la dotation mentionnée à l'article L. 162-22-13 du code de la sécurité sociale.

L'agence régionale de santé veille au suivi et au respect des engagements définis dans ces contrats.

**Art. L1435-4-1**

Les agences régionales de santé concluent avec chaque enseignant des universités titulaire ou non titulaire de médecine générale relevant de l'article L. 952-23-1 du code de l'éducation un contrat sur la base duquel il perçoit une rémunération complémentaire aux revenus issus de l'exercice de ses fonctions de soins en médecine générale. Ce contrat est conforme à un contrat type élaboré par l'Union nationale des caisses d'assurance maladie et les ministres chargés de la santé et de l'assurance maladie.

Ces contrats prévoient des engagements individualisés qui peuvent porter sur les modalités d'exercice, la prescription, la participation à toute action d'amélioration des pratiques, la participation à des actions de dépistage et de prévention et à des actions destinées à favoriser la continuité et la coordination des soins, ainsi que la participation à la permanence de soins.

**Art. L1435-4-2**

Les agences régionales de santé peuvent conclure un contrat de début d'exercice avec un médecin qui exerce en tant que remplaçant ou avec un étudiant remplissant les conditions prévues à l'article L. 4131-2. La signature de ce contrat ouvre droit à une rémunération complémentaire aux revenus des activités de soins ainsi qu'à un accompagnement à l'installation, à condition que le lieu d'exercice soit sur les territoires mentionnés au deuxième alinéa du présent article ou dans une zone limitrophe de ceux-ci et que le début d'exercice date de moins d'un an.

Le signataire s'engage, pendant une durée fixée par le contrat, à exercer ou à assurer une activité de remplacement dans un ou plusieurs cabinets médicaux dans les territoires définis par l'agence régionale de santé et caractérisés par une offre médicale insuffisante ou des difficultés dans l'accès aux soins pour la spécialité concernée. Une modification par l'agence régionale de santé de la définition des territoires caractérisés par une offre médicale insuffisante ou des difficultés dans l'accès aux soins pour la spécialité concernée est sans incidence sur les contrats en cours. Le signataire respecte les tarifs opposables.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, notamment les durées minimales et maximales du contrat, les modalités de définition des zones limitrophes concernées et les dispositions particulières applicables aux zones isolées connaissant des afflux saisonniers de population ainsi qu'aux territoires d'outre-mer. Aucun autre contrat ne peut être conclu par le signataire sur le fondement du présent article pendant la durée du contrat. Ces contrats ne peuvent pas donner lieu à renouvellement.

**Art. L1435-5**

I. — L'agence régionale de santé organise, dans des conditions définies par décret en Conseil d'Etat, la mission de service public de permanence des soins mentionnée par l'article L. 6314-1. Ses modalités, élaborées en association avec les représentants des professionnels de santé, dont l'ordre des médecins, l'ordre des chirurgiens-dentistes, l'ordre des sages-femmes, l'ordre des infirmiers, et des centres de santé, sont définies après avis du représentant de l'Etat territorialement compétent.

Les praticiens des armées peuvent participer à la permanence des soins selon des modalités élaborées en association avec le service de santé des armées, et définies par décret en Conseil d'Etat.

L'agence détermine la rémunération forfaitaire des médecins pour leur participation à la permanence des soins, selon des modalités définies par décret en Conseil d'Etat.

II. — Des agences régionales de santé se portant volontaires peuvent être autorisées, par arrêté des ministres chargés de la santé et de la sécurité sociale, à financer, dans tout ou partie des secteurs de la permanence des soins ambulatoires, la rémunération forfaitaire mentionnée au I du présent article et la rémunération des actes mentionnés à l'article L. 162-5-14 du code de la sécurité sociale par des crédits du fonds d'intervention régional mentionné à l'article L. 1435-8 du présent code qui leur sont délégués à cet effet. Dans ce cas, la rémunération des actes prévus à l'article L. 162-5-14 du code de la sécurité sociale ne peut être mise à la charge de l'ensemble des régimes obligatoires de base d'assurance maladie.

L'autorisation ministérielle est accordée pour une durée qui ne peut dépasser trois ans. Elle peut être renouvelée à l'issue de ce délai, en fonction des réalisations de l'agence présentées dans le cadre du bilan mentionné à l'article L. 1435-10 du présent code.

**Art. L1435-5-1**

Les agences régionales de santé peuvent conclure avec un établissement public de santé et des praticiens mentionnés au 1° de l'article L. 6152-1 exerçant à temps plein dans ces établissements un contrat sur la base duquel ces médecins peuvent pratiquer une activité ambulatoire dans le cadre de leurs obligations de service dans une zone caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, mentionnée à l'article L. 1434-4. Ce contrat peut préciser les conditions d'indemnisation des sujétions des praticiens des établissements concernés.

Les conditions d'exercice de ces praticiens sont précisées dans le cadre d'une convention signée entre l'agence régionale de santé, l'établissement public de santé et la structure ou le professionnel de santé qui les accueille.

**Art. L1435-5-2**

Les agences régionales de santé peuvent conclure avec un établissement de santé privé d'intérêt collectif mentionné au 2° de l'article L. 6161-5 et des médecins salariés à temps plein de ces établissements un contrat sur la base duquel ces médecins peuvent pratiquer une activité ambulatoire dans le cadre de leurs obligations de service dans une zone caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, mentionnée à l'article L. 1434-4. Ce contrat peut préciser les conditions d'indemnisation des sujétions des praticiens des établissements concernés.

Les conditions d'exercice de ces médecins sont précisées dans le cadre d'une convention signée entre l'agence régionale de santé, l'établissement de santé et la structure ou le professionnel de santé qui les accueille.

**Art. L1435-5-3**

Les agences régionales de santé peuvent conclure avec un centre de santé et des médecins salariés de ce centre un contrat sur la base duquel ces médecins peuvent exercer tout ou partie de leur activité dans une zone caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, mentionnée à l'article L. 1434-4. Ce contrat peut préciser les conditions d'indemnisation des sujétions des praticiens des établissements concernés.

Les conditions d'exercice de ces médecins sont précisées dans le cadre d'une convention signée entre l'agence régionale de santé, le centre de santé et la structure ou le professionnel de santé qui les accueille.

**Art. L1435-5-4**

Les agences régionales de santé peuvent conclure avec les organismes mentionnés à l'article L. 111-1 du code de la mutualité et des médecins salariés par ces organismes un contrat sur la base duquel ces médecins peuvent exercer tout ou partie de leur activité dans une zone caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, mentionnée à l'article L. 1434-4. Ce contrat peut préciser les conditions d'indemnisation des sujétions des praticiens des établissements concernés.

Les conditions d'exercice de ces médecins sont précisées dans le cadre d'une convention signée entre l'agence régionale de santé, l'organisme mutualiste et la structure ou le professionnel de santé qui les accueille.

**Art. L1435-5-5**

Un décret en Conseil d'Etat précise les conditions d'application des articles L. 1435-5-1 à L. 1435-5-4, et notamment les modalités de facturation des actes réalisés dans le cadre de l'activité ambulatoire.

####### Section 3 : Accès aux données de santé 



**Art. L1435-6**

L'agence régionale de santé a accès aux données nécessaires à l'exercice de ses missions contenues dans les systèmes d'information des établissements de santé et des établissements et services médico-sociaux ainsi que, dans les conditions prévues à l'article L. 1461-2, aux données des organismes d'assurance maladie et de la Caisse nationale de solidarité pour l'autonomie. Elle a également accès, dans les conditions définies au III de l'article L. 1461-3, aux données du système national des données de santé.

L'agence régionale de santé est tenue informée par les organismes situés dans son ressort de tout projet concernant l'organisation et le fonctionnement de leurs systèmes d'information. Le directeur général de l'agence détermine, en fonction de la situation sanitaire, pour chaque établissement, service et organisme, les données utiles que celui-ci doit transmettre de façon régulière, notamment les disponibilités en lits et places. Le directeur général de l'agence décide également de la fréquence de mise à jour et de transmission des données issues des établissements de soins et des établissements et services médico-sociaux.

Les agents de l'agence régionale de santé n'ont accès aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'accomplissement de leurs missions. Ils sont tenus au secret professionnel. Lorsque ces données sont utilisées à des fins d'étude, elles ne comportent ni le nom, ni le numéro d'inscription au répertoire national d'identification des personnes physiques et des précautions sont prises pour assurer la traçabilité des accès, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

####### Section 4 : Inspections et contrôles 



**Art. L1435-7**

Le directeur général de l'agence régionale de santé peut désigner, parmi les personnels de l'agence respectant des conditions d'aptitude technique et juridique définies par décret en Conseil d'Etat, des inspecteurs et des contrôleurs pour remplir, au même titre que les agents mentionnés à l'article L. 1421-1, les missions prévues à cet article ; il peut également désigner des experts pour les assister. Il peut, dans les mêmes conditions, leur confier les missions prévues à l'article L. 313-13 du code de l'action sociale et des familles. Les inspecteurs et contrôleurs de l'agence disposent des prérogatives prévues aux articles L. 1421-2 et L. 1421-3 du présent code. Les deuxième et troisième alinéas de l'article L. 1421-1 sont applicables, le cas échéant, aux personnes qualifiées qui les assistent.

Pour assurer les missions de contrôle du recueil des indicateurs de qualité et de sécurité des soins mentionnés aux articles L. 6144-1 et L. 6161-2-2, le directeur général de l'agence régionale de santé peut désigner des inspecteurs mentionnés au premier alinéa et ayant qualité de médecin ou de pharmacien ou recourir à :

1° Des médecins-conseils ou des pharmaciens-conseils des organismes d'assurance maladie sur proposition des représentants des régimes d'assurance maladie en région ;

2° Des médecins ayant conclu un contrat avec l'agence régionale de santé, qui peuvent être choisis en particulier parmi les experts de la Haute Autorité de santé mentionnés à l'article L. 1414-4.

Les personnes mentionnées au 2° du présent article respectent des conditions d'aptitude technique et juridiques définies par décret en Conseil d'Etat.

Le directeur général de l'agence, sur le rapport d'un agent mentionné au premier alinéa du présent article ou à l'article L. 1421-1, est tenu de signaler au représentant de l'Etat territorialement compétent ainsi qu'aux directeurs généraux de l'Agence nationale de sécurité du médicament et des produits de santé, de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'Agence de la biomédecine toute situation susceptible d'entraîner la mise en œuvre des mesures de police administrative qui relèvent de leur compétence.

Le représentant de l'Etat dans le département dispose, en tant que de besoin, pour l'exercice de ses compétences, des services de l'agence régionale de santé chargés de missions d'inspection.

**Art. L1435-7-1**

Le directeur général de l'agence régionale de santé territorialement compétente peut prononcer, à l'encontre des personnes physiques ou morales, des sanctions financières qui peuvent être assorties d'astreintes journalières, dans les cas prévus par la loi et, le cas échéant, par décret en Conseil d'Etat.

Il peut, le cas échéant, mettre en demeure ces mêmes personnes de régulariser la situation.

Le directeur général de l'agence met préalablement à même la personne physique ou morale concernée de présenter ses observations, avec l'indication de la possibilité de se faire assister d'un conseil.

Les montants de la sanction financière et de l'astreinte sont proportionnés à la gravité des manquements constatés. Ils tiennent compte, le cas échéant, de la réitération des manquements sanctionnés dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Les sanctions financières et les astreintes mentionnées au présent article sont versées au Trésor public et sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Les modalités d'application du présent article sont prévues par décret en Conseil d'Etat.

**Art. L1435-7-2**

Aux seules fins de constater les infractions prévues aux articles L. 5421-2, L. 5421-3, L. 5421-13, L. 5432-1, L. 5432-2, L. 5438-4, L. 5461-3 et L. 5462-3 du code de la santé publique, lorsque celles-ci sont commises en ayant recours à un moyen de communication électronique, les inspecteurs de l'agence régionale de santé habilités dans des conditions précisées par arrêté des ministres de la justice, de l'intérieur et chargé de la santé peuvent, sans être pénalement responsables de ces actes :

1° Participer sous un pseudonyme aux échanges électroniques ;

2° Etre en contact par ce moyen avec les personnes susceptibles d'être les auteurs de ces infractions ;

3° Acquérir des produits ou substances.

A peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction.

**Art. L1435-7-3**

Les inspecteurs et contrôleurs de l'agence régionale de santé peuvent réaliser au sein des hôpitaux des armées, selon les modalités définies à l'article L. 1421-3-1, les contrôles et inspections prévus dans le cadre de leurs missions mentionnées à l'article L. 1435-7.

####### Section 5 : Fonds d'intervention régional 

**Art. L1435-8**

Un fonds d'intervention régional finance, sur décision des agences régionales de santé, des actions, des expérimentations et, le cas échéant, des structures concourant :

1° A la promotion de la santé et à la prévention des maladies, des traumatismes, du handicap et de la perte d'autonomie ;

2° A l'organisation et à la promotion de parcours de santé coordonnés ainsi qu'à la qualité et à la sécurité de l'offre sanitaire et médico-sociale ;

3° A la permanence des soins et à la répartition des professionnels et des structures de santé sur le territoire ;

4° A l'efficience des structures sanitaires et médico-sociales et à l'amélioration des conditions de travail de leurs personnels ;

5° Au développement de la démocratie sanitaire.

Les financements alloués aux établissements de santé et aux établissements médico-sociaux au titre du fonds d'intervention régional ainsi que les engagements pris en contrepartie sont inscrits et font l'objet d'une évaluation dans le cadre des contrats pluriannuels d'objectifs et de moyens mentionnés, respectivement, à l'article L. 6114-2 du présent code et à l'article L. 313-11 du code de l'action sociale et des familles.

Les financements alloués au service de santé des armées au titre du fonds d'intervention régional ainsi que les engagements régionaux pris en contrepartie sont inscrits et font l'objet d'une évaluation dans le cadre du contrat spécifique prévu à l'article L. 6147-12.

**Art. L1435-9**

Les ressources du fonds sont constituées par :

1° Une dotation des régimes obligatoires de base d'assurance maladie dont le montant est fixé chaque année par arrêté du ministre chargé de la sécurité sociale, en fonction de l'objectif national de dépenses d'assurance maladie. Le montant de cette dotation prend en compte les évolutions de toute nature à la suite desquelles des établissements, des services ou des activités sanitaires ou médico-sociaux se trouvent placés pour tout ou partie sous un régime juridique ou de financement différent de celui sous lequel ils étaient placés auparavant, notamment les évolutions relatives aux conversions d'activité. Il peut être révisé en fin d'année pour prendre en compte les évolutions réalisées en cours d'année ainsi que les transferts décidés en application de l'article L. 174-1-2 du code de la sécurité sociale ;

2° (Abrogé) ;

3° Le cas échéant, une dotation de la Caisse nationale de solidarité pour l'autonomie ;

4° Le cas échéant, toute autre dotation ou subvention prévue par des dispositions législatives ou réglementaires.

Au sein des ressources du fonds, sont identifiés :

a) Les crédits destinés au financement des actions tendant à la promotion de la santé, à l'éducation à la santé, à la prévention des maladies, des traumatismes et à la sécurité sanitaire, qui ne peuvent être affectés au financement d'activités de soins ou de prises en charge et d'accompagnements médico-sociaux ;

b) Les crédits destinés au financement de la prévention des handicaps et de la perte d'autonomie ainsi qu'au financement des prises en charge et accompagnements des personnes handicapées ou âgées dépendantes, qui ne peuvent être affectés au financement d'activités de soins.

**Art. L1435-10**

Les orientations nationales du fonds sont déterminées par le conseil national de pilotage des agences régionales de santé.

La répartition régionale des crédits est fixée chaque année par arrêté des ministres chargés de la santé, du budget, de la sécurité sociale, des personnes âgées et des personnes handicapées, après avis du conseil national de pilotage des agences régionales de santé.

Les crédits du fonds, délégués aux agences régionales de santé, sont gérés dans le cadre du budget annexe mentionné à l'article L. 1432-5. Le paiement des dépenses des budgets annexes des agences régionales de santé peut être confié, par arrêté des ministres chargés de la santé, du budget et de la sécurité sociale, à un organisme chargé de la gestion d'un régime obligatoire de l'assurance maladie lorsque les sommes sont directement versées aux professionnels de santé.

Les crédits des budgets annexes non consommés en fin d'exercice peuvent être reportés sur l'exercice suivant, dans la limite d'un plafond fixé par arrêté des ministres chargés de la sécurité sociale et de la santé. Les sommes notifiées par les agences régionales de santé au titre d'un exercice pour des actions, expérimentations et structures financées par les crédits du fonds sont prescrites au 31 décembre du troisième exercice suivant celui de leur notification. Les crédits non consommés qui ne sont pas reportés sur l'exercice suivant et les crédits correspondant aux sommes notifiées prescrites sont pris en compte pour le calcul du montant des crédits attribués l'année suivante au titre du fonds d'intervention régional fixé par l'arrêté mentionné au deuxième alinéa du présent article.

En vue d'assurer un suivi de l'utilisation des dotations affectées au fonds d'intervention régional, le ministre chargé de la santé est informé de l'exécution des budgets annexes, dans des conditions fixées par décret. Un bilan de l'exécution des budgets et des comptes de l'année précédente, élaboré sur la base des données transmises par chaque agence régionale de santé, est adressé au Parlement avant le 15 octobre de chaque année.

Ce bilan contient notamment une présentation :

1° De l'évolution du montant des dotations régionales affectées au fonds et des critères de répartition employés, notamment au regard de l'objectif de péréquation entre régions ;

2° A l'échelon national et par région, des financements alloués aux actions, expérimentations et structures concourant aux missions mentionnées à l'article L. 1435-8 et des objectifs ainsi atteints ;

3° Des démarches d'évaluation mises en œuvre pour améliorer l'allocation des financements par l'intermédiaire du fonds, notamment s'agissant des expérimentations.

**Art. L1435-11**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

####### Section 6 : Organisation régionale des vigilances sanitaires

**Art. L1435-12**

Les agences régionales de santé sont responsables, en lien les agences mentionnés aux articles L. 1313-1, L. 1413-1, L. 1418-1 et L. 5311-1, de l'organisation et de la couverture territoriale des vigilances sanitaires. A cet effet, elles constituent un réseau régional de vigilances et d'appui, selon des modalités définies par décret en Conseil d'Etat.

##### Titre IV : Dispositions particulières à certaines collectivités d'outre-mer

###### Chapitre Ier : Saint-Pierre-et-Miquelon

**Art. L1441-1**

A Saint-Pierre-et-Miquelon, les compétences dévolues aux agences régionales de santé sont exercées, sous l'autorité du représentant de l'Etat, par un service déconcentré de l'Etat relevant des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, dénommé " administration territoriale de santé. "

Le représentant de l'Etat exerce les compétences dévolues au directeur général de l'agence régionale de santé.

Le représentant de l'Etat et le directeur de la caisse de prévoyance sociale concluent une convention qui organise leur collaboration et qui prévoit notamment les conditions dans lesquelles la caisse de prévoyance sociale apporte son concours aux missions dévolues à l'administration territoriale de santé et les moyens mobilisés dans ce cadre.

**Art. L1441-2**

Sont placées auprès de l'administration territoriale de santé :

a) Une conférence territoriale de la santé et de l'autonomie qui exerce les compétences dévolues à la conférence régionale de la santé et de l'autonomie prévue aux articles L. 1432-1 et L. 1432-4 et au conseil territorial de santé prévu à l'article L. 1434-10.

La conférence territoriale de la santé et de l'autonomie de Saint-Pierre-et-Miquelon peut ne comprendre aucune formation spécialisée.

b) Une commission territoriale de coordination des politiques publiques de santé qui exerce les compétences dévolues aux commissions de coordination des politiques publiques de santé prévues à l'article L. 1432-1.

**Art. L1441-3**

Le projet de santé est territorial.

Les territoires de démocratie sanitaire prévus au 1° de l'article L. 1434-9 peuvent recouvrir le territoire de Saint-Pierre-et-Miquelon, lui être inférieur ou supérieur. Ils sont définis après avis de la conférence territoriale de la démocratie sanitaire prévus au 1° de l'article L. 1434-9 et de l'autonomie, et, en ce qui concerne les activités relevant de sa compétence, du président du conseil territorial.

**Art. L1441-4**

Le Conseil national de pilotage exerce ses compétences à l'égard de l'administration territoriale de santé de Saint-Pierre-et-Miquelon à l'exclusion de l'évaluation de son directeur général.

**Art. L1441-5**

Ne sont pas applicables à Saint-Pierre-et-Miquelon :

1° Le premier alinéa, la première, la troisième et la quatrième phrase du deuxième alinéa du I et les sept derniers alinéas du III de l'article L. 1434-10 ;

2° Les deux premiers ainsi que le dernier alinéas de l'article L. 1432-1 ;

3° Les troisième, cinquième, neuvième et onzième alinéas de l'article L. 1432-2 ;

4° Les articles L. 1432-3, L. 1432-5 à L. 1432-7 et L. 1432-8 à L. 1432-12 ;

5° Le dernier alinéa de l'article L. 1434-6 ;

6° Les deuxième, cinquième et neuvième alinéas de l'article L. 1435-1, le troisième alinéa de l'article L. 1435-4 et le dernier alinéa de l'article L. 1435-7.

**Art. L1441-6**

I. — Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 1431-2 :

1° Au b du 1°, les mots : " dans le respect des attributions du représentant de l'Etat territorialement compétent, " sont supprimés ;

2° Au c du 1°, les mots : " et des priorités définies par le représentant de l'Etat territorialement compétent " sont supprimés ;

3° La première phrase du g du 2° est ainsi rédigée : " L'administration territoriale de santé définit et met en œuvre, avec la caisse de prévoyance sociale et avec la Caisse nationale de solidarité pour l'autonomie, les actions propres à Saint-Pierre-et-Miquelon prolongeant, adaptant et complétant les programmes nationaux de gestion du risque et des actions complémentaires ”.

II. — Pour l'application à Saint-Pierre-et-Miquelon de l'article L. 1434-10, la deuxième phrase du deuxième alinéa du I est ainsi rédigée : “ Ce conseil veille à conserver la spécificité des dispositifs et des démarches locales de santé fondés sur la participation des habitants. ”

III. — (Abrogé)

IV. — Pour l'application du deuxième alinéa de l'article L. 1434-17 à Saint-Pierre-et-Miquelon, les mots : " projets territoriaux sanitaires " sont remplacés par les mots : " projets sanitaires locaux ".

V. — Pour l'application du premier alinéa de l'article L. 1435-1 à Saint-Pierre-et-Miquelon, les mots : " le représentant de l'Etat territorialement compétent ainsi que " sont supprimés.

VI. — Pour l'application de l'article L. 1435-5 à Saint-Pierre-et-Miquelon, la deuxième phrase du premier alinéa est ainsi rédigée : " Ses modalités sont élaborées en association avec les représentants des professionnels de santé, dont l'ordre des médecins ou l'organisme qui en assure les missions. "

VII. — Pour l'application de l'avant-dernier alinéa de l'article L. 1435-7 à Saint-Pierre-et-Miquelon, les mots : " au représentant de l'Etat territorialement compétent ainsi qu'" sont supprimés.

**Art. L1441-7**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat à l'exception de celles relatives à la conférence territoriale de la santé et de l'autonomie et à la commission de coordination des politiques publiques de santé qui le sont par décret.

###### Chapitre II : Agence de santé de la Guadeloupe,   de Saint-Barthélemy et de Saint-Martin

**Art. L1442-1**

Pour l'application des dispositions du présent code à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin :

1° La référence à la Guadeloupe, Saint-Barthélemy et Saint-Martin se substitue à la référence au département et à la région et à la référence au niveau départemental ou régional ;

2° La référence au territoire de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la référence au territoire régional et la référence au niveau de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la référence à l'échelon ou au niveau régional ;

3° La mention de la conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la mention de la conférence régionale de la santé et de l'autonomie ;

4° Pour le territoire de démocratie sanitaire de la Guadeloupe, la mention de la conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la mention du conseil territorial de santé ;

5° Les mentions du projet de santé, du schéma de santé et du programme relatif à l'accès à la prévention et aux soins des personnes les plus démunies, communs à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin, se substituent respectivement aux mentions du projet régional de santé, du schéma régional de santé et du programme régional relatif à l'accès à la prévention et aux soins des personnes les plus démunies ;

6° La mention de la politique de santé menée en Guadeloupe, à Saint-Barthélemy et à Saint-Martin se substitue à la mention de la politique de santé régionale ou de la politique de santé dans la région ;

**Art. L1442-2**

L'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin exerce en Guadeloupe, à Saint-Barthélemy et à Saint-Martin les compétences dévolues aux agences régionales de santé mentionnées aux articles L. 1431-1 et L. 1431-2.

Le directeur général de l'agence exerce les compétences dévolues au directeur général de l'agence régionale de santé mentionné à l'article L. 1432-1.

Le conseil d'administration de l'agence exerce les compétences dévolues au conseil d'administration de l'agence régionale de santé mentionné à l'article L. 1432-1. Il est présidé par le représentant de l'Etat en Guadeloupe. Celui-ci est assisté de quatre vice-présidents, dont trois désignés parmi les représentants des collectivités territoriales qui siègent au conseil d'administration.

**Art. L1442-3**

Sont placées auprès de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin :

1° La conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin qui exerce les compétences dévolues à la conférence régionale de la santé et de l'autonomie mentionnée aux articles L. 1432-1 et L. 1432-4 et les compétences dévolues au conseil territorial de santé prévu à l'article L. 1434-10 concernant le territoire de démocratie sanitaire de la Guadeloupe ;

2° Deux commissions de coordination des politiques publiques de santé qui exercent les compétences dévolues aux commissions de coordination des politiques publiques de santé mentionnées à l'article L. 1432-1.

La composition de ces instances est adaptée pour assurer la représentation de chacune des collectivités de Guadeloupe, Saint-Barthélemy et Saint-Martin.

**Art. L1442-4**

Le projet de santé commun à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin fait l'objet d'un avis de la conférence de la santé et de l'autonomie, des collectivités de Saint-Barthélemy et de Saint-Martin, des collectivités territoriales intéressées de la Guadeloupe, ainsi que des représentants de l'Etat en Guadeloupe, à Saint-Barthélemy et à Saint-Martin.

Il peut comporter un volet particulier à chacune de ces collectivités.

**Art. L1442-5**

Les territoires de démocratie sanitaire prévus à l'article L. 1434-9 sont définis par l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin à l'échelle de ces collectivités et peuvent recouvrir le ressort territorial de l'agence, lui être inférieur ou lui être supérieur. Ils sont définis après avis des représentants de l'Etat en Guadeloupe, à Saint-Barthélemy et à Saint-Martin, de la conférence de la santé et de l'autonomie, et, en ce qui concerne les activités relevant de leurs compétences, après avis du président du conseil départemental de Guadeloupe et des présidents des conseils territoriaux de Saint-Barthélemy et de Saint-Martin.

Au I de l'article L. 1434-10, le premier alinéa ainsi que la première et la troisième phrases du second alinéa ne sont pas applicables en Guadeloupe. Un décret en Conseil d'Etat détermine la composition de la commission spécialisée en santé mentale, ses modalités de fonctionnement et de désignation de ses membres.

La mission de permanence des soins mentionnée à l'article L. 6314-1 commune à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin peut comporter un volet particulier à ces collectivités.

**Art. L1442-6**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat à l'exception de celles relatives au conseil d'administration, à la conférence de la santé et de l'autonomie et aux commissions de coordination des politiques publiques qui le sont par décret.

###### Chapitre III : La Réunion

**Art. L1443-1**

I. — Pour l'application du présent code à La Réunion, la mention de la conférence régionale de la santé et de l'autonomie de La Réunion se substitue à la mention du conseil territorial de santé.

II. — La conférence régionale de la santé et de l'autonomie de La Réunion exerce, à La Réunion, les compétences dévolues au conseil territorial de santé prévu à l'article L. 1434-10.

III. — Les territoires de démocratie sanitaire prévus à l'article L. 1434-9 sont définis par l'agence régionale de santé de La Réunion à l'échelle de la collectivité de manière à couvrir l'intégralité du territoire.

IV. — Le premier alinéa ainsi que les première et troisième phrases du second alinéa du I de l'article L. 1434-10 ne sont pas applicables à La Réunion. Un décret en Conseil d'Etat détermine la composition de la commission spécialisée en santé mentale, les modalités de son fonctionnement et de désignation de ses membres.

###### Chapitre IV : Guyane 

**Art. L1444-1**

I. — Pour l'application des dispositions du présent code en Guyane, la mention de la conférence régionale de la santé et de l'autonomie de Guyane se substitue à la mention du conseil territorial de santé.

II. — La conférence régionale de la santé et de l'autonomie de la Guyane exerce les compétences dévolues au conseil territorial de santé prévue à l'article L. 1434-10.

III. — Les territoires de démocratie sanitaire prévus à l'article L. 1434-9 sont définis par l'agence régionale de santé de la Guyane à l'échelle de la collectivité territoriale de Guyane de manière à couvrir l'intégralité du territoire.

IV. — Au I de l'article L. 1434-10, le premier alinéa ainsi que la première et la troisième phrase du second alinéa ne sont pas applicables en Guyane. Un décret en Conseil d'Etat détermine la composition de la commission spécialisée en santé mentale, ses modalités de fonctionnement et de désignation de ses membres.

###### Chapitre V : Martinique 

**Art. L1445-1**

I. – Pour l'application des dispositions du présent code en Martinique, la mention de la conférence régionale de la santé et de l'autonomie de Martinique se substitue à la mention du conseil territorial de santé.

II. – La conférence régionale de la santé et de l'autonomie de la Martinique exerce les compétences dévolues au conseil territorial de santé prévue à l'article L. 1434-10.

III. – Les territoires de démocratie sanitaire prévus à l'article L. 1434-9 sont définis par l'agence régionale de santé de la Martinique à l'échelle de la collectivité territoriale de Martinique de manière à couvrir l'intégralité du territoire.

IV. – Au I de l'article L. 1434-10, le premier alinéa, ainsi que la première, la troisième et la quatrième phrase du second alinéa ne sont pas applicables en Martinique. Un décret en Conseil d'Etat détermine la composition de la commission spécialisée en santé mentale, ses modalités de fonctionnement et de désignation de ses membres.

###### Chapitre VI : Mayotte

**Art. L1446-1**

I. — Pour l'application des dispositions du présent code à Mayotte, la mention de la conférence régionale de la santé et de l'autonomie de Mayotte se substitue à la mention du conseil territorial de santé.

II. — La conférence régionale de la santé et de l'autonomie de Mayotte exerce, à Mayotte, les compétences dévolues au conseil territorial de santé prévu à l'article L. 1434-10. Elle peut ne comprendre aucune commission spécialisée.

III. — Est placée auprès de l'agence régionale de santé de Mayotte une commission de coordination des politiques publiques de santé de Mayotte, associant les services de l'Etat, les collectivités territoriales et leurs groupements et les organismes de sécurité sociale.

IV. — La commission de coordination des politiques publiques de santé de Mayotte exerce, à Mayotte, les compétences dévolues aux commissions de coordination des politiques publiques de santé mentionnées à l'article L. 1432-1.

V. — Pour l'application des dispositions du présent code à Mayotte, la mention de la commission de coordination des politiques publiques de santé de Mayotte se substitue à la mention des commissions de coordination des politiques publiques de santé.

VI. — Les territoires de démocratie sanitaire prévus à l'article L. 1434-9 sont définis par l'agence régionale de santé de Mayotte à l'échelle de la collectivité de manière à couvrir l'intégralité du territoire.

VII. — Le premier alinéa ainsi que les première et troisième phrases du second alinéa du I de l'article L. 1434-10 ne sont pas applicables à Mayotte. Un décret en Conseil d'Etat détermine la composition de la commission spécialisée en santé mentale, les modalités de son fonctionnement et de désignation de ses membres.

**Art. L1446-2**

Pour leur application à Mayotte, les articles suivants sont ainsi adaptés :

1° A la première phrase du g du 2° de l'article L. 1431-2, après le mot : “ maladie ”, sont insérés les mots : “, avec la caisse de sécurité sociale de Mayotte ” ;

2° La première phrase du 2° du I de l'article L. 1432-3 est complétée par les mots : “ ainsi que des membres du conseil d'administration de la caisse de sécurité sociale de Mayotte ” ;

3° Le 4° de l'article L. 1432-9 est ainsi rédigé :

“ 4° Des agents de droit privé régis par les conventions collectives ou les accords collectifs applicables au personnel des organismes de sécurité sociale. ”

**Art. L1446-3**

La stratégie nationale de santé mentionnée à l'article L. 1411-1-1 déclinée à Mayotte inclut un volet relatif à la mise en place progressive de la couverture maladie universelle complémentaire prévue à l'article L. 861-1 du code de la sécurité sociale.

###### Chapitre VII  : Dispositions communes

**Art. L1447-1**

Par dérogation au deuxième alinéa de l'article L. 1114-1, la représentation des usagers du système de santé de Saint-Pierre-et-Miquelon, de Saint-Barthélemy, de Saint-Martin et de Mayotte dans les instances hospitalières ou de santé publique peut, à défaut d'associations agréées au sens de cet article, être assurée par des associations ne bénéficiant pas de cet agrément.

**Art. L1447-2**

Pour l'application de l'article L. 1434-12-2 à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, les références au code général des impôts sont remplacées par les références aux textes applicables localement ayant le même objet.

##### Titre V : Règles déontologiques et expertise sanitaire

###### Chapitre Ier : Liens d'intérêts et transparence

**Art. L1451-1**

I. — Les membres des commissions et conseils siégeant auprès des ministres chargés de la santé et de la sécurité sociale, les membres des cabinets des ministres ainsi que les dirigeants, personnels de direction et d'encadrement et les membres des instances collégiales, des commissions, des groupes de travail et conseils des autorités et organismes mentionnés aux articles L. 1123-1, L. 1142-5, L. 1142-22, L. 1222-1, L. 1313-1, L. 1413-1, L. 1415-2, L. 1418-1, L. 1431-1, L. 1462-1 et L. 5311-1 du présent code, à l'article L. 161-37 du code de la sécurité sociale, à l'article L. 592-45 du code de l'environnement et à l'article L592-2 du code de l'environnement sont tenus, lors de leur prise de fonctions, d'établir une déclaration d'intérêts.

Cette déclaration est remise à l'autorité compétente ainsi que, le cas échéant, au déontologue mentionné au II de l'article L. 1451-4.

Elle mentionne les liens d'intérêts de toute nature, directs ou par personne interposée, que le déclarant a, ou qu'il a eus pendant les cinq années précédant sa prise de fonctions, avec des entreprises, des établissements ou des organismes dont les activités, les techniques et les produits entrent dans le champ de compétence de l'autorité sanitaire au sein de laquelle il exerce ses fonctions ou de l'organe consultatif dont il est membre ainsi qu'avec les sociétés ou organismes de conseil intervenant dans les mêmes secteurs.

Elle est rendue publique, y compris en ce qui concerne les rémunérations reçues par le déclarant de la part d'entreprises, d'établissements ou d'organismes mentionnés au troisième alinéa ainsi que les participations financières qu'il y détient. Elle est actualisée à l'initiative de l'intéressé.

Les présidents, les directeurs et les directeurs généraux des instances mentionnées aux articles L. 1142-22, L. 1222-1, L. 1313-1, L. 1413-1, L. 1415-2, L. 1418-1 et L. 5311-1 du présent code, à l'article L. 161-37 du code de la sécurité sociale, à l'article L. 592-45 du code de l'environnement et à l'article L592-2 du code de l'environnement sont auditionnés par le Parlement avant leur nomination.

Les personnes mentionnées au présent article ne peuvent prendre part aux travaux, aux délibérations et aux votes des instances au sein desquelles elles siègent qu'une fois la déclaration souscrite ou actualisée. Elles ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, prendre part ni aux travaux, ni aux délibérations, ni aux votes de ces instances si elles ont un intérêt, direct ou indirect, à l'affaire examinée. Elles sont tenues au secret et à la discrétion professionnels dans les mêmes conditions que celles définies à l'article 26 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

II. — Sont également tenus d'établir la déclaration prévue au I, lors de leur prise de fonctions, les agents des autorités et des organismes mentionnés au même I dont les missions ou la nature des fonctions le justifient et qui sont mentionnés sur une liste établie par décret en Conseil d'Etat.

**Art. L1451-1-1**

La publicité des séances des commissions, conseils et instances collégiales d'expertise mentionnés au I de l'article L. 1451-1 et qui sont consultés dans le cadre de procédures de décision administrative est organisée, selon le cas, par le ministère de la santé ou par l'autorité, l'établissement ou l'organisme dont ils relèvent ou auprès duquel ils sont placés.

A cette fin sont prévus :

1° L'enregistrement des débats et la conservation de ces enregistrements ;

2° Sans préjudice, le cas échéant, de la diffusion en ligne de l'enregistrement audiovisuel des débats, l'établissement de procès-verbaux comportant l'ordre du jour, le compte rendu des débats, le détail et les explications des votes, y compris les opinions minoritaires, et la diffusion gratuite en ligne de ces procès-verbaux sur les sites internet du ministère de la santé ou des autorités, établissements ou organismes mentionnés au premier alinéa.

**Art. L1451-2**

L'interdiction prévue à l'article L. 1453-3, sous les réserves prévues aux articles L. 1453-6 à L. 1453-9, est applicable aux personnes mentionnées à l'article L. 1451-1 ainsi qu'aux personnes qui collaborent occasionnellement aux travaux de ces commissions. Est interdit le fait, pour les personnes mentionnées à l'article L. 1453-5, de proposer ou d'offrir à ces personnes les avantages cités dans cet article, sous les réserves prévues aux articles L. 1453-6 à L. 1453-9.

Les membres des commissions et les personnes mentionnés à l'alinéa précédent sont soumis aux dispositions du premier alinéa de l'article L. 4113-13. L'obligation prévue au premier alinéa de l'article L. 4113-13 est étendue aux liens avec les entreprises intervenant dans le domaine de compétence des autorités et organismes mentionnés au I de l'article L. 1451-1. En cas de manquement à ces dispositions, l'autorité administrative peut mettre fin à leurs fonctions.

**Art. L1451-3**

Les conditions d'application du présent chapitre, et notamment le modèle et le contenu de la déclaration d'intérêts, les conditions dans lesquelles elle est rendue publique, notamment en ce qui concerne les rémunérations reçues et les participations financières détenues au titre des liens d'intérêts directs déclarés, ainsi que ses modalités de dépôt, d'actualisation et de conservation, sont fixées par décret en Conseil d'Etat.

**Art. L1451-4**

I. — Chaque autorité compétente veille, pour les personnes relevant d'elle et mentionnées aux articles L. 1451-1 et L. 1452-3, au respect des obligations de déclaration des liens d'intérêts et de prévention des conflits d'intérêts définies au présent chapitre.

II. — Les autorités et les organismes mentionnés aux articles L. 1142-22, L. 1222-1, L. 1313-1, L. 1413-1, L. 1415-2, L. 1418-1 et L. 5311-1 du présent code et à l'article L. 161-37 du code de la sécurité sociale désignent, en outre, chacun un déontologue chargé de cette mission et notamment de s'assurer au moins annuellement, auprès des services de l'autorité ou de l'organisme que les déclarations des personnes mentionnées au I du présent article ont été déposées et sont à jour.

Le déontologue remet chaque année, au plus tard le 31 mars, un rapport sur les conditions d'application des dispositions relatives à la transparence et aux liens d'intérêts. Ce rapport est publié sur le site internet de l'autorité ou de l'organisme concerné.

Les personnes mentionnées à l'article L. 1451-1 du présent code sont tenues de répondre aux demandes d'informations que leur adresse, dans l'exercice de sa mission, le déontologue de l'autorité ou de l'organisme dont elles relèvent.

Les conditions de désignation et d'exercice des fonctions du déontologue sont précisées par décret en Conseil d'Etat.

**Art. L1451-5**

En vue de contrôler le cumul irrégulier d'activités défini à l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, l'autorité investie du pouvoir de nomination au sein des établissements publics de santé peut, sans préjudice de l'article L. 8271-1 du code du travail, consulter le fichier national de déclaration à l'embauche, dans des conditions fixées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés.

###### Chapitre  II : Expertise sanitaire

**Art. L1452-1**

L'expertise sanitaire répond aux principes d'impartialité, de transparence, de pluralité et du contradictoire.

**Art. L1452-2**

Une charte de l'expertise sanitaire, approuvée par décret en Conseil d'Etat, s'applique aux expertises réalisées dans les domaines de la santé et de la sécurité sanitaire à la demande du ministre chargé de la santé ou à la demande des autorités et des organismes mentionnés au I de l'article L. 1451-1. Elle précise les modalités de choix des experts, le processus d'expertise et ses rapports avec le pouvoir de décision, la notion de lien d'intérêts, les cas de conflit d'intérêts, les modalités de gestion d'éventuels conflits et les cas exceptionnels dans lesquels il peut être tenu compte des travaux réalisés par des experts présentant un conflit d'intérêts.

**Art. L1452-3**

Les personnes invitées à apporter leur expertise dans les domaines de la santé et de la sécurité sanitaire au ministre chargé de la santé, aux commissions et conseils siégeant auprès des ministres chargés de la santé et de la sécurité sociale, aux instances collégiales des autorités et des organismes mentionnés au I de l'article L. 1451-1 sans être membres de ces commissions, conseils ou instances déposent au préalable une déclaration d'intérêts. Ils la remettent également, le cas échéant, au déontologue mentionné au II de l'article L. 1451-4.

Le modèle et le contenu de cette déclaration, les conditions dans lesquelles elle est rendue publique ainsi que ses modalités de dépôt, d'actualisation et de conservation sont fixés par le décret en Conseil d'Etat prévu à l'article L. 1451-3.

###### Chapitre III : Avantages consentis par les entreprises

####### Section 1 : Produits de santé à usage humain 

**Art. L1453-1**

I. — Les entreprises produisant ou commercialisant des produits mentionnés au II de l'article L. 5311-1 à l'exception de ceux mentionnés aux 14°, 15° et 17° ou assurant des prestations associées à ces produits sont tenues de rendre publics, sur un site internet public unique, l'objet précis, la date, le bénéficiaire direct et le bénéficiaire final, et le montant des conventions qu'elles concluent avec :

1° Les professionnels de santé relevant de la quatrième partie du présent code ;

2° Les associations de professionnels de santé ;

3° Les étudiants se destinant aux professions relevant de la quatrième partie du présent code ainsi que les associations et groupements les représentant ;

4° Les associations d'usagers du système de santé ;

5° Les établissements de santé relevant de la sixième partie du présent code ;

6° Les académies, les fondations, les sociétés savantes et les sociétés ou organismes de conseil intervenant dans le secteur des produits ou prestations mentionnés au premier alinéa ;

7° Les personnes morales éditrices de presse, de services de radio ou de télévision et de services de communication au public en ligne ;

7° bis Les personnes qui, dans les médias ou sur les réseaux sociaux, présentent un ou plusieurs produits de santé, de manière à influencer le public ;

8° Les éditeurs de logiciels d'aide à la prescription et à la délivrance ;

9° Les personnes morales assurant ou participant à la formation initiale ou continue ou au développement professionnel continu des professionnels de santé mentionnés au 1° du présent I.

Les entreprises produisant ou commercialisant des produits mentionnés aux 14°, 15° et 17° du II de l'article L. 5311-1 ou assurant des prestations associées à ces produits sont tenues de rendre publique l'existence des conventions relatives à la conduite de travaux d'évaluation de la sécurité, de vigilance ou de recherche biomédicale qu'elles concluent avec les bénéficiaires mentionnés aux 1° à 9° du présent I.

Cette obligation ne s'applique pas aux conventions régies par les articles L. 441-3 et L. 441-9 du code de commerce et qui ont pour objet l'achat de biens ou de services par les personnes physiques ou morales mentionnées aux 1° à 9° du présent I auprès des entreprises produisant ou commercialisant des produits mentionnés au II de l'article L. 5311-1 du présent code ou assurant des prestations associées à ces produits.

I bis. — Les entreprises produisant ou commercialisant des produits mentionnés au II de l'article L. 5311-1 ou assurant des prestations associées à ces produits sont tenues de rendre publiques, au-delà d'un seuil fixé par décret, sur le site mentionné au I du présent article, les rémunérations versées à des personnes physiques ou morales dans le cadre des conventions mentionnées au même I.

II. — La même obligation s'applique, au-delà d'un seuil fixé par décret, à tous les avantages en nature ou en espèces autres que les rémunérations mentionnées au I bis que les mêmes entreprises procurent, directement ou indirectement, aux personnes, associations, établissements, fondations, sociétés, organismes et organes mentionnés au I.

II bis. — Les informations publiées sur le site internet public unique mentionné au I du présent article sont réutilisables, à titre gratuit, dans le respect de la finalité de transparence des liens d'intérêts et dans les conditions prévues à l'article L. 322-1 du code des relations entre le public et l'administration et, lorsque cette réutilisation donne lieu à un traitement de données, dans les conditions prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

III. — Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les conditions d'application du présent article, la nature des informations qui doivent être rendues publiques sur le site internet public unique, notamment l'objet précis et la date des conventions mentionnées au I, ainsi que les délais et modalités de publication et d'actualisation de ces informations. Il précise également les modalités suivant lesquelles les ordres des professions de santé sont associés à cette publication.

####### Section 2 : Médicaments vétérinaires 

**Art. L1453-2**

I. — Les entreprises produisant ou commercialisant des médicaments vétérinaires ou assurant des prestations associées à ces produits sont tenues de rendre publique l'existence des conventions qu'elles concluent avec :

1° Les professionnels mentionnés à l'article L. 5143-2 et les groupements mentionnés à l'article L. 5143-6, ainsi que les associations les représentant ;

2° Les étudiants se destinant à la profession de vétérinaire ou à la profession de pharmacien, ainsi que les associations les représentant ;

3° Les établissements d'enseignement supérieur assurant la formation de vétérinaires ;

4° Les établissements d'enseignement supérieur assurant la formation de pharmaciens ;

5° Les académies, les fondations, les sociétés savantes et les sociétés ou organismes de conseil intervenant dans le secteur des produits ou prestations mentionnés au premier alinéa du présent I ;

6° Les entreprises éditrices de presse, les éditeurs de services de radio ou de télévision et les éditeurs de services de communication au public en ligne ;

7° Les personnes morales autres que celles mentionnées aux 3° et 4° du présent I assurant la formation initiale ou continue des professionnels mentionnés à l'article L. 5143-2 et des groupements mentionnés à l'article L. 5143-6 ou participant à cette formation ;

8° Les éditeurs de logiciels d'aide à la prescription et à la délivrance du médicament.

L'obligation mentionnée au premier alinéa du présent I ne s'applique pas aux conventions régies par les articles L. 441-3 et L. 441-9 du code de commerce et qui ont pour objet l'achat de biens ou de services par les personnes physiques ou morales mentionnées aux 1° à 8° du présent I auprès des entreprises mentionnées au premier alinéa.

I bis. — Les entreprises produisant ou commercialisant des médicaments vétérinaires ou assurant des prestations associées à ces produits sont tenues de rendre publiques, au-delà d'un seuil fixé par décret, les rémunérations versées à des personnes physiques ou morales dans le cadre des conventions mentionnées au I.

II. — Les entreprises mentionnées au I informent de l'existence de l'une de ces conventions le public bénéficiaire d'une formation ou d'un support de formation en application de cette convention.

III. — Elles rendent publics, au-delà d'un seuil fixé par décret, tous les avantages en nature ou en espèces autres que les rémunérations mentionnées au I bis qu'elles procurent, directement ou indirectement, aux personnes physiques et morales mentionnées au I.

IV. — Un décret en Conseil d'Etat fixe les conditions d'application du présent article, la nature des informations qui doivent être rendues publiques, notamment l'objet et la date des conventions mentionnées au I, les conditions permettant de garantir le respect du secret des affaires et la confidentialité des travaux de recherche ou d'évaluation scientifique, ainsi que les délais et modalités de publication et d'actualisation de ces informations.

####### Section 3 : Interdiction d'offre d'avantages 


**Art. L1453-3**

Est interdit le fait, pour les personnes mentionnées à l'article L. 1453-4, de recevoir des avantages en espèces ou en nature, sous quelque forme que ce soit, d'une façon directe ou indirecte, proposés ou procurés par les personnes mentionnées à l'article L. 1453-5.

**Art. L1453-4**

L'interdiction prévue à l'article L. 1453-3 est applicable :

1° Aux personnes exerçant une profession de santé réglementée par le présent code, aux ostéopathes et aux chiropracteurs mentionnés à l'article 75 de la loi n° 2002-303 du 4 mars 2002 relative aux droits des malades et à la qualité du système de santé et aux psychothérapeutes mentionnés à l'article 52 de la loi n° 2004-806 du 9 août 2004 relative à la politique de santé publique ;

2° Aux étudiants en formation initiale se destinant à l'exercice de l'une des professions mentionnées au 1° et aux personnes en formation continue ou suivant une action de développement professionnel continu dans ce champ ;

3° Aux associations qui regroupent des personnes mentionnées aux 1° et 2°, dont celles intervenant dans le champ de la formation de ces personnes, et notamment aux sociétés savantes et aux conseils nationaux professionnels mentionnés à l'article L. 4021-3 ;

4° Aux fonctionnaires et agents des administrations de l'Etat, des collectivités territoriales et de leurs établissements publics ou de toute autre autorité administrative qui élaborent ou participent à l'élaboration d'une politique publique en matière de santé ou de sécurité sociale ou sont titulaires de pouvoirs de police administrative à caractère sanitaire.

**Art. L1453-5**

Le fait d'offrir ou de promettre des avantages en espèces ou en nature, sous quelque forme que ce soit, d'une façon directe ou indirecte, à des personnes mentionnées à l'article L. 1453-4 est interdit à toute personne assurant des prestations de santé, produisant ou commercialisant des produits faisant l'objet d'une prise en charge par les régimes obligatoires de sécurité sociale ou des produits mentionnés au II de l'article L. 5311-1, à l'exception de ceux mentionnés aux 14°, 15° et 17°.

**Art. L1453-6**

Ne sont pas constitutifs d'avantages au sens du présent chapitre :

1° La rémunération, l'indemnisation et le défraiement d'activité prévues par un contrat de travail ou un contrat d'exercice, dès lors que ce contrat a pour objet l'exercice direct et exclusif de l'une des professions prévues à l'article L. 1453-4 ;

2° Les produits de l'exploitation ou de la cession des droits de propriété intellectuelle relatifs à un produit de santé ;

3° Les avantages commerciaux offerts dans le cadre des conventions régies par les articles L. 441-3 et L. 441-9 du code de commerce et qui ont pour objet l'achat de biens ou de services par les personnes mentionnées à l'article L. 1453-4 auprès des personnes mentionnées à l'article L. 1453-5 sous réserve qu'ils soient conformes aux obligations fixées à l'article L. 138-9 du code de la sécurité sociale pour les spécialités et dans les conditions mentionnées par le même article L. 138-9 ;

4° Les avantages en espèces ou en nature qui ont trait à l'exercice de la profession du bénéficiaire et d'une valeur négligeable ne pouvant excéder les montants prévus, par nature d'avantage et sur une période déterminée, par arrêté des ministres chargés de l'économie et de la santé.

####### Section 4 : Dérogations à l'interdiction d'offre d'avantages 


######## Sous-section 1 : Nature et conditions des dérogations 

**Art. L1453-7**

Est possible, par dérogation aux dispositions de la section 3 et dans les conditions de déclaration ou d'autorisation prévues par la présente section, l'offre des avantages en nature ou en espèces suivants :

1° La rémunération, l'indemnisation et le défraiement d'activités de recherche, de valorisation de la recherche, d'évaluation scientifique, de conseil, de prestation de services ou de promotion commerciale, dès lors que la rémunération est proportionnée au service rendu et que l'indemnisation ou le défraiement n'excède pas les coûts effectivement supportés par les personnes mentionnées à l'article L. 1453-4 ;

2° Les dons et libéralités, en espèces ou en nature, destinés à financer exclusivement des activités de recherche, de valorisation de la recherche ou d'évaluation scientifique ;

3° Les dons et libéralités destinés aux personnes mentionnées au 3° de l'article L. 1453-4, à l'exception des conseils nationaux professionnels mentionnés à l'article L. 4021-3 et des associations dont l'objet est sans rapport avec leur activité professionnelle ;

4° L'hospitalité offerte, de manière directe ou indirecte, lors de manifestations à caractère exclusivement professionnel ou scientifique, ou lors de manifestations de promotion des produits ou prestations mentionnés à l'article L. 1453-5, dès lors que cette hospitalité est d'un niveau raisonnable, strictement limitée à l'objectif principal de la manifestation et qu'elle n'est pas étendue à des personnes autres que celles mentionnées à l'article L. 1453-4, à l'exception des étudiants en formation initiale mentionnés au 2° du même article L. 1453-4 et des associations d'étudiants mentionnées au 3° dudit article L. 1453-4 ;

5° Le financement ou la participation au financement d'actions de formation professionnelle ou de développement professionnel continu.

**Art. L1453-8**

L'offre d'un avantage relevant de l'article L. 1453-7 est conditionnée à la conclusion d'une convention entre le bénéficiaire et la personne mentionnée à l'article L. 1453-5. Cette convention est soumise aux régimes de déclaration ou d'autorisation prévus aux sous-sections 2 et 3.

Lorsque la convention relève du champ de l'article L. 1121-16-1, les dispositions des sous-sections 2 et 3 ne sont pas applicables.

**Art. L1453-9**

Les dérogations prévues à la présente sous-section ne sont pas applicables aux personnes relevant exclusivement du 4° de l'article L. 1453-4, sans préjudice des dispositions des articles L. 531-1 à L. 531-16 du code de la recherche.

######## Sous-Section 2 : Déclaration des dérogations

**Art. L1453-10**

La convention qui stipule l'offre d'avantages dont la valeur est inférieure aux montants prévus à l'article L. 1453-11 est soumise à déclaration par la personne mentionnée à l'article L. 1453-5 qui transmet celle-ci par téléprocédure à l'autorité administrative compétente ou à l'ordre professionnel concerné.

L'autorité administrative compétente ou l'ordre professionnel concerné peut émettre, sur la base d'une analyse de la déclaration concernée ou de l'ensemble des déclarations, des recommandations aux parties à la convention.

######## Sous-Section 3 : Autorisation des dérogations

**Art. L1453-11**

Est soumise à autorisation la conclusion d'une convention prévue à l'article L. 1453-8 qui stipule l'offre d'avantages dont le montant individuel ou cumulé par convention est supérieur à des montants fixés, selon la profession et la nature de la dérogation et pendant une période déterminée, par arrêté des ministres chargés de l'économie et de la santé, pris après avis des ordres professionnels concernés.

**Art. L1453-12**

La personne mentionnée à l'article L. 1453-5 transmet, par téléprocédure, la demande d'autorisation à l'autorité administrative compétente ou à l'ordre professionnel concerné.

####### Section 5 : Dispositions communes

**Art. L1453-13**

Un décret en Conseil d'Etat détermine les modalités d'application des sections 3 et 4 du présent chapitre et notamment :

1° La définition des prestations de santé mentionnées à l'article L. 1453-5 ;

2° Le contenu de la convention prévue à l'article L. 1453-8 notamment lorsqu'elle est conclue par le représentant légal d'une structure signataire ou bénéficiaire directe de l'avantage qui bénéficie à un professionnel de santé non signataire ;

3° Les procédures de déclaration et d'autorisation, notamment l'autorité administrative compétente mentionnée aux articles L. 1453-10, L. 1453-12 et L. 1453-14, le délai au terme duquel le défaut de réponse à une demande d'autorisation vaut acceptation et les conditions dans lesquelles les refus sont notifiés ainsi que les modalités selon lesquelles sont effectuées les recommandations mentionnées à l'article L. 1453-10 ;

4° Lorsque le destinataire de la déclaration ou de la demande d'autorisation est un ordre professionnel, les conditions selon lesquelles celui-ci transmet à l'autorité administrative compétente les informations recueillies à l'occasion de l'examen de la déclaration ou de la demande d'autorisation.

**Art. L1453-14**

Les conseils nationaux des ordres des professions de santé ainsi que l'autorité administrative compétente publient tous les deux ans un rapport comportant le nombre de conventions soumises à autorisation ou à déclaration, le sens des décisions prises, ainsi que les données issues de ces dossiers, de nature à faciliter la mise en œuvre du dispositif et à en permettre l'évaluation.

###### Chapitre IV : Dispositions pénales

**Art. L1454-1**

Les dispositions des articles L. 1454-6 et L. 1454-7 sont applicables aux membres des commissions consultatives placées auprès des ministres chargés de la santé et de la sécurité sociale ainsi qu'aux personnes qui collaborent occasionnellement aux travaux de ces commissions.

**Art. L1454-2**

Est puni de 30 000 euros d'amende le fait pour les personnes mentionnées aux I et II de l'article L. 1451-1 et à l'article L. 1452-3 d'omettre sciemment, dans les conditions fixées par ce même article, d'établir ou de modifier une déclaration d'intérêts afin d'actualiser les données qui y figurent ou de fournir une information mensongère qui porte atteinte à la sincérité de la déclaration.

**Art. L1454-3**

Est puni de 45 000 euros d'amende le fait pour les entreprises produisant ou commercialisant des produits mentionnés à l'article L. 5311-1 ou assurant les prestations associées à ces produits d'omettre sciemment de rendre publics l'objet précis, la date, le bénéficiaire direct et le bénéficiaire final, et le montant des conventions mentionnées à l'article L. 1453-1, conclues avec les personnes, associations, établissements, fondations, sociétés, organismes et organes mentionnés aux 1° à 9° du I du même article, les rémunérations mentionnées au I bis dudit article, ainsi que les avantages mentionnés au II du même article qu'elles leur procurent.

**Art. L1454-3-1**

Est puni de 45 000 euros d'amende le fait pour les entreprises produisant ou commercialisant des médicaments vétérinaires ou assurant des prestations associées à ces produits de ne pas rendre publics l'objet précis, la date, le bénéficiaire direct et le bénéficiaire final, et le montant des conventions mentionnées au I de l'article L. 1453-2 conclues avec les personnes physiques et morales mentionnées au même I, les rémunérations mentionnées au I bis du même article, ainsi que les avantages mentionnés au III dudit article qu'elles leur procurent.

**Art. L1454-4**

Pour les infractions mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes : 1° La diffusion de la décision de condamnation et celle d'un ou plusieurs communiqués informant le public de cette décision, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'affichage de la décision prononcée, dans les conditions et sous les peines prévues au même article 131-35 ;

3° L'interdiction des droits civiques, selon les modalités prévues à l'article 131-26 du même code ;

4° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions de santé réglementées dans le champ de la santé, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code. Ces interdictions d'exercice peuvent être prononcées cumulativement ;

5° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L1454-5**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 dudit code.

**Art. L1454-6**

Outre les officiers et agents de police judiciaire, sont habilités à rechercher et à constater, dans l'exercice de leurs missions, les infractions aux dispositions des sections 3 et 4 du chapitre III du présent titre ainsi qu'aux règlements pris pour leur application :

1° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus aux sections 1 à 3 du chapitre II du titre Ier du livre V du code de la consommation et qui peuvent recevoir des commissions rogatoires dans les conditions prévues à l'article L. 511-4 du même code ;

2° Les agents mentionnés aux articles L. 1421-1 et L. 1435-7 et les agents des collectivités territoriales qui disposent à cet effet des pouvoirs prévus aux articles L. 1421-2 à L. 1421-3 ;

3° Les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé mentionnés à l'article L. 5313-1 qui disposent à cet effet des pouvoirs prévus aux articles L. 5127-2 et L. 5313-2.

**Art. L1454-7**

Le fait, pour les personnes mentionnées à l'article L. 1453-4, de recevoir des avantages en espèces ou en nature, sous quelque forme que ce soit, d'une façon directe ou indirecte, proposés ou procurés par les personnes mentionnées à l'article L. 1453-5, sous les réserves prévues aux articles L. 1453-6 à L. 1453-9, est puni d'un an d'emprisonnement et de 75 000 € d'amende.

**Art. L1454-8**

Le fait, pour les personnes mentionnées à l'article L. 1453-5, de proposer ou de procurer des avantages en espèces ou en nature, sous quelque forme que ce soit, d'une façon directe ou indirecte, aux personnes mentionnées à l'article L. 1453-4, sous les réserves prévues aux articles L. 1453-6 à L. 1453-9, est puni de deux ans d'emprisonnement et de 150 000 € d'amende. Le montant de l'amende peut être porté à 50 % des dépenses engagées pour la pratique constituant le délit.

**Art. L1454-9**

Les procédures établies par les agents mentionnés à l'article L. 1454-6 à l'encontre d'une personne mentionnée à l'article L. 1453-4, sur le fondement de l'infraction définie à l'article L. 1454-7, font l'objet d'un signalement, dès leur clôture, à l'autorité administrative compétente ou à l'ordre professionnel concerné pour saisine éventuelle de son organe disciplinaire. Les décisions prises, le cas échéant, par ces organes disciplinaires dans ce cadre sont ensuite transmises au procureur de la République près le tribunal judiciaire dans le ressort duquel le professionnel est inscrit au tableau de l'ordre.

**Art. L1454-10**

Les sanctions prononcées en application du présent chapitre à l'encontre d'une personne qui produit, exploite ou commercialise un produit ou une prestation prise en charge par les régimes obligatoires de base de sécurité sociale sont portées à la connaissance du comité économique des produits de santé prévu à l'article L. 162-17-3 du code de la sécurité sociale.

##### Titre VI : Mise à disposition des données de santé

###### Chapitre préliminaire : Principes relatifs à la mise à disposition des données de santé

**Art. L1460-1**

Les données de santé à caractère personnel destinées aux services ou aux établissements publics de l'Etat ou des collectivités territoriales, aux professionnels de santé ou aux organismes de sécurité sociale peuvent faire l'objet de traitements présentant un caractère d'intérêt public, dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Ces traitements ne peuvent avoir ni pour objet ni pour effet de porter atteinte à la vie privée des personnes concernées. Ils ne doivent en aucun cas avoir pour fin l'identification directe ou indirecte de ces personnes.

Les citoyens, les usagers du système de santé, les professionnels de santé, les établissements de santé et leurs organisations représentatives ainsi que les organismes participant au financement de la couverture contre le risque maladie ou réalisant des traitements de données concernant la santé, les services de l'Etat, les institutions publiques compétentes en matière de santé et les organismes de presse ont accès aux données mentionnées au premier alinéa dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 précitée et, le cas échéant, par les dispositions propres à ces traitements.

###### Chapitre Ier : Système national des données de santé

**Art. L1461-1**

I. — Le système national des données de santé rassemble et met à disposition :

1° Les données issues des systèmes d'information mentionnés à l'article L. 6113-7 du présent code ;

2° Les données du système national d'information interrégimes de l'assurance maladie mentionné à l'article L. 161-28-1 du code de la sécurité sociale ;

3° Les données sur les causes de décès mentionnées à l'article L. 2223-42 du code général des collectivités territoriales ;

4° Les données médico-sociales du système d'information mentionné à l'article L. 247-2 du code de l'action sociale et des familles ;

5° Un échantillon représentatif des données de remboursement par bénéficiaire transmises par des organismes d'assurance maladie complémentaire et défini en concertation avec leurs représentants ;

6° Les données destinées aux professionnels et organismes de santé recueillies à l'occasion des activités mentionnées au I de l'article L. 1111-8 du présent code donnant lieu à la prise en charge des frais de santé en matière de maladie ou de maternité mentionnée à l'article L. 160-1 du code de la sécurité sociale et à la prise en charge des prestations mentionnées à l'article L. 431-1 du même code en matière d'accidents du travail et de maladies professionnelles ;

7° Les données relatives à la perte d'autonomie, évaluée à l'aide de la grille mentionnée à l'article L. 232-2 du code de l'action sociale et des familles, lorsque ces données sont appariées avec les données mentionnées aux 1° à 6° du présent I ;

8° Les données à caractère personnel des enquêtes dans le domaine de la santé, lorsque ces données sont appariées avec des données mentionnées aux 1° à 6° ;

9° Les données recueillies lors des visites médicales et de dépistage obligatoires prévues à l'article L. 541-1 du code de l'éducation ;

10° Les données recueillies par les services de protection maternelle et infantile dans le cadre de leurs missions définies à l'article L. 2111-1 du présent code ;

11° Les données issues des dossiers médicaux en santé au travail prévus à l'article L. 4624-8 du code du travail.

II. — Le système national des données de santé est mis en œuvre dans le cadre d'orientations générales définies par l'Etat, en concertation avec les organismes responsables des systèmes d'information et des données mentionnés au I du présent article.

Les responsables ou les catégories de responsables des traitements du système national des données de santé et leurs rôles respectifs sont définis par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés. Les responsables de ces traitements sont nominativement désignés par arrêté.

La méthode d'appariement des données mentionnées au 5° dudit I avec les données correspondantes du système national des données de santé est élaborée en concertation avec les représentants des organismes qui transmettent les données concernées.

III. — Le système national des données de santé a pour finalité la mise à disposition des données, dans les conditions définies aux articles L. 1461-2 et L. 1461-3, pour contribuer :

1° A l'information sur la santé ainsi que sur l'offre de soins, la prise en charge médico-sociale et leur qualité ;

2° A la définition, à la mise en œuvre et à l'évaluation des politiques de santé et de protection sociale ;

3° A la connaissance des dépenses de santé, des dépenses d'assurance maladie et des dépenses médico-sociales ;

4° A l'information des professionnels, des structures et des établissements de santé ou médico-sociaux sur leur activité ;

5° A la surveillance, à la veille et à la sécurité sanitaires ;

6° A la recherche, aux études, à l'évaluation et à l'innovation dans les domaines de la santé et de la prise en charge médico-sociale.

IV. — Pour le système national des données de santé et pour les traitements utilisant des données à caractère personnel issues de ce système :

1° Aucune décision ne peut être prise à l'encontre d'une personne physique identifiée sur le fondement des données la concernant et figurant dans l'un de ces traitements ;

2° Les personnes responsables de ces traitements, ainsi que celles les mettant en œuvre ou autorisées à accéder aux données à caractère personnel qui en sont issues, sont soumises au secret professionnel dans les conditions et sous les peines prévues à l'article 226-13 du code pénal ;

3° L'accès aux données s'effectue dans des conditions assurant la confidentialité et l'intégrité des données et la traçabilité des accès et des autres traitements, conformément à un référentiel défini par arrêté des ministres chargés de la santé, de la sécurité sociale et du numérique, pris après avis de la Commission nationale de l'informatique et des libertés ;

4° Les données individuelles du système national des données de santé sont conservées pour une durée maximale de vingt ans, sans préjudice de l'application du premier alinéa de l'article 78 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

V. — Les données du système national des données de santé ne peuvent être traitées pour l'une des finalités suivantes :

1° La promotion des produits mentionnés au II de l'article L. 5311-1 en direction des professionnels de santé ou d'établissements de santé ;

2° L'exclusion de garanties des contrats d'assurance et la modification de cotisations ou de primes d'assurance d'un individu ou d'un groupe d'individus présentant un même risque.

**Art. L1461-2**

Les données du système national des données de santé qui font l'objet d'une mise à la disposition du public sont traitées pour prendre la forme de statistiques agrégées ou de données individuelles constituées de telle sorte que l'identification, directe ou indirecte, des personnes concernées y est impossible. Ces données sont mises à disposition gratuitement. La réutilisation de ces données ne peut avoir ni pour objet ni pour effet d'identifier les personnes concernées.

Par dérogation au premier alinéa du présent article, les données relatives à l'activité des professionnels de santé publiées par les organismes gestionnaires des régimes obligatoires de base d'assurance maladie, en application de l'article L. 162-1-11 du code de la sécurité sociale, sont réutilisées dans les conditions mentionnées aux articles L. 322-1 et L. 322-2 du code des relations entre le public et l'administration

**Art. L1461-3**

I. — Un accès aux données à caractère personnel du système national des données de santé ne peut être autorisé que pour permettre des traitements :

1° Soit contribuant à une finalité mentionnée au III de l'article L. 1461-1 et répondant à un motif d'intérêt public ;

2° Soit nécessaires à l'accomplissement des missions des services de l'Etat, des établissements publics ou des organismes chargés d'une mission de service public compétents, dans les conditions définies au III du présent article.

Le responsable de tels traitements n'est autorisé à accéder aux données du système national des données de santé et à procéder à des appariements avec ces données que dans la mesure où ces actions sont rendues strictement nécessaires par les finalités des traitements ou par les missions de l'organisme concerné.

Seules les personnes nommément désignées et habilitées à cet effet par le responsable du traitement, dans les conditions précisées par le décret en Conseil d'Etat mentionné à l'article L. 1461-7, sont autorisées à accéder aux données du système national des données de santé.

II. — Les traitements de données concernant la santé mentionnés au 1° du I du présent article sont autorisés selon les procédures définies à la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978 précitée.

Les personnes produisant ou commercialisant des produits mentionnés au II de l'article L. 5311-1 du présent code ou les organismes mentionnés au 1° du A et aux 1°, 2°, 3°, 5° et 6° du B du I de l'article L. 612-2 du code monétaire et financier ainsi que les intermédiaires d'assurance mentionnés à l'article L. 511-1 du code des assurances sont tenus :

1° Soit de démontrer que les modalités de mise en œuvre du traitement rendent impossible toute utilisation des données pour l'une des finalités mentionnées au V de l'article L. 1461-1 ;

2° Soit de recourir à un laboratoire de recherche ou à un bureau d'études, publics ou privés, pour réaliser le traitement.

Les responsables des laboratoires de recherche et des bureaux d'études présentent à la Commission nationale de l'informatique et des libertés un engagement de conformité à un référentiel incluant les critères de confidentialité, d'expertise et d'indépendance, arrêté par le ministre chargé de la santé, pris après avis de la même commission.

L'accès aux données est subordonné :

a) Avant le début de la mise en œuvre du traitement, à la communication, par le demandeur, au groupement d'intérêt public mentionné à l'article L. 1462-1 de l'étude ou de l'évaluation de l'autorisation de la Commission nationale de l'informatique et des libertés, d'une déclaration des intérêts du demandeur en rapport avec l'objet du traitement et du protocole d'analyse, précisant notamment les moyens d'en évaluer la validité et les résultats ;

b) A l'engagement du demandeur de communiquer au groupement d'intérêt public mentionné au même article L. 1462-1, dans un délai raisonnable après la fin du traitement, de l'étude ou de l'évaluation, la méthode et, pour les traitements mentionnés à la sous-section 2 de la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978 précitée, les résultats de l'analyse et les moyens d'en évaluer la validité.

Le groupement d'intérêt public mentionné audit article L. 1462-1 publie sans délai l'autorisation de la Commission nationale de l'informatique et des libertés, la déclaration des intérêts, puis les résultats et la méthode.

III. — Le décret en Conseil d'Etat mentionné à l'article L. 1461-7 fixe la liste des services de l'Etat, des établissements publics ou des organismes chargés d'une mission de service public autorisés à traiter des données à caractère personnel du système national des données de santé pour les besoins de leurs missions. Ce décret précise, pour chacun de ces services, établissements ou organismes, l'étendue de cette autorisation, les conditions d'accès aux données et celles de la gestion des accès.

**Art. L1461-4**

Le système national des données de santé ne contient ni les noms et prénoms des personnes, ni leur numéro d'inscription au répertoire national d'identification des personnes physiques, ni leur adresse. Les numéros d'identification des professionnels de santé sont conservés et gérés séparément des autres données.

**Art. L1461-5**

L'accès aux données de santé autres que celles mentionnées à l'article L. 1461-2 est gratuit pour :

1° Les traitements de données concernant la santé demandés par l'autorité publique ;

2° Les recherches réalisées exclusivement pour les besoins de services publics administratifs.

**Art. L1461-6**

Pour les traitements mentionnés aux articles 65 et 72 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, la mise à disposition des données des composantes du système national des données de santé mentionnées aux 1° à 11° du I de l'article L. 1461-1 est régie par le présent chapitre.

**Art. L1461-7**

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés :

1° Désigne les organismes chargés de gérer la mise à disposition effective des données du système national des données de santé et détermine leurs responsabilités respectives ;

2° Dresse la liste des catégories de données réunies au sein du système national des données de santé et des modalités d'alimentation du système national des données de santé, y compris par les organismes d'assurance maladie complémentaire ;

3° Fixe, dans les limites prévues au III de l'article L. 1461-3, la liste des services, des établissements ou des organismes bénéficiant de l'autorisation mentionnée au même III ;

4° Fixe les conditions de désignation et d'habilitation des personnes autorisées à accéder au système national des données de santé ;

5° Détermine les modalités selon lesquelles les organismes mentionnés au 1° du présent article garantissent à toute personne qui leur en fait la demande, en application de l'article 74 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, que ses données de santé à caractère personnel ne seront pas mises à disposition dans le cadre du 1° du I de l'article L. 1461-3 du présent code ;

6° Définit les catégories de responsables des traitements du système national des données de santé et les responsables de traitement et fixe leurs rôles respectifs ;

7° Précise les modalités d'application du 6° du I de l'article L. 1461-1.

###### Chapitre II : Plateforme des données de santé

**Art. L1462-1**

Un groupement d'intérêt public, dénommé “ Plateforme des données de santé ”, est constitué entre l'Etat, des organismes assurant une représentation des malades et des usagers du système de santé, des producteurs de données de santé et des utilisateurs publics et privés de données de santé, y compris des organismes de recherche en santé.

Il est notamment chargé :

1° De réunir, organiser et mettre à disposition les données du système national des données de santé mentionné à l'article L. 1461-1 et de promouvoir l'innovation dans l'utilisation des données de santé ;

2° D'informer les patients, de promouvoir et de faciliter leurs droits, en particulier concernant les droits d'opposition dans le cadre du 1° du I de l'article L. 1461-3 ;

3° D'assurer le secrétariat unique mentionné à l'article 76 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

4° D'assurer le secrétariat du comité éthique et scientifique pour les recherches, les études et les évaluations dans le domaine de la santé ;

5° De contribuer à l'élaboration, par la Commission nationale de l'informatique et des libertés, de référentiels et de méthodologies de référence au sens du b du 2° du I de l'article 8 de la loi n° 78-17 du 6 janvier 1978 précitée. Il facilite la mise à disposition de jeux de données de santé présentant un faible risque d'impact sur la vie privée, dans les conditions prévues au II de l'article 66 de la même loi ;

6° De procéder, pour le compte d'un tiers et à la demande de ce dernier, à des opérations nécessaires à la réalisation d'un traitement de données issues du système national des données de santé pour lequel ce tiers a obtenu une autorisation dans les conditions définies à l'article L. 1461-3 du présent code ;

7° De contribuer à diffuser les normes de standardisation pour l'échange et l'exploitation des données de santé, en tenant compte des standards européens et internationaux ;

8° D'accompagner, notamment financièrement, les porteurs de projets sélectionnés dans le cadre d'appels à projets lancés à son initiative et les producteurs de données associés aux projets retenus.

Il publie chaque année un rapport transmis au Parlement.

**Art. L1462-2**

I. — Le groupement d'intérêt public mentionné à l'article L. 1462-1 peut recruter des personnels dont les contrats relèvent du droit privé. Il peut également employer des agents titulaires des trois fonctions publiques en position de détachement ou de mise à disposition et employer ou recruter des agents non titulaires de droit public sous contrats à durée déterminée ou indéterminée.

II. — Le groupement d'intérêt public est soumis en matière de gestion financière et comptable aux règles applicables aux entreprises industrielles et commerciales. Par dérogation à ces règles, il peut déposer des fonds au Trésor public. Il peut percevoir des recettes correspondant à des prestations facturées à des tiers en application du 6° de l'article L. 1462-1.

Le groupement d'intérêt public n'est pas soumis à l'article 64 de la loi n° 2007-1822 du 24 décembre 2007 de finances pour 2008.

Le groupement d'intérêt public est soumis au contrôle économique et financier de l'Etat dans des conditions fixées par décret en Conseil d'Etat et adaptées à ses missions et conditions de fonctionnement.

##### Titre VII : Services numériques en santé

**Art. L1470-1**

Les services numériques en santé régis par le présent titre sont les systèmes d'information ou les services ou outils numériques mis en œuvre par des personnes physiques ou morales de droit public ou de droit privé, y compris les organismes d'assurance maladie, proposés par voie électronique, qui concourent à des activités de prévention, de diagnostic, de soin ou de suivi médical ou médico-social, ou à des interventions nécessaires à la coordination de plusieurs de ces activités.

Les utilisateurs des services numériques en santé sont :

1° Les professionnels de santé et les personnes exerçant sous leur autorité, les établissements et services de santé, le service de santé des armées et tout organisme participant à la prévention ou aux soins dont les conditions d'exercice ou les activités sont régies par le présent code ;

2° Les professionnels des secteurs social et médico-social et les établissements ou services des secteurs social et médico-social mentionnés au I de l'article L. 312-1 du code de l'action sociale et des familles ;

3° Les usagers du système de santé.

###### Chapitre Ier : Identification électronique des utilisateurs des services numériques en santé

**Art. L1470-2**

L'utilisation des services numériques en santé requiert l'identification électronique de leurs utilisateurs. Cette identification électronique repose sur un moyen, matériel ou immatériel, qui garantit un niveau adapté de sécurité et de protection des données à caractère personnel traitées par le service numérique en santé concerné.

Un référentiel, établi par arrêté des ministres chargés de la santé et de l'action sociale, détermine des catégories de services numériques en santé en fonction notamment des finalités du service, du type de données traitées, du nombre d'utilisateurs susceptibles d'accéder au service, de sa dimension nationale ou territoriale et, le cas échéant, de la circonstance que le service bénéficie à des utilisateurs professionnels de santé exerçant simultanément leur activité au sein de plusieurs personnes morales.

Ce référentiel précise, pour chaque catégorie d'utilisateurs et pour chaque catégorie de service numérique en santé :

1° Le niveau de garantie minimal exigé pour l'identification électronique, au regard des spécifications techniques et des procédures minimales prévues à l'annexe du règlement d'exécution (UE) 2015/1502 de la Commission du 8 septembre 2015 fixant les spécifications techniques et procédures minimales relatives aux niveaux de garantie des moyens d'identification électronique visés à l'article 8, paragraphe 3, du règlement (UE) n° 910/2014 du Parlement européen et du Conseil sur l'identification électronique et les services de confiance pour les transactions électroniques au sein du marché intérieur, en pouvant, le cas échéant, ajouter au niveau de garantie dit “ faible ” des exigences complémentaires ;

2° Pour les professionnels, le ou les moyens d'identification électronique exigés.

**Art. L1470-3**

Les ministres chargés de la santé et de l'action sociale, ou le cas échéant le ministre de la défense, mettent à disposition des professionnels, personnes physiques et morales, intervenant dans les secteurs sanitaire, social et médico-social les moyens d'identification électronique, matériels ou immatériels, permettant l'utilisation des services numériques en santé.

Les caractéristiques de ces moyens d'identification électronique ainsi que les modalités de leur mise à disposition et de leur utilisation sont fixées par arrêté des ministres chargés de la santé, de l'action sociale et de la défense.

**Art. L1470-4**

La mise à disposition des moyens d'identification électronique est subordonnée à l'enregistrement préalable des professionnels dans le répertoire sectoriel de référence des personnes physiques ou dans le répertoire sectoriel de référence des personnes morales administrés par le groupement d'intérêt public mentionné à l'article L. 1111-24.

Les ministres chargés de la santé, de l'action sociale et de la défense définissent par arrêté les conditions de mise en œuvre du répertoire sectoriel de référence des personnes physiques et du répertoire sectoriel de référence des personnes morales, notamment :

1° Les catégories de données traitées par ces répertoires ;

2° Les modalités d'accès et, le cas échéant, de publicité afférentes à ces données ainsi que leurs destinataires ;

3° Les autorités d'enregistrement et, le cas échéant, leurs délégataires, compétentes pour l'enregistrement des professionnels, ainsi que les conditions de mise à jour des données des professionnels et les modalités de vérification ;

4° Pour les personnes physiques, les modalités d'information des professionnels sur le traitement mis en œuvre et sur l'exercice des droits liés à ce traitement ;

5° Les obligations de vérification de l'enregistrement des professionnels dans ces répertoires incombant aux responsables des services numériques en santé.

###### Chapitre II : Interopérabilité et sécurité des services numériques en santé 

**Art. L1470-5**

Afin de garantir l'échange, le partage, la sécurité et la confidentialité des données de santé à caractère personnel, les services numériques en santé destinés à être utilisés par les personnes morales et physiques mentionnées aux 1° et 2° de l'article L. 1470-1 doivent être conformes aux référentiels d'interopérabilité, de sécurité et d'éthique élaborés par le groupement d'intérêt public mentionné à l'article L. 1111-24, pour le traitement de ces données, leur conservation sur support informatique et leur transmission par voie électronique.

Ces référentiels sont élaborés en concertation avec les représentants des professions de santé, d'associations d'usagers du système de santé agréées, des établissements de santé, des établissements et services des secteurs médico-social et social ainsi que des opérateurs publics et privés du développement et de l'édition des systèmes d'information et des services et outils numériques en santé. Ils sont approuvés par arrêté du ministre chargé de la santé.

Les référentiels d'interopérabilité mentionnés au premier alinéa du présent article s'appuient sur des standards ouverts en vue de faciliter l'extraction, le partage et le traitement des données de santé dans le cadre de la coordination des parcours de soins, de l'amélioration de la qualité des soins et de l'efficience du système de santé ou à des fins de recherche clinique, chaque fois que le recours à ces standards est jugé pertinent et possible par le groupement d'intérêt public mentionné à l'article L. 1111-24.

Le groupement d'intérêt public mentionné au même article L. 1111-24 assure le suivi et la revue régulière de ces référentiels.

**Art. L1470-6**

I. — La conformité d'un système d'information ou d'un service ou outil numérique en santé aux référentiels mentionnés à l'article L. 1470-5 est attestée par la délivrance d'un certificat de conformité par le groupement d'intérêt public mentionné à l'article L. 1111-24, par un des organismes de certification accrédités par l'instance française d'accréditation ou par l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, selon des modalités fixées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés. L'arrêté mentionné à l'article L. 1470-5 du présent code précise si une procédure de délivrance d'un certificat de conformité est associée à ce référentiel. Dans ce cas, l'arrêté mentionne les organismes qui délivrent le certificat ainsi que, le cas échéant, les situations dans lesquelles ce certificat de conformité est obligatoire.

II. — L'attribution de fonds publics dédiés au financement d'opérations de conception, d'acquisition ou de renouvellement de systèmes d'information ou de services ou outils numériques en santé destinés à être utilisés par les personnes morales et physiques mentionnées aux 1° et 2° de l'article L. 1470-1 est conditionnée à des engagements de mise en conformité aux référentiels d'interopérabilité mentionnés à l'article L. 1470-5.

Les conventions d'objectifs et de gestion mentionnées à l'article L. 227-1 du code de la sécurité sociale, les contrats pluriannuels d'objectifs et de moyens mentionnés à l'article L. 1435-3 du présent code et les contrats ayant pour objet d'améliorer la qualité et la coordination des soins mentionnés à l'article L. 1435-4 comprennent des engagements relatifs à l'acquisition ou à l'utilisation de systèmes d'information ou de services ou outils numériques en santé dont la conformité aux référentiels d'interopérabilité mentionnés à l'article L. 1470-5 est attestée dans les conditions prévues au I du présent article.

La liste des services numériques disposant de certificats de conformité aux référentiels mentionnés à l'article L. 1470-5 est mise à la disposition du public par le groupement d'intérêt public mentionné à l'article L. 1111-24.

Les conventions mentionnées aux articles L. 162-14-1, L. 162-16-1 et L. 162-32-1 du code de la sécurité sociale peuvent prévoir que certains soins délivrés et prescrits par les professionnels et les établissements de santé et réalisés au moyen de services numériques en santé ne disposant pas d'un certificat de conformité mentionné au I du présent article ne sont pas pris en charge par l'assurance maladie. Dans ce cas, il peut être fait application de l'article L. 133-4 du code de la sécurité sociale.

Des modalités complémentaires d'incitation à la mise en conformité des systèmes d'information et services ou outils numériques en santé aux référentiels d'interopérabilité mentionnés à l'article L. 1470-5 peuvent être prévues par décret en Conseil d'Etat.

#### Livre V : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Mayotte

###### Chapitre Ier : Protection des personnes en matière de santé.

**Art. L1511-1**

Pour l'application à Mayotte du deuxième alinéa de l'article L. 1110-3, les mots : " de la protection complémentaire en matière de santé prévue à l'article L. 861-1 du code de la sécurité sociale ou " sont supprimés et les mots : " à l'aide prévue à l'article L. 251-1 du code de l'action sociale et des familles " sont remplacés par les mots : " à la prise en charge prévue à l'article L. 6416-5 du présent code ".

**Art. L1511-2**

Le dernier alinéa de l'article L. 1111-5 n'est pas applicable à Mayotte.

**Art. L1511-3**

Le champ de compétence territoriale d'un comité de protection des personnes peut être étendu à Mayotte.

###### Chapitre II : Don et utilisation des éléments et produits du corps humain.

###### Chapitre III : Protection de la santé et environnement.

###### Chapitre IV : Administration générale de la santé.

**Art. L1514-1**

Pour l'application du présent code à Mayotte :

1° Les attributions du représentant de l'Etat dans la région sont exercées par le représentant de l'Etat à Mayotte ;

2° Les attributions de la région sont exercées par le Département de Mayotte ;

3° La référence au niveau régional est entendue comme la référence au territoire de Mayotte.

##### Titre II : Îles Wallis et Futuna

###### Chapitre Ier : Protection des personnes en matière de santé.

**Art. L1521-1**

I. – Le chapitre préliminaire du titre Ier du livre Ier de la présente partie s'applique à Wallis-et-Futuna, à l'exception de l'article L. 1110-7, et sous réserve des adaptations prévues au II.

L'article L. 1110-2-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République.

L'article L. 1110-3 est applicable aux îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2022-295 du 2 mars 2022.

L'article L. 1110-4, à l'exception du III bis, est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

Les articles L. 1110-4-1, L. 1110-8, L. 1110-12 et L. 1110-13 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016, et sous réserve des adaptations prévues au II.

II. – Pour leur application à Wallis-et-Futuna :

1° A l'article L. 1110-1-1, les mots : " et du secteur médico-social " sont supprimés ;

2° A l'article L. 1110-4 :

a) Au I, les mots : “ un des services de santé définis au livre III de la sixième partie du ” sont remplacés par les mots : “ un établissement ou service, un professionnel ou organisme concourant à la prévention ou aux soins dont les conditions d'exercice ou les activités sont régies par le ”, et les mots : “ mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles ” sont supprimés ;

b) L'article est complété par les alinéas suivants :

Les personnes chargées d'exercer des missions de contrôle relevant des organismes sociaux à Wallis-et-Futuna n'ont accès, dans le respect du secret médical, aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission.

Les membres de l'inspection générale des affaires sociales titulaires d'un diplôme, certificat ou autre titre permettant l'exercice dans la collectivité de la profession de médecin n'ont accès, dans le respect du secret médical, aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission lors de leur visite sur les lieux.

2° bis La dernière phrase du premier alinéa de l'article L. 1110-5 est ainsi rédigée :

" Ces dispositions s'appliquent sans préjudice de l'article L. 1521-5 " ;

3° Au troisième alinéa de l'article L. 1110-11, les mots : " le représentant de l'Etat dans la région, en accord avec le directeur régional de l'action sanitaire et sociale, " sont remplacés par les mots : " l'administrateur supérieur du territoire " ;

4° A l'article L. 1110-3 :

a) Au deuxième alinéa, les mots : “ ou au motif qu'elle est bénéficiaire de la protection complémentaire en matière de santé prévue à l'article L. 861-1 du code de la sécurité sociale, ou du droit à l'aide prévue à l'article L. 251-1 du code de l'action sociale et des familles. ” sont supprimés ;

b) Au troisième alinéa, les mots : “ le directeur de l'organisme local d'assurance maladie ou ” sont supprimés ;

c) Au quatrième alinéa, les mots : “ une commission mixte à parité de représentants du conseil territorialement compétent de l'ordre professionnel concerné et de l'organisme local d'assurance maladie. ” sont remplacés par les mots : “ une commission de représentants du conseil territorialement compétent de l'ordre professionnel concerné ” ;

d) Le sixième alinéa est supprimé.

5° Au 1° de l'article L. 1110-12, les mots : “ dans le même établissement de santé, au sein du service de santé des armées ” sont remplacés par les mots : “ à l'agence de santé ” et les mots : “ mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles ” sont supprimés.

**Art. L1521-2**

I. – Le chapitre Ier du titre Ier du livre Ier de la présente partie est applicable à Wallis-et-Futuna, à l'exception des articles L. 1111-3-1 à L. 1111-3-6, du deuxième alinéa de l'article L. 1111-5 et de la section 3, et sous réserve des adaptations prévues au II.

Le premier alinéa de l'article L. 1111-5, les articles L. 1111-5-1, L. 1111-8-2 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

Les articles L. 1111-2, L. 1111-4, L. 1111-6 et L. 1111-11 sont applicables dans leur rédaction résultant de l'ordonnance n° 2020-232 du 11 mars 2020.

L'article L. 1111-7 est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

L'article L. 1111-8 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016. A compter de l'entrée en vigueur du décret mentionné au I de l'article 3 de l'ordonnance n° 2017-27 du 12 janvier 2017 ou au plus tard le 1er janvier 2019, l'article L. 1111-8 est applicable à Wallis-et-Futuna dans sa rédaction résultant de l'ordonnance précitée du 12 janvier 2017.

Les articles L. 1111-8-1 et L. 1111-26 sont applicables dans les îles Wallis et Futuna dans leur rédaction résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel

II. – Pour leur application à Wallis-et-Futuna :

1° Au premier alinéa de l'article L. 1111-7, les mots : " par des maisons de naissance, par le service de santé des armées ou par l'Institution nationale des invalides " sont supprimés et au deuxième alinéa de l'article L. 1111-7, les mots : “ ou lorsque la commission départementale des soins psychiatriques est saisie en application du quatrième alinéa ” ainsi que le quatrième alinéa ne sont pas applicables ;

2° A l'article L. 1111-9, les mots : “ établies par la Haute Autorité de santé et ” ne sont pas applicables.

**Art. L1521-3**

Le chapitre III du titre Ier du livre Ier de la présente partie est applicable à Wallis-et-Futuna, à l'exception des articles L. 1113-7 à L. 1113-10, et sous réserve des adaptations suivantes :

1° A l'article L. 1113-1, les mots : " ainsi que les établissements sociaux ou médico-sociaux hébergeant des personnes âgées ou des adultes handicapés, " ainsi que le troisième alinéa ne sont pas applicables ;

2° A l'article L. 1113-2, les mots : " à l'équivalent de deux fois le montant du plafond des rémunérations et gains versés mensuellement retenu pour le calcul des cotisations de sécurité sociale du régime général " sont remplacés par les mots : " à une somme forfaitaire fixée par décret ".

**Art. L1521-4**

Le chapitre V du titre Ier du livre Ier de la présente partie est applicable à Wallis-et-Futuna.

L'article L. 1115-3 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République.

**Art. L1521-5**

I. — Sous réserve des adaptations mentionnées au II, les dispositions du titre II du livre Ier de la présente partie sont applicables aux îles Wallis et Futuna, dans leur rédaction indiquée dans la colonne de droite du tableau du I :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARTICLES</th><th> DANS LEUR REDACTION RESULTANT DE</th></tr><tr><td align="justify"> L. 1121-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1121-2</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-3</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1121-4</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1121-5</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-6</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-7</td><td align="justify"> Loi n° 2019-180 du 8 mars 2019</td></tr><tr><td align="justify"> L. 1121-8</td><td align="justify"> Ordonnance n° 2020-232 du 11 mars 2020</td></tr><tr><td align="justify"> L. 1121-8-1</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1121-9</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-10</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-11</td><td align="justify"> Ordonnance n° 2020-232 du 11 mars 2020</td></tr><tr><td align="justify"> L. 1121-12</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-13</td><td align="justify"> Ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="justify"> L. 1121-14</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-15</td><td align="justify"> Ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="justify"> L. 1121-16</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-16-1, à l'exception du III</td><td align="justify"> Loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify"> L. 1121-16-2</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-17</td><td align="justify"> Loi n° 2004-806 du 9 août 2004</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1122-1</td><td align="left"> Ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify"> L. 1122-1-1</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1122-1-2</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1122-1-3</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1122-1-4</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1122-2</td><td align="justify"> Ordonnance n° 2020-232 du 11 mars 2020</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1123-1</td><td align="left"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-1-1</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-2</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1123-3</td><td align="justify"> Ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="justify"> L. 1123-5</td><td align="justify"> Loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1123-6</td><td align="justify"> Loi n° 2018-892 du 17 octobre 2018</td></tr><tr><td align="justify"> L. 1123-7</td><td align="justify"> Loi n° 2021-1017 du 2 août 2021</td></tr><tr><td align="justify"> L. 1123-7-2</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-8</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1123-9</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-10</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-11</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1123-12</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-13</td><td align="justify"> Loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1123-14</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-15</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-16</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-17</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-18</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-19</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-20</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1124-1</td><td align="left"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-2</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-3</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-4</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-5</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-6</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="left"> L 1125-7</td><td align="left"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-8</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-9</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-10</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-11</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-12</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-13</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-14</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-15, à l'exception du III</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-16</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-17</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-18</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-19</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-20</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-21</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-22</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-23</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-24</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-25</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-26</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-27</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-28</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-29</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-30</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-31</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1126-1</td><td align="left"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-2</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-3</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-4</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-5</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-6</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-7</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-8</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-9</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-10</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-11</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-12</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-13</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-14, à l'exception du III</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-15</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-16</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-17</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-18</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-19</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-20</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-21</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-22</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-23</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-24</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-25</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-26</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-27</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-28</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-29</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-2</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-3</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-4</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-2</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-3</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-4</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-5</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-6</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-7</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-8</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-9</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-10</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-11</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-12</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div></div>

II. — Pour l'application aux îles Wallis et Futuna des dispositions mentionnées au I :

1° A l'article L. 1121-1 :

a) Après les mots : “ Celui-ci ou son représentant légal doit être établi dans l'Union européenne ”, sont ajoutés les mots : “, ou aux îles Wallis et Futuna ou en Polynésie française ou en Nouvelle-Calédonie ” ;

b) Pour son application, les références au règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et les références au règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014, du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ;

2° A l'article L. 1121-6, les mots : “ dans un établissement sanitaire ou social ” sont remplacés par les mots : “ à l'agence de santé des îles Wallis et Futuna ” ;

3° A l'article L. 1121-11, le dernier alinéa n'est pas applicable ;

4° A l'article L. 1121-13, les mots : “ le directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ l'administrateur supérieur des îles Wallis et Futuna sur proposition du directeur de l'agence de santé ” et les mots : “ dans un établissement mentionné à l'article L. 5126-1 ” sont remplacés par les mots : “ dans un établissement disposant d'une pharmacie autorisée par les autorités compétentes des îles Wallis et Futuna ” ;

5° A l'article L. 1122-1, après les mots : “ Lorsqu'une recherche non interventionnelle porte sur l'observance d'un traitement et que sa réalisation répond à une demande de l'Agence nationale de sécurité du médicament et des produits de santé, de la Haute Autorité de santé ou de l'Agence européenne des médicaments, ”, sont ajoutés les mots : “ ou de l'autorité compétente des îles Wallis et Futuna ” ;

6° A l'article L. 1123-1, il est inséré un deuxième alinéa ainsi rédigé :

“ La compétence de ces comités est étendue aux îles Wallis et Futuna ” ;

7° A l'article L. 1124-1, les mots : “ que dans des établissements de santé, à l'Etablissement français du sang, dans les hôpitaux des armées ou les autres éléments du service de santé des armées mentionnés à l'article L. 6147-7 ou à l'Institution nationale des invalides ” sont remplacés par les mots : “ qu'à l'agence de santé des îles Wallis et Futuna ” et pour l'application de cet article, les références au règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 ;

8° Pour l'application des articles L. 1125-1, L. 1125-2, L. 1125-4, L. 1125-5, L. 1125-7, L. 1125-16, L. 1125-17, L. 1125-20, L. 1125-21, L. 1125-28, L. 1125-31, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

9° A l'article L. 1125-10, le dernier alinéa n'est pas applicable ;

10° A l'article L. 1125-12, les mots : “ le directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ l'administrateur supérieur des îles Wallis et Futuna sur proposition du directeur de l'agence de santé ” ;

11° A l'article L. 1125-27, les mots : “ l'institution nationale des invalides ou dans un établissement de santé ou un hôpital des armées disposant d'une pharmacie à usage intérieur ” sont remplacés par les mots : “ l'agence de santé de Wallis-et-Futuna ” ;

12° A l'article L. 1126-9, le dernier alinéa n'est pas applicable ;

13° A l'article L. 1126-26, les mots : “ l'institution nationale des invalides ou dans un établissement de santé ou un hôpital des armées disposant d'une pharmacie à usage intérieur ” sont remplacés par les mots : “ l'agence de santé de Wallis-et-Futuna ” ;

14° Pour l'application des articles L. 1126-1, L. 1126-2, L. 1126-4, L. 1126-6, L. 1126-15, L. 1126-16, L. 1126-19, L. 1126-20, L. 1126-27, L. 1126-29, les références au règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ;

15° Pour l'application de l'article L. 1127-3, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

16° Pour l'application des articles L. 1128-1, L. 1128-3 et L. 1128-12, les références au règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014.

**Art. L1521-6**

I. — Le titre III et le titre III bis du livre Ier de la présente partie sont applicables à Wallis-et-Futuna sous réserve des adaptations prévues au II :

1° Les articles L. 1130-1 à L. 1130-6 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021 ;

2° Les articles L. 1131-1, L. 1131-1-1, L. 1131-1-2, L. 1131-1-3, L. 1131-2-1, L. 1131-2-2, L. 1131-3, L. 1131-6 et L. 1132-1 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

II. — Pour leur application aux îles Wallis et Futuna :

1° Au I, au II et au III de l'article L. 1131-1-1, après les mots : “ centre d'assistance médicale à la procréation ”, sont insérés les mots : “ ou de l'agence de santé ” ;

2° A l'article L. 1131-1-3, le II n'est pas applicable ;

3° L'article L. 1131-2-1 est ainsi modifié :

" a) Le premier alinéa est remplacé par les dispositions suivantes :

" L'examen des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques à des fins médicales ne peuvent être pratiqués que dans l'agence de santé autorisée à cet effet par l'administrateur supérieur du territoire. " ;

" b) Le deuxième et le troisième alinéa sont supprimés ;

4° A l'article L. 1131-2-2, les mots : “ un groupement de coopération sanitaire ” et les mots : “ dans les conditions fixées à l'article L. 6122-13 ” sont supprimés ;

5° A l'article L. 1131-3, les mots : “ sous réserve des dispositions du dernier alinéa de l'article L. 1131-2-1 ” sont supprimés ;

6° Le 4° de l'article L. 1131-6 est remplacé par les dispositions suivantes :

" 4° Les conditions que doit remplir l'agence de santé pour être autorisée à exercer ces examens. "

**Art. L1521-7**

I. — Le titre VI du livre Ier de la présente partie est applicable dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II.

L'article L. 1161-2 est applicable dans sa rédaction résultant de l'ordonnance n° 2020-1407 du 18 novembre 2020 relative aux missions des agences régionales de santé.

L'article L. 1162-1 est applicable dans sa rédaction résultant de l'ordonnance n° 2020-1407 du 18 novembre 2020 relative aux missions des agences régionales de santé.

II. — Pour leur application à Wallis-et-Futuna : :

1° A l'article L. 1161-2, les mots : " des agences régionales de santé " sont remplacés par les mots : " de l'agence de santé " ;

2° A l'article L. 1161-4, les mots : " et des associations mentionnées à l'article L. 1114-1 " sont supprimés ;

3° A l'article L. 1161-5, les mots : " après avis des associations mentionnées à l'article L. 1114-1 " sont supprimés.

###### Chapitre II : Don et utilisation des éléments et produits du corps humain.

**Art. L1522-1**

Les dispositions du titre Ier du livre II de la présente partie sont applicables dans le territoire des îles Wallis et Futuna.

Les articles L. 1211-2, L. 1211-3 à l'exclusion de son deuxième alinéa, L. 1211-6-1 et L. 1211-8 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L1522-2**

L'article L. 1220-1 et le chapitre Ier du titre II du livre II de la présente partie dans sa rédaction résultant de l'ordonnance n° 2017-51 du 19 janvier 2017, à l'exception des articles L. 1221-2 et L. 1221-9, sont applicables à Wallis-et-Futuna, sous réserve des adaptations prévues au présent chapitre.

Les articles L. 1221-4 et L. 1221-8 y sont applicables dans leur rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022 ;

L'article L. 1221-5 y est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

Les deuxième à quatrième et avant-dernier alinéas de l'article L. 1221-10 y sont applicables dans leur rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 1221-10-2 y est applicable dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 précitée.

**Art. L1522-3**

En cas d'urgence vitale et par dérogation au dernier alinéa de l'article L. 1221-4, les conditions d'application du premier alinéa de l'article L. 1221-4 peuvent être définies par l'administrateur supérieur du territoire des îles Wallis et Futuna.

**Art. L1522-4**

Seule l'agence de santé de Wallis-et-Futuna peut être autorisée à se livrer à des opérations de collecte du sang ou de ses composants de qualification biologique du don, de préparation, de distribution et de délivrance des produits sanguins labiles dans les conditions prévues au chapitre Ier du titre II du livre II de la présente partie.

L'autorisation est accordée par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L1522-5**

L'Etablissement français du sang institué au chapitre II du titre II du livre II de la présente partie peut passer des conventions avec les autorités compétentes de Wallis-et-Futuna, notamment pour préciser selon quelles modalités l'assurance contractée par l'Etablissement français du sang, du fait des risques encourus par les donneurs en raison des opérations de prélèvement, couvre la responsabilité, du fait de ces mêmes risques, de l'agence de santé se livrant aux opérations mentionnées à l'article L. 1522-4.

**Art. L1522-6**

Pour l'application à Wallis-et-Futuna de l'article L. 1221-8-1, les mots : " des personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du livre II de la troisième partie du présent code ou de l'article 706-135 du code de procédure pénale, des personnes admises dans un établissement sanitaire ou social " sont remplacés par les mots : " des personnes admises à l'agence de santé du territoire. "

Pour l'application de l'avant-dernier alinéa de l'article L. 1221-10, les mots : “ 1° à 3° ” sont remplacés par les mots : “ 1° et 2° ”.

**Art. L1522-7**

Le titre III du livre II de la présente partie, à l'exception des articles L. 1234-3-1 et L. 1235-7, est applicable à Wallis-et-Futuna.

Les articles L. 1231-1 à L. 1231-4, L. 1232-2 et L. 1235-2 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

Les articles L. 1232-1 et L. 1232-6 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

**Art. L1522-8**

Le titre IV du livre II de la présente partie, à l'exception des articles L. 1243-8 et L. 1245-8, est applicable à Wallis-et-Futuna sous réserve des adaptations suivantes :

1° L'article L. 1241-1 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022 ;

2° Les articles L. 1241-2 à L. 1241-4, L. 1243-3, L. 1243-8-1, L. 1244-2, L. 1244-6 et L. 1245-1 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021 ;

3° Pour son application à Wallis-et-Futuna, l'article L. 1242-1 est remplacé par les dispositions suivantes :

Art. L. 1242-1. — Ne peuvent être prélevés qu'à l'agence de santé autorisée à cet effet par l'administrateur supérieur du territoire après avis de l'Agence de la biomédecine, les tissus du corps humain, en vue de dons à des fins thérapeutiques, les cellules à fins d'administration autologue ou allogénique et les cellules du sang destinées à la préparation de produits cellulaires à finalité thérapeutique.

**Art. L1522-9**

Le titre V du livre II de la présente partie est applicable à Wallis-et-Futuna.

**Art. L1522-10**

Le titre VI du livre II de la présente partie est applicable à Wallis-et-Futuna.

L'article L. 1261-1 y est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

###### Chapitre III : Protection de la santé et environnement.

**Art. L1523-1**

L'administrateur supérieur du territoire des îles Wallis et Futuna établit un règlement sanitaire, afin de protéger la santé publique.

Ce règlement est établi à partir du programme de santé publique prévu au 1° de l'article L. 6431-4.

**Art. L1523-2**

Le règlement sanitaire prévu à l'article L. 1523-1 détermine les règles générales d'hygiène et toutes autres mesures propres à préserver la santé de homme, notamment en matière :

– de prévention des maladies transmissibles ;

– d'alimentation en eau destinée à la consommation humaine ;

– d'évacuation, de traitement, d'élimination et d'utilisation des eaux usées et des déchets ;

– de lutte contre les nuisances sonores et la pollution atmosphérique ;

– de préparation, distribution, transport et conservation des denrées alimentaires.

**Art. L1523-3**

Le règlement sanitaire déterminé à l'article L. 1523-1 peut être complété de dispositions particulières en vue d'assurer la protection de santé publique dans le territoire.

**Art. L1523-4**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 1311-4 est ainsi rédigé :

" Art. L. 1311-4. — En cas d'urgence, c'est-à-dire d'épidémie ou d'un autre danger imminent pour la santé publique, l'administrateur supérieur du territoire des îles Wallis et Futuna peut ordonner l'exécution immédiate, tous droits réservés, des mesures prescrites par le règlement sanitaire applicable dans le territoire.

L'urgence est constatée par un arrêté de l'administrateur supérieur du territoire des îles Wallis et Futuna, que cet arrêté s'applique à une ou plusieurs personnes ou à tous les habitants du territoire. "

**Art. L1523-5**

Les articles L. 1321-1 , L. 1321-10 et L. 1322-14 sont applicables dans le territoire des îles Wallis et Futuna, dans leur rédaction résultant de l'ordonnance n° 2022-1611 du 22 décembre 2022.

**Art. L1523-6**

Le chapitre III du titre III du livre III est applicable dans le territoire des îles Wallis-et-Futuna sous réserve des adaptations suivantes :

1° Aux articles L. 1333-8 et L. 1333-30, la référence au chapitre Ier du titre V du livre IV de la quatrième partie du code du travail est remplacée par la référence à l'article 134 de la loi n° 52-1322 du 15 décembre 1952 ;

2° L'article L. 1333-9 n'est pas applicable ;

3° Le dernier alinéa du I de l'article L. 1333-13 est ainsi rédigé :

" Les professionnels de santé participant à la prise en charge thérapeutique ou au suivi de patients exposés à des fins médicales à des rayonnements ionisants, ayant connaissance d'un événement susceptible de porter atteinte à la santé des personnes lié à cette exposition, en font la déclaration dans les meilleurs délais à l'Autorité de sûreté nucléaire et au directeur de l'agence de santé qui en informe l'administrateur supérieur du territoire. " ;

4° A l'article L. 1333-18, les mots : " de l'article L. 4111-6 du code du travail " sont remplacés par les mots : " à l'article 134 de la loi n° 52-1322 du 15 décembre 1952 " ;

5° A l'article L. 1333-19, les mots : " des articles L. 6313-1 à L. 6313-11 du code du travail " sont remplacés par les mots : " de l'article 218 ter de la loi n° 52-1322 du 15 décembre 1952 " ;

6° A l'article L. 1333-20, les mots : " ou vétérinaire " et les mots : ", des vétérinaires " sont supprimés ;

7° A l'article L. 1333-24, les mots : " et les agents mentionnés à l'article L. 1435-7 " sont supprimés ;

8° Le troisième alinéa du II et le premier alinéa du III de l'article L. 1333-26 ne sont pas applicables ;

9° A l'article L. 1333-27, les mots : " en application des articles L. 4121-1 et suivants du code du travail " sont remplacés par les mots : " en matière de prévention ".

**Art. L1523-6-1**

L'article L. 1336-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

**Art. L1523-7**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 1341-1 est ainsi rédigé :

" Art. L. 1341-1. — Le centre antipoison prévu par l'article L. 6431-3 a accès à la composition de tout mélange dans l'exercice de ses missions de conseil, de soins ou de prévention en vue d'empêcher les effets sur la santé ou de répondre à toute demande d'ordre médical destinée aux traitements des affections induites par ces mélanges, en particulier en cas d'urgence.

Les importateurs ou utilisateurs en aval de tout mélange doivent fournir leur composition au centre antipoison dès qu'il en est fait la demande. Ils sont libérés de cette obligation lorsque les informations concernant ces mélanges ont déjà été données à l'organisme agréé chargé de les centraliser.

Les compositions recueillies par le centre antipoison de l'agence de santé sont transmises dans des conditions assurant leur confidentialité à l'organisme agréé déterminé à l'alinéa précédent.

Un décret en Conseil d'Etat définit le contenu de l'information transmise au centre antipoison ou au centre agréé. "

###### Chapitre IV : Administration générale de la santé.

**Art. L1524-1**

La conférence de santé du territoire des îles Wallis et Futuna procède à l'examen des données relatives à la situation sanitaire et sociale de la population du territoire.

Elle définit les besoins et les priorités de santé du territoire.

La conférence de santé est composée de représentants de l'Etat, du territoire, de la chefferie, de l'agence de santé, des organismes de prévoyance sociale, des usagers ainsi que de personnalités qualifiées en matière sanitaire et sociale.

Les règles relatives à la désignation de ses membres et à son mode de fonctionnement sont définies par voie réglementaire.

**Art. L1524-2**

Le chapitre III du titre Ier du livre IV de la présente partie est applicable dans le territoire des îles de Wallis-et-Futuna, dans sa rédaction résultant de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé, sous réserve des adaptations suivantes :

1° La mention de l'agence de santé de Wallis-et-Futuna se substitue à celle des agences régionales de santé ;

2° La mention du service de santé des armées, des observatoires régionaux de la santé et des organismes de sécurité sociale n'est pas applicable ;

3° A l'article L. 1413-7, les mots : " mentionné à l'article L. 2223-19 du code général des collectivités territoriales " sont supprimés ;

4° Le 2° de l'article L. 1413-8 est remplacé par la disposition suivante :

" 2° L'agence de santé de Wallis-et-Futuna est tenue de transmettre aux centres nationaux de référence ou aux laboratoires désignés les souches d'agent infectieux ou le matériel biologique de toute origine en sa possession en rapport avec de tels risques. " ;

5° L'article L. 1413-15 est ainsi rédigé :

" Art. L. 1413-15. — Les services de l'Etat ainsi que tout professionnel de santé sont tenus de signaler sans délai au directeur de l'agence de santé de Wallis-et-Futuna les menaces imminentes pour la santé de la population dont ils ont connaissance ainsi que les situations dans lesquelles une présomption sérieuse de menace sanitaire grave leur paraît constituée. Le directeur de l'agence porte immédiatement ce signalement à la connaissance de l'Agence nationale de santé publique. "

**Art. L1524-3**

Les dispositions des articles L. 1421-1, L. 1421-2, L. 1421-3 et L. 1425-1 sont applicables dans le territoire des îles Wallis et Futuna sous réserve de l'adaptation suivante : pour l'application de l'article L. 1421-1, les mots : " tribunal de grande instance " sont remplacés par les mots : " tribunal de première instance ".

**Art. L1524-4**

L'Agence de biomédecine instituée au chapitre VIII du titre Ier du livre IV de la présente partie exerce à Wallis-et-Futuna les compétences qui lui sont confiées au titre II du livre V de la présente partie et au titre II du livre IV de la deuxième partie.

Dans les autres cas, l'agence peut passer des conventions avec les autorités compétentes de Wallis-et-Futuna.

Les dispositions des articles L. 1418-1, L. 1418-2, L. 1418-3 et L. 1418-4 sont applicables aux îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L1524-5**

Pour son application aux îles Wallis et Futuna, l'article L. 1411-6-1 est ainsi modifié :

1° Les premier à troisième alinéas sont supprimés ;

2° Au dernier alinéa, les mots : “ l'arrêté mentionné au deuxième alinéa du présent article ” sont remplacés par les mots : “ un arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de la Haute Autorité de santé et de l'Agence de la biomédecine. ”

###### Chapitre V : Dispositions pénales.

**Art. L1525-1**

Le chapitre Ier du titre VII du livre II de la présente partie est applicable à Wallis-et-Futuna, à l'exception des articles L. 1271-7 et L. 1271-8, et sous réserve des adaptations prévues au présent chapitre.

L'article L. 1271-2 y est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L1525-2**

Pour son application à Wallis-et-Futuna, l'article L. 1271-1 est remplacé par les dispositions suivantes :

Art.L. 1271-1. — Le fait de procéder aux activités liées à la transfusion sanguine sans être titulaire des autorisations prévues à l'article L. 1221-12 ou en violation des prescriptions fixées par ces autorisations est puni de deux ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L1525-3**

Pour son application à Wallis-et-Futuna, le deuxième alinéa de l'article L. 1271-5 est remplacé par les dispositions suivantes :

Est puni des mêmes peines le fait de contrevenir ou de tenter de contrevenir aux stipulations de la convention prévue à l'article L. 1522-5.

**Art. L1525-4**

I. — Est puni d'un emprisonnement de deux ans et d'une amende de 37 500 euros le fait par une personne, qu'elle soit ou non partie au contrat, de tromper le contractant, par quelque moyen ou procédé que ce soit, même par l'intermédiaire d'un tiers :

1° Soit sur la nature, l'espèce, l'origine, les qualités substantielles, la composition ou la teneur en principes utiles du sang humain, de ses composants ainsi que des produits labiles qui en sont dérivés ;

2° Soit sur la quantité du produit livré, soit sur son identité, notamment par la livraison d'un produit autre que celui qui a fait l'objet du contrat ;

3° Soit sur l'aptitude à l'emploi, les risques inhérents à l'utilisation du produit, les contrôles effectués, les modes d'emploi ou les précautions à prendre.

La tentative des infractions prévues au présent article est punie des mêmes peines.

II. — Est puni des mêmes peines prévues aux mêmes articles le fait :

1° De distribuer ou de délivrer à des fins thérapeutiques un produit sanguin labile ne figurant pas sur la liste prévue à l'article L. 1221-8, à moins qu'il ne soit destiné à des recherches impliquant la personne humaine ;

2° D'utiliser un produit sanguin labile en violation d'une disposition ou d'une décision édictée par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1221-10-1.

**Art. L1525-5**

Les peines prévues à l'article L. 1525-4 sont portées au double :

1° Si les délits prévus audit article ont eu pour conséquence de rendre l'utilisation de la marchandise dangereuse pour la santé de l'homme ;

2° Si le délit ou la tentative de délit prévus à l'article L. 1525-5 ont été commis :

a) Soit à l'aide de poids, mesures et autres instruments faux ou inexacts ;

b) Soit à l'aide de manœuvres ou procédés tendant à fausser les opérations de l'analyse ou du dosage, du pesage ou du mesurage, ou tendant à modifier frauduleusement la composition, le poids ou le volume des marchandises, même avant ces opérations ;

c) Soit enfin à l'aide d'indications frauduleuses tendant à faire croire à une opération antérieure et exacte.

**Art. L1525-6**

Sont punis des peines prévues à l'article L. 1525-4 :

1° Le fait de falsifier des substances médicamenteuses destinées à être vendues ;

2° Le fait d'exposer, mettre en vente ou vendre des substances médicamenteuses falsifiées.

Si la substance médicamenteuse falsifiée est nuisible à la santé de l'homme, les peines sont portées au double.

Ces peines sont applicables même au cas où la falsification nuisible est connue de l'acheteur ou du consommateur.

**Art. L1525-7**

Les chapitres II, III et IV du titre VII du livre II de la présente partie sont applicables à Wallis-et-Futuna.

Les articles L. 1272-2, L. 1272-4 et L. 1273-3 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L1525-18**

Les 1° et 2° de l'article L. 1324-3, dans leur rédaction résultant de l'ordonnance n° 2017-9 du 5 janvier 2017, sont applicables dans le territoire des îles Wallis et Futuna.

**Art. L1525-19**

Les articles L. 1336-5 à L. 1336-9 du présent code sont applicables dans le territoire des îles Wallis-et-Futuna.

###### Chapitre VI : Réparation des conséquences des risques sanitaires

**Art. L1526-1**

Les dispositions du chapitre Ier du titre IV du livre Ier de la présente partie sont applicables à Wallis-et-Futuna.

**Art. L1526-2**

Les dispositions des articles L. 1142-1, L. 1142-3, L. 1142-5, L. 1142-6, L. 1142-7, L. 1142-8, à l'exception de ses premier et dernier alinéas, L. 1142-9 à L. 1142-12 et L. 1142-14 à L. 1143-1 sont applicables à Wallis-et-Futuna, sous réserve des adaptions prévues au présent chapitre.

L'article L. 1142-11 est applicable dans le territoire des îles Wallis et Futuna, dans sa rédaction résultant de l'ordonnance n° 2016-967 du 15 juillet 2016.

**Art. L1526-3**

Pour son application à Wallis-et-Futuna, l'article L. 1142-1 est remplacé par les dispositions suivantes :

Art.L. 1142-1. — Lorsque la responsabilité du promoteur n'est pas engagée, un accident médical, une affection iatrogène ou une infection nosocomiale ouvre droit à la réparation des préjudices du patient et, en cas de décès, de ses ayants droit au titre de la solidarité nationale, lorsqu'ils sont directement imputables à des actes effectués dans le cadre d'une recherche impliquant la personne humaine et qu'ils ont eu pour le patient des conséquences anormales au regard de son état de santé comme de l'évolution prévisible de celui-ci.

**Art. L1526-4**

Pour son application à Wallis-et-Futuna, l'article L. 1142-3 est remplacé par les dispositions suivantes :

Art.L. 1142-3. — Lorsque la responsabilité du promoteur n'est pas engagée, les victimes peuvent être indemnisées par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales, conformément aux dispositions de l'article L. 1142-1 dans sa rédaction applicable à Wallis-et-Futuna.

Pour faire valoir leurs droits, les victimes s'adressent à une commission de conciliation et d'indemnisation des victimes d'accidents médicaux, d'affections iatrogènes et d'infections nosocomiales mentionnée à l'article L. 1142-5 dans sa rédaction applicable à Wallis-et-Futuna, dont la composition est déterminée par arrêté du ministre chargé de la santé.

**Art. L1526-5**

Pour l'application à Wallis-et-Futuna de l'article L. 1142-5, les deux premiers alinéas sont remplacés par les dispositions suivantes :

Un arrêté du ministre chargé de la santé désigne la commission de conciliation et d'indemnisation des victimes d'accidents médicaux, d'affections iatrogènes et d'infections nosocomiales compétente pour le territoire des îles Wallis et Futuna.

**Art. L1526-6**

Pour l'application à Wallis-et-Futuna de l'article L. 1142-7 :

1° La première phrase du premier alinéa est remplacée par les dispositions suivantes :

La commission peut être saisie par toute personne s'estimant victime d'un dommage imputable à une recherche impliquant la personne humaine ou, le cas échéant, par son représentant légal s'il s'agit d'un mineur.

2° Le deuxième alinéa est remplacé par les dispositions suivantes :

La personne indique à la commission les prestations reçues ou à recevoir de tiers payeurs du chef du dommage qu'elle a subi.

**Art. L1526-7**

Pour l'application à Wallis-et-Futuna de l'article L. 1142-14, le premier alinéa est remplacé par les dispositions suivantes :

Lorsque la commission estime qu'un dommage relevant de l'article L. 1142-3 dans sa rédaction applicable à Wallis-et-Futuna engage la responsabilité du promoteur, l'assureur du promoteur de la recherche impliquant la personne humaine adresse à la victime ou à ses ayants droit, dans un délai de quatre mois suivant la date de réception de l'avis, une offre d'indemnisation visant à la réparation intégrale des préjudices subis.

**Art. L1526-8**

Pour l'application à Wallis-et-Futuna de l'article L. 1142-17 :

1° Les trois premiers alinéas sont remplacés par les dispositions suivantes :

Lorsque le dommage est indemnisable au titre de l'article L. 1142-3 dans sa rédaction applicable à Wallis-et-Futuna, l'office adresse à la victime ou à ses ayants droit, dans un délai de quatre mois suivant la réception de l'avis, une offre d'indemnisation visant à la réparation intégrale des préjudices subis.

Cette offre indique l'évaluation retenue, le cas échéant à titre provisionnel, pour chaque chef de préjudice ainsi que le montant des indemnités qui reviennent à la victime ou à ses ayants droit, déduction faite des prestations énumérées à l'article 3 de l'ordonnance n° 92-1146 du 12 octobre 1992 portant extension et adaptation dans les territoires de la Nouvelle-Calédonie, de la Polynésie française et des îles Wallis et Futuna de certaines dispositions de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, et plus généralement des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice.

2° Le septième alinéa est remplacé par les dispositions suivantes :

Si l'office qui a transigé avec la victime estime que la responsabilité du promoteur de la recherche impliquant la personne humaine est engagée, il dispose d'une action subrogatoire contre celui-ci.

**Art. L1526-9**

Pour son application à Wallis-et-Futuna, l'article L. 1142-21 est remplacé par les dispositions suivantes :

Art.L. 1142-21. — Lorsque la juridiction compétente, saisie d'une demande d'indemnisation des conséquences dommageables d'une recherche impliquant la personne humaine estime que les dommages subis sont indemnisables au titre de l'article L. 1142-1 dans sa rédaction applicable à Wallis-et-Futuna, l'office est appelé en la cause s'il ne l'avait pas été initialement. Il devient défendeur en la procédure.

**Art. L1526-10**

Le chapitre III du titre IV du livre Ier de la présente partie, dans sa rédaction résultant de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXIe siècle, est applicable dans les îles Wallis et Futuna.

###### Chapitre VII : Dispositions communes 



**Art. L1527-1**

Sauf dispositions contraires, pour l'application à Wallis-et-Futuna des dispositions du présent code :

1° La mention du territoire se substitue à celle de la région ou du département ;

2° La mention de l'administrateur supérieur du territoire se substitue à celle du représentant de l'Etat dans la région ou dans le département ;

3° La mention de l'administrateur supérieur du territoire se substitue à celle de directeur général de l'agence régionale de santé ;

4° La référence au service départemental de protection maternelle et infantile n'est pas applicable ;

5° La référence aux établissements de santé privés n'est pas applicable ;

6° La mention de l'agence de santé se substitue aux dispositions mentionnant les établissements de santé, les établissements de santé publics et les établissements sanitaires ;

7° La mention de la pharmacie de l'agence de santé se substitue à celle de pharmacie à usage intérieur ;

8° La mention de l'Agence de santé des îles Wallis et Futuna se substitue à celle de l'Agence régionale de santé ;

9° La référence aux laboratoires de biologie médicale n'est pas applicable ;

10° La référence aux dispositifs d'appui à la coordination et aux dispositifs spécifiques régionaux n'est pas applicable ;

11° La référence à la Haute Autorité de santé n'est pas applicable ;

12° La référence à toute disposition des livres Ier et II de la sixième partie du présent code n'est pas applicable, à l'exception de celles mentionnées à l'article L. 6431-9 ;

13° La référence à tout établissement ou secteur social ou médico-social n'est pas applicable ;

14° La référence à une commission départementale des soins psychiatriques n'est pas applicable ;

15° La mention du tribunal de première instance se substitue à la mention du tribunal judiciaire.

**Art. L1527-2**

Les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

**Art. L1527-3**

Pour les dispositions du présent code rendues applicables à Wallis-et-Futuna, les références aux dispositions du code général des impôts relatives au tabac sont remplacées par les références aux textes applicables localement et ayant le même objet.

###### Chapitre VIII : Prévention des facteurs de risques pour la santé

**Art. L1528-1**

Le titre VII du livre Ier de la présente partie est applicable à Wallis-et-Futuna.

Les articles L. 1171-2 et L. 1172-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 sous réserve des adaptations prévues au présent chapitre.

**Art. L1528-2**

Pour l'application de l'article L. 1172-1 à Wallis-et-Futuna, les mots : “ d'une affection de longue durée ” sont remplacés par les mots : “ de maladies chroniques ” et le dernier alinéa est supprimé.

##### Titre III : Terres australes et antarctiques françaises

###### Chapitre Ier : Droits des personnes malades et des usagers du système de santé.

**Art. L1531-1**

L'article L. 1131-4, à l'exception de son dernier alinéa, est applicable dans les Terres australes et antarctiques françaises. Pour son application dans les Terres australes et antarctiques françaises, les mots " du titre II du présent livre et " sont supprimés.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L1531-2**

Les dispositions du chapitre préliminaire du titre Ier du livre Ier de la présente partie à l'exception de celles de l'article L. 1110-7 sont applicables aux Terres australes et antarctiques françaises sous réserve de l'adaptation suivante :

A l'article L. 1110-4, la dernière phrase du huitième alinéa n'est pas applicable et ledit article est complété par les deux alinéas suivants :

Les praticiens-conseils du service de contrôle médical et les personnes placées sous leur autorité n'ont accès, dans le respect du secret médical, aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission.

Les membres de l'inspection générale des affaires sociales titulaires d'un diplôme, certificat ou autre titre permettant l'exercice dans la collectivité, de la profession de médecin n'ont accès, dans le respect du secret médical, aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission lors de leur visite sur les lieux.

**Art. L1531-3**

Les dispositions du chapitre Ier du titre Ier du livre Ier de la présente partie sont applicables aux Terres australes et antarctiques françaises sous réserve des adaptations suivantes :

1° Au sixième alinéa de l'article L. 1111-2, les mots : " sont établies par la Haute Autorité de santé et " ne sont pas applicables ;

2° Le dernier alinéa de l'article L. 1111-5 n'est pas applicable ;

3° Au deuxième alinéa de l'article L. 1111-7, les mots : " ou lorsque la commission départementale des soins psychiatriques est saisie en application du quatrième alinéa " ainsi que le quatrième alinéa de ce même article ne sont pas applicables ;

4° L'article L. 1111-8 est applicable dans sa rédaction de l'ordonnance n° 2017-27 du 12 janvier 2017, à l'exception de la dernière phrase du 3e alinéa du I, et les références L. 1421-3 et L. 1435-7 mentionnées au VI sont supprimées ;

5° (Supprimé) ;

6° A la dernière phrase de l'article L. 1111-9 les mots :

" établies par la Haute Autorité de santé et " ne sont pas applicables.

###### Chapitre II : Don et utilisation des éléments et produits du corps humain.

**Art. L1532-1**

Les dispositions du titre Ier du livre II de la présente partie sont applicables dans les Terres australes et antarctiques françaises.

A l'article L. 1211-8, les mots : " L. 1211-2 à L. 1211-6 " sont remplacés par les mots : " L. 1211-2 à L. 1211-6 et L. 1533-16 ", pour leur application dans les Terres australes et antarctiques françaises.

**Art. L1532-2**

Les articles L. 1221-3 à L. 1221-7 , l'article L. 1222-9, les deuxième à quatrième et avant-dernier alinéas de l'article L. 1221-10 et l'article L. 1221-10-2, uniquement en tant qu'il concerne les structures mentionnées aux 1° et 2° de l'article L. 1221-10, du titre II du livre II de la présente partie sont applicables, sous réserve des adaptations des articles L. 1532-3 et L. 1532-4 dans les Terres australes et antarctiques françaises.

L'article L. 1221-10 y est applicable dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 1221-10-2 y est applicable dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 précitée.

**Art. L1532-3**

Pour son application dans les Terres australes et antarctiques françaises, l'article L. 1221-4 est ainsi rédigé :

" Art. L. 1221-4. — Le sang, ses composants et leurs dérivés ne peuvent être distribués ni utilisés sans qu'aient été faits des analyses biologiques et des tests de dépistage de maladies transmissibles, dans les conditions définies par l'autorité territoriale compétente. "

**Art. L1532-4**

Dans les Terres australes et antarctiques françaises, le représentant de l'Etat peut, par arrêté, suspendre ou interdire la transformation, l'importation, l'exportation, la distribution, la cession ou l'utilisation d'un élément ou produit du corps humain. Il peut également en restreindre les utilisations.

###### Chapitre III : Santé et environnement

**Art. L1533-1**

Les dispositions du titre III du livre III de la présente partie sont applicables dans les Terres australes et antarctiques françaises sous réserve des adaptations suivantes :

1° Aux articles L. 1333-8 et L. 1333-30, la référence au chapitre Ier du titre V du livre IV de la quatrième partie du code du travail est remplacée par la référence à l'article 134 de la loi n° 52-1322 du 15 décembre 1952 ;

2° L'article L. 1333-9 n'est pas applicable ;

3° Le dernier alinéa du I de l'article L. 1333-13 est ainsi rédigé :

" Les professionnels de santé participant à la prise en charge thérapeutique ou au suivi de patients exposés à des fins médicales à des rayonnements ionisants, ayant connaissance d'un événement susceptible de porter atteinte à la santé des personnes lié à cette exposition, en font la déclaration dans les meilleurs délais à l'Autorité de sûreté nucléaire et en informent le représentant de l'Etat. " ;

4° A l'article L. 1333-18, les mots : " de l'article L. 4111-6 du code du travail " sont remplacés par les mots : " de l'article 134 de la loi n° 52-1322 du 15 décembre 1952 " ;

5° A l'article L. 1333-19, les mots : " relevant, s'il y a lieu, des articles L. 6313-1 à L. 6313-11 du code du travail " sont supprimés ;

6° A l'article L. 1333-20, les mots : " ou vétérinaire " et les mots : ", des vétérinaires et des pharmaciens " sont supprimés, et le second alinéa n'est pas applicable ;

7° A l'article L. 1333-24, les mots : " et les agents mentionnés à l'article L. 1435-7 " sont supprimés ;

8° Le second alinéa de l'article L. 1333-25 n'est pas applicable ;

9° Le troisième alinéa du II et le premier alinéa du III de l'article L. 1333-26 ne sont pas applicables ;

10° A l'article L. 1333-27, les mots : " en application des articles L. 4121-1 et suivants du code du travail " sont remplacés par les mots : " en matière de prévention ".

###### Chapitre IV : Dispositions pénales.

**Art. L1534-1**

Sont applicables dans les Terres australes et antarctiques françaises les dispositions suivantes du livre Ier de la présente partie :

1° Les articles L. 1128-1 et L. 1128-2 ;

2° Le chapitre III du titre III ;

3° Les articles L. 1115-1 et L. 1115-2.

**Art. L1534-6**

A l'exception des articles L. 1271-1, L. 1271-7 et L. 1271-8, les dispositions du chapitre Ier du titre VII du livre II de la présente partie sont applicables dans les Terres australes et antarctiques françaises.

Les personnes coupables des délits prévus par les dispositions prévues à l'alinéa précédent encourent également la peine complémentaire d'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise.

**Art. L1534-7**

Les chapitres II, III et IV du titre VII du livre II de la présente partie sont applicables dans les Terres australes et antarctiques françaises.

**Art. L1534-16**

Le fait de transformer, d'importer, d'exporter, de distribuer, de céder ou d'utiliser un élément ou produit du corps humain en violation des dispositions prises en application de l'article L. 1532-1 est puni de deux ans d'emprisonnement et de 30000 euros d'amende.

**Art. L1534-17**

Les articles L. 1336-5 à L. 1336-9 du présent code sont applicables dans les Terres australes et antarctiques françaises.

###### Chapitre V : Administration générale de la santé

**Art. L1535-1**

Les dispositions des articles L. 1413-13 et L. 1413-14 sont applicables aux Terres australes et antarctiques françaises.

**Art. L1535-2**

Les dispositions des articles L. 1421-1, L. 1421-2, L. 1421-3 et L. 1427-1 sont applicables aux Terres australes et antarctiques françaises.

###### Chapitre VI : Réparation des conséquences des risques sanitaires

**Art. L1536-1**

Les dispositions des articles L. 1141-1 à L. 1141-3 du livre Ier de la présente partie sont applicables aux Terres australes et antarctiques françaises.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre Ier : Droits des personnes malades et des usagers du système de santé.

**Art. L1541-1**

Sous réserve des adaptations prévues au présent chapitre, le chapitre préliminaire du titre Ier du livre Ier de la présente partie, à l'exception des articles L. 1110-1-1, L. 1110-6, L. 1110-7 et L. 1110-11, est applicable en Nouvelle-Calédonie et en Polynésie française.

Les articles L. 1110-4-1, L. 1110-8 et L. 1110-12 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016, et sous réserve des adaptations prévues au présent chapitre.

L'article L. 1110-4 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L1541-2**

I. – Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° La deuxième phrase de l'article L. 1110-1 n'est pas applicable ;

2° A l'article L. 1110-4 :

a) Le premier alinéa du I est ainsi rédigé :

“ I. — Toute personne prise en charge par un professionnel de santé, un établissement ou service, un professionnel ou organisme concourant à la prévention ou aux soins, le service de santé des armées, un professionnel du secteur médico-social ou social ou un établissement ou service social et médico-social a droit au respect de sa vie privée et du secret des informations la concernant. ” ;

a bis) Pour son application à la Nouvelle-Calédonie, à la fin de la seconde phrase du dernier alinéa du V, les mots : “ aux articles L. 1111-5 et L. 1111-5-1 ” sont remplacés par les mots : “ à l'article L. 1111-5 ” ;

a ter) Pour son application à la Polynésie française, au second alinéa du III, les mots : “ décret pris ” sont remplacés par les mots : “ les autorités locales compétentes ” ;

b) L'article L. 1110-4 est complété par deux alinéas ainsi rédigés :

“ Les personnes chargées d'exercer des missions de contrôle relevant des organismes sociaux en Nouvelle-Calédonie et en Polynésie française n'ont accès, dans le respect du secret médical, aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission.

“ Les membres de l'inspection générale des affaires sociales, ou les agents d'inspection et de contrôle relevant du service de santé des armées, ainsi que les agents chargés d'une mission de contrôle relevant des services chargés de la santé en Nouvelle-Calédonie et en Polynésie française, titulaires d'un diplôme, certificat ou autre titre permettant l'exercice de la profession de médecin, n'ont accès, dans le respect du secret médical, aux données de santé à caractère personnel que si elles sont strictement nécessaires à l'exercice de leur mission lors de leur visite sur les lieux. ” ;

2° bis Pour son application à la Polynésie française, à l'article L. 1110-4-1, les mots : “ élaborés par le groupement d'intérêt public mentionné à l'article L. 1111-24. Ces référentiels sont approuvés par arrêté du ministre chargé de la santé, ” sont remplacés par les mots : “ fixés par les autorités locales compétentes ”

3° A l'article L. 1110-10, les mots : “ par une équipe interdisciplinaire ” ne sont pas applicables.

II. – Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 1110-3 est ainsi rédigé :

" Art. L. 1110-3. — Aucune personne ne peut faire l'objet de discriminations dans l'accès à la prévention ou aux soins.

" Un professionnel de santé ne peut refuser de soigner une personne, y compris refuser de délivrer un moyen de contraception en urgence, pour l'un des motifs visés au premier alinéa de l'article 225-1 ou à l'article 225-1-1 du code pénal.

" Toute personne qui s'estime victime d'un refus de soins illégitime peut saisir le président de l'organe de l'ordre professionnel concerné des faits qui permettent d'en présumer l'existence. Cette saisine vaut dépôt de plainte. Elle est communiquée à l'autorité qui n'en a pas été destinataire. Le récipiendaire en accuse réception à l'auteur, en informe le professionnel de santé mis en cause et peut le convoquer dans un délai d'un mois à compter de la date d'enregistrement de la plainte.

" Hors cas de récidive, une conciliation est menée dans les trois mois de la réception de la plainte par une commission composée notamment de représentants du conseil territorialement compétent de l'ordre professionnel concerné.

" En cas d'échec de la conciliation, ou en cas de récidive, le président de l'organe de l'ordre professionnel transmet la plainte à la juridiction ordinale compétente avec son avis motivé et en s'y associant le cas échéant.

" Hors le cas d'urgence et celui où le professionnel de santé manquerait à ses devoirs d'humanité, le principe énoncé au premier alinéa du présent article ne fait pas obstacle à un refus de soins fondé sur une exigence personnelle ou professionnelle essentielle et déterminante de la qualité, de la sécurité ou de l'efficacité des soins. La continuité des soins doit être assurée quelles que soient les circonstances.

" Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat. "

III. – Pour leur application dans ces deux collectivités :

a) La dernière phrase du premier alinéa de l'article L. 1110-5 est ainsi rédigée : " Ces dispositions s'appliquent sans préjudice de l'article L. 1541-4. " ;

b) L'avant-dernier alinéa de l'article L. 1110-5-2 est ainsi rédigé :

" A la demande du patient et après consultation du médecin, la sédation profonde et continue associée à une analgésie, prévue au présent article, peut être mise en œuvre à son domicile ou dans un lieu prévu à cet effet par les autorités locales compétentes en matière sanitaire et sociale. "

c) Au 1° de l'article L. 1110-12, les mots : “ mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles ” et “ d'une structure de ” sont supprimés.

**Art. L1541-3**

I. – Sous réserve des adaptations prévues au présent chapitre, les chapitres Ier et V du titre Ier du livre Ier de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, à l'exception des articles L. 1111-1, L. 1111-3 à L. 1111-3-6, l'article L. 1111-8-2 et de la section 3 du chapitre Ier, ainsi qu'en Nouvelle-Calédonie l'article L. 1111-5-1.

L'article L. 1111-2 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

Sous réserve des adaptations prévues au II, l'article L. 1111-7 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018.

L'article L. 1111-5-1 est applicable en Polynésie française dans sa version résultant de la loi n° 2016-41 du 26 janvier 2016.

Les articles L. 1111-2, L. 1111-4, L. 1111-6 et L. 1111-11 sont applicables en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2020-232 du 11 mars 2020.

L'article L. 1111-7 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

L'article L. 1111-8 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2017-27 du 12 janvier 2017 relative à l'hébergement de données de santé à caractère personnel.

Les articles L. 1111-8-1 et L. 1111-26 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-1125 du 12 décembre 2018 prise en application de l'article 32 de la loi n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles et portant modification de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et diverses dispositions concernant la protection des données à caractère personnel.

II. – Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article L. 1111-2 :

a) Pour son application à la Nouvelle-Calédonie, à la fin de la deuxième phrase du cinquième alinéa, les mots : “ des articles L. 1111-5 et L. 1111-5-1 ” sont remplacés par les mots : “ de l'article L. 1111-5 ” ;

b) Le sixième alinéa n'est pas applicable ;

2° A l'article L. 1111-5 :

a) Pour son application en Polynésie française, au premier alinéa, après les mots : “ l'article 371-1 du code civil ”, sont insérés les mots : “ sous réserve de la réglementation applicable localement relative à l'exercice des professions ” ;

b) Le second alinéa n'est pas applicable ;

2° bis Pour son application en Polynésie française, à l'article L. 1111-5-1 :

a) Les mots : “ l'infirmier ” sont remplacés par les mots : “ sous réserve de la réglementation en vigueur localement relative à l'exercice des professions, tout professionnel de santé autre que ceux auxquels l'article L. 1111-5 est applicable, ” ;

b) A la deuxième et à la troisième phrase, les mots : “ l'infirmier ” sont remplacés par les mots : “ le professionnel de santé ”

3° Le troisième alinéa de l'article L. 1111-6 est supprimé ;

4° A l'article L. 1111-7 :

a) Pour son application en Polynésie française, au premier alinéa, les mots : “ par des maisons de naissance, ” et au deuxième alinéa, les mots : “ dans des conditions définies par voie réglementaire au plus tard dans les huit jours suivant sa demande et au plus tôt après qu'un délai de réflexion de quarante-huit heures aura été observé ” et la phrase : “ Ce délai est porté à deux mois lorsque les informations médicales datent de plus de cinq ans ou lorsque la commission départementale des soins psychiatriques est saisie en application du quatrième alinéa. ” ne sont pas applicables ;

b) Pour son application en Nouvelle-Calédonie, le deuxième alinéa est ainsi rédigé :

Elle peut accéder à ces informations directement ou par l'intermédiaire d'un médecin qu'elle désigne et en obtenir communication. ;

c) Pour son application en Nouvelle-Calédonie, au cinquième alinéa, les mots : “ aux articles L. 1111-5 et L. 1111-5-1 ” sont remplacés par les mots : “ à l'article L. 1111-5 ” ;

En cas de décès du malade, l'accès au dossier médical de ce malade des ayants droit, du concubin, du partenaire lié par un pacte civil de solidarité ou du médecin prenant en charge une personne susceptible de faire l'objet d'un examen des caractéristiques génétiques dans les conditions prévues au I de l'article L. 1130-4 s'effectue dans les conditions prévues aux deux derniers alinéas du V de l'article L. 1110-4.

d) Les quatrième et septième alinéas ne sont pas applicables ;

5° A l'article L. 1111-8 :

a) A la fin du premier alinéa du I, les mots : “ au présent article ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

b) Les II, III, IV et VI ne sont pas applicables ;

5° bis Pour son application en Polynésie française, à l'article L. 1111-8-1, les mots : “ Un décret en Conseil d'Etat, pris ” et le mot : “ précise ” sont respectivement remplacés par les mots : “ Les autorités locales compétentes ” et le mot : “ fixent ” ;

6° A l'article L. 1111-9, la deuxième phrase n'est pas applicable ;

7° A l'article L. 1111-13, les mots : “ le code de déontologie médicale ” sont remplacés par les mots : “ par la réglementation locale en vigueur ayant le même objet ” ;

III. – (Abrogé) ;

IV. – Le dernier alinéa de l'article L. 1111-6 n'est pas applicable en Nouvelle-Calédonie.

V. – L'article L. 1111-11 est applicable dans ces deux collectivités, sous réserve des adaptations suivantes :

1° A la fin de la deuxième phrase du deuxième alinéa, les mots : " pris après avis de la Haute Autorité de santé " sont supprimés ;

2° Le dernier alinéa n'est pas applicable en Nouvelle-Calédonie.

VI. — Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article L. 1111-25, les mots : “ mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles ” sont supprimés ;

2° A l'article L. 1111-26, le troisième alinéa est supprimé.

VII. — Pour son application en Polynésie française, à l'article L. 1115-1, les mots : “ sans être titulaire de l'agrément prévu par l'article L. 1111-8 ou de traitement de ces données sans respecter les conditions de l'agrément obtenu ” sont remplacés par les mots : “ ou de traitement de ces données sans être conforme à la réglementation applicable localement mentionnée à l'article L. 1111-8 ”.

###### Chapitre Ier-1 : Recherches impliquant la personne humaine






**Art. L1541-4**

I. — Sous réserve des adaptations mentionnées au II, les dispositions du titre II du livre Ier de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, dans leur rédaction indiquée dans la colonne de droite du tableau du I :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARTICLES</th><th> DANS LEUR REDACTION RESULTANT DE</th></tr><tr><td align="justify"> L. 1121-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1121-2</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-3</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1121-4</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1121-5</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-6</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-7</td><td align="justify"> Loi n° 2019-180 du 8 mars 2019</td></tr><tr><td align="justify"> L. 1121-8</td><td align="justify"> Ordonnance n° 2020-232 du 11 mars 2020 en Polynésie française<br/> Loi n° 2012-300 du 5 mars 2012 en Nouvelle-Calédonie</td></tr><tr><td align="justify"> L. 1121-8-1</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1121-9</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-10</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-11</td><td align="justify"> Ordonnance n° 2020-232 du 11 mars 2020 en Polynésie française<br/> Loi n° 2012-300 du 5 mars 2012 en Nouvelle-Calédonie</td></tr><tr><td align="justify"> L. 1121-12</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-13</td><td align="justify"> Ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="justify"> L. 1121-14</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-15</td><td align="justify"> Ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="justify"> L. 1121-16</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-16-1, à l'exception du III</td><td align="justify"> Loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify"> L. 1121-16-2</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1121-17</td><td align="justify"> Loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1122-1</td><td align="justify"> Ordonnance n° 2018-1125 du 12 décembre 2018</td></tr><tr><td align="justify"> L. 1122-1-1</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1122-1-2</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 112-1-3</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1122-1-4</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L 1122-2</td><td align="justify"> Ordonnance n° 2020-232 du 11 mars 2020 en Polynésie française<br/> Loi n° 2004-806 du 9 août 2004 en Nouvelle-Calédonie</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1123-1</td><td align="left"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-1-1</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-2</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1123-3</td><td align="justify"> Ordonnance n° 2018-20 du 17 janvier 2018</td></tr><tr><td align="justify"> L. 1123-5</td><td align="justify"> Loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1123-6</td><td align="justify"> Loi n° 2018-892 du 17 octobre 2018</td></tr><tr><td align="justify"> L. 1123-7</td><td align="justify"> Loi n° 2020-1525 du 7 décembre 2020</td></tr><tr><td align="justify"> L. 1123-7-2</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-8</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1123-9</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-10</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-11</td><td align="justify"> Loi n° 2012-300 du 5 mars 2012</td></tr><tr><td align="justify"> L. 1123-12</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-13</td><td align="justify"> Loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 1123-14</td><td align="justify"> Ordonnance n° 2016-800 du 16 juin 2016</td></tr><tr><td align="justify"> L. 1123-15</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-16</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-17</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-18</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-19</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1123-20</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="justify"> L. 1124-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1125-1</td><td align="left"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-2</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-3</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-4</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-5</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-6</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L 1125-7</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-8</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-9</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-10</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-11</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-12</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-13</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-14</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-15 à l'exception du III</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-16</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-17</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-18</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-19</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-20</td><td align="justify"> Ordonnance n° 2022-582 du 20 avril 2022</td></tr><tr><td align="justify"> L. 1125-21</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-22</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-23</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-24</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-25</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-26</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-27</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-28</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-29</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-30</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1125-31</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div></div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> L. 1126-1</td><td align="left"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-2</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-3</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-4</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-5</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-6</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-7</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-8</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-9</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-10</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-11</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-12</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-13</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-14, à l'exception du III</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-15</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-16</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-17</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-18</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-19</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-20</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-21</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-22</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-23</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-24</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-25</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-26</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-27</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-28</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1126-29</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-2</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-3</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1127-4</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-1</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-2</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-3</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-4</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-5</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-6</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-7</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-8</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-9</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-10</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-11</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr><tr><td align="justify"> L. 1128-12</td><td align="justify"> Ordonnance n° 2022-1086 du 29 juillet 2022</td></tr></tbody></table></div>II. — Pour l'application en Nouvelle-Calédonie et en Polynésie française des dispositions mentionnées au I :</div>

1° La référence : "L. 5311-1" est remplacée par la référence : "L. 5541-3" ;

2° a) A l'article L. 1121-1, après les mots : “ Celui-ci ou son représentant légal doit être établi dans l'Union européenne ”, sont ajoutés les mots : “, ou aux îles Wallis et Futuna ou en Nouvelle-Calédonie ou en Polynésie française ” ;

b) Le septième alinéa de l'article L. 1121-3 est remplacé par les dispositions suivantes :

Par dérogation aux dispositions du deuxième alinéa, les recherches impliquant la personne humaine, autres que celles portant sur des produits mentionnés à l'article L. 5541-3, peuvent être effectuées sous la surveillance d'une personne qualifiée dès lors qu'elles répondent aux conditions suivantes :

1° Porter sur des produits inscrits sur une liste établie par décret en Conseil d'Etat ; les produits d'usage local susceptibles de figurer sur cette liste sont proposés par l'autorité compétente de la Nouvelle-Calédonie ou de la Polynésie française ;

2° Ne comporter que des risques négligeables et n'avoir aucune influence sur la prise en charge médicale de la personne qui s'y prête.

c) Le dernier alinéa de l'article L. 1121-11 est remplacé par les dispositions suivantes :

Par dérogation aux dispositions du deuxième alinéa, les recherches impliquant la personne humaine, autres que celles portant sur des produits mentionnés à l'article L. 5541-3, peuvent être réalisées sans examen médical préalable dès lors qu'elles répondent aux conditions suivantes :

1° Porter sur des produits inscrits sur une liste établie par décret en Conseil d'Etat ; les produits d'usage local susceptibles de figurer sur cette liste sont proposés par l'autorité compétente de la Nouvelle-Calédonie ou de la Polynésie française ;

2° Ne comporter que des risques négligeables et n'avoir aucune influence sur la prise en charge médicale de la personne qui s'y prête.

d) A l'article L. 1121-13, les mots : “ par le directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ par le haut-commissaire de la République en Nouvelle-Calédonie ou en Polynésie française après avis de l'autorité sanitaire localement compétente ”, les mots : “ dans un établissement mentionné à l'article L. 5126-1 ” sont remplacés par les mots : “ dans un établissement disposant d'une pharmacie à usage intérieur autorisée par les autorités compétentes de Nouvelle-Calédonie ou de Polynésie française ” et les mots : “ bonnes pratiques mentionnées à l'article L. 5121-5 ” sont remplacés par les mots : “ les bonnes pratiques de fabrication des médicaments fixées par les autorités compétentes de Nouvelle-Calédonie ou de Polynésie française ” ;

e) A l'article L. 1121-15, il est ajouté un alinéa ainsi rédigé :

L'autorité chargée de la sécurité sanitaire des produits de santé en Nouvelle-Calédonie ou en Polynésie française est tenue informée par l'Agence nationale de sécurité du médicament et des produits de santé.

f) A l'article L. 1122-1, après les mots : “ Lorsqu'une recherche non interventionnelle porte sur l'observance d'un traitement et que sa réalisation répond à une demande de l'Agence nationale de sécurité du médicament et des produits de santé, de la Haute Autorité de santé ou de l'Agence européenne des médicaments, ”, sont ajoutés les mots : “ ou de l'autorité compétente en Nouvelle-Calédonie ou en Polynésie française. ” ;

g) A l'article L. 1122-2, les mots : “ recherche biomédicale ” sont remplacés par les mots : “ recherche impliquant la personne humaine ”

3° a) A l'article L. 1123-1, est inséré un deuxième alinéa ainsi rédigé :

La compétence de ces comités est étendue à la Nouvelle-Calédonie et à la Polynésie française.

b) L'article L. 1123-7 est complété par un alinéa ainsi rédigé :

“ Sur demande auprès du comité de protection des personnes concerné ou de l'Agence nationale de sécurité du médicament et des produits de santé, le haut-commissaire de la République et l'autorité compétente en Nouvelle-Calédonie et en Polynésie française ont accès à toutes informations utiles relatives aux recherches mentionnées aux 1°, 2° et 3° de l'article L. 1121-1. ”

c) A l'article L. 1123-7-2, après les mots : “ autorisation de mise sur le marché ”, sont insérés les mots : “ par les autorités compétentes de Nouvelle-Calédonie ou de Polynésie française ” et il est inséré une dernière phrase au deuxième alinéa de l'article L. 1123-11 ainsi rédigée :

“ Elle peut notamment saisir l'autorité sanitaire compétente localement de toute demande permettant d'assurer la sécurité des participants aux recherches impliquant la personne humaine. ”

d) A l'article L. 1123-12 : la référence : “ L. 5311-1 ” est remplacée par les mots : “ L. 5541-3 ou sur des produits autorisés par la réglementation locale en vigueur respectivement en Nouvelle-Calédonie et en Polynésie française ”

e) A l'article L. 1123-14, au 10°, après les mots : “ des autres États membres ”, sont insérés les mots : “ de la Nouvelle-Calédonie et de la Polynésie française. ”

f) La première phrase de l'article L. 1123-15 est remplacée par les dispositions suivantes :

“Les recherches impliquant la personne humaine présentant un caractère de secret de la défense nationale au sens de l'article 413-9 du code pénal et qui sont menées à des fins de protection sont conduites conformément aux dispositions du présent chapitre.” ;

g) A l'article L. 1123-17 les mots : “ l'autorité désignée à l'article L. 1123-12 ou au II des articles L. 1125-1 et L. 1126-1 ” sont remplacés par les mots : “ l'Agence nationale de sécurité du médicament et des produits de santé ”

h) A l'article L. 1123-18, les mots : “mentionnées au 1° de l'article L. 1121-1” sont remplacés par les mots : “interventionnelles qui comportent une intervention sur la personne non justifiée par sa prise en charge habituelle” ;

i) Au 3° de l'article L. 1123-20, les mots : “la demande de modification de la recherche prévue par l'article L. 1123-9” sont remplacés par les mots : “la demande de modification substantielle de la recherche prévue par l'article L. 1123-18” ;

4° Au IV de l'article L. 1124-1, les mots : “ tels que définis ” sont remplacés par les mots : “ répondant à la définition prévue ” et les références : “ L. 5121-1-1, L. 5125-1 et L. 5126-1 ” sont remplacés par les mots : “ et à la réglementation pharmaceutique applicable en Nouvelle-Calédonie ou en Polynésie française pour les médicaments répondant à la définition prévue aux articles L. 5121-1-1, L. 5125-1 et L. 5126-1. ”

5° A l'article L. 1125-12, les mots : “ par le directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ par le haut-commissaire de la République en Nouvelle-Calédonie ou en Polynésie française après avis de l'autorité sanitaire compétente localement ” ;

6° a) Pour l'application de l'article L. 1121-1, les références au règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et les références au règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014, du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ;

b) Pour l'application de l'article L. 1124-1, les références au règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 ;

c) Pour l'application des articles L. 1125-1, L. 1125-2, L. 1125-4, L. 1125-5, L. 1125-7, L. 1125-16, L. 1125-17, L. 1125-20, L. 1125-21, L. 1125-28, L. 1125-31, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

d) Pour l'application des articles L. 1126-1, L. 1126-2, L. 1126-4, L. 1126-6, L. 1126-15, L. 1126-16, L. 1126-19, L. 1126-20, L. 1126-27, L. 1126-29, les références au règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ;

e) Pour l'application de l'article L. 1127-3, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

f) Pour l'application des articles L. 1128-1, L. 1128-3 et L. 1128-12, les références au règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014.

###### Chapitre Ier-2 : Examen des caractéristiques génétiques, identification génétique et recherche génétique.

**Art. L1541-5**

Les dispositions suivantes des chapitres préliminaire, Ier et III du titre III du livre Ier de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française :

1° Les articles L. 1130-1 à L. 1130-6, dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021, sous réserve des adaptations suivantes :

a) A l'article L. 1130-2 et au II de l'article L. 1130-5, les mots : “ une consultation chez un médecin qualifié en génétique pour une prise en charge réalisée dans les conditions fixées au chapitre Ier du présent titre ” sont remplacés par les mots : “ une consultation de nature à assurer une prise en charge adaptée ” ;

b) Au III de l'article L. 1130-4, les mots : “ une consultation chez un médecin qualifié en génétique ” sont remplacés par les mots : “ une consultation de nature à assurer une prise en charge adaptée ”

2° L'article L. 1131-1, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, sous réserve des adaptations suivantes :

a) Au I, les mots : “ agréées en application de l'article L. 1114-1 ” sont supprimés ;

b) Au II, les mots : “ une consultation chez un médecin qualifié en génétique ” sont remplacés par les mots : “ une consultation de nature à assurer une prise en charge adaptée ” ;

c) Au V, les mots : “ qualifié en génétique ” sont supprimés.

2° bis L'article L. 1131-1-1, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, sous réserve des adaptations suivantes :

a) Au I et au II, les mots : “ responsable du centre d'assistance médicale à la procréation ” sont remplacés par les mots : “ médecin d'assistance médicale à la procréation ” ;

b) Au III, les mots : “ responsable d'un centre d'assistance médicale à la procréation ” sont remplacés par les mots : “ médecin d'assistance médicale à la procréation ”

3° L'article L. 1131-1-2, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, sous réserve du remplacement au troisième alinéa des mots : “ consultation chez un médecin qualifié en génétique ” par les mots : “ consultation de nature à assurer une prise en charge adaptée ”

4° L'article L. 1131-1-3 est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, à l'exception au II des mots : “ Par dérogation à l'article L. 6211-11 et au II de l'article L. 6211-19 ” et des mots : “ autorisé en application de l'article L. 1131-2-1 ” ;

5° L'article L. 1131-3, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, à l'exception des mots : “ Sous réserve des dispositions du troisième alinéa de l'article L. 1131-2-1, ” ;

6° Les articles L. 1131-4 et L. 1131-5 ;

7° L'article L. 1131-6, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, à l'exception de son dernier alinéa ;

8° L'article L. 1131-7 ;

9° Les articles L. 1133-1 à L. 1133-3 ;

10° L'article L. 1133-4, à l'exception des mots : " et de l'autorisation prévue à l'article L. 1131-2-1 du même code " ;

11° Les articles L. 1133-4-1 et L. 1133-5.

###### Chapitre II : Don et utilisation des éléments et produits du corps humain.

**Art. L1542-1**

Le titre Ier du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé, sous réserve des adaptations suivantes :

1° Les articles L. 1211-2, L. 1211-3 à l'exception de son deuxième alinéa, et L. 1211-6-1 sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

2° L'article L. 1211-4 est remplacé par les dispositions suivantes :

Art. L. 1211-4. — Aucun paiement, quelle qu'en soit la forme, ne peut être alloué à celui qui se prête au prélèvement d'éléments de son corps ou à la collecte de ses produits.

Seul peut intervenir, le cas échéant, le remboursement des frais engagés.

3° L'article L. 1211-7 n'est pas applicable ;

4° L'article L. 1211-9 est remplacé par les dispositions suivantes :

" Art. L. 1211-9. — La liste des produits du corps humain mentionnés à l'article L. 1211-8 est déterminée par décret en Conseil d'Etat. "

Pour l'application à la Nouvelle-Calédonie de l'article L. 1211-2, la deuxième phrase du deuxième alinéa est supprimée.

**Art. L1542-2**

L'article L. 1220-1 et le chapitre Ier du titre II du livre II de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, à l'exception des articles L. 1221-2, L. 1221-8-2, L. 1221-9, L. 1221-10-1, et L. 1221-13, et sous réserve des adaptations prévues au présent chapitre.

L'article L. 1221-5 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

L'article L. 1221-10 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.

L'article L. 1221-10-2 y est applicable dans sa rédaction résultant de la loi n° 2023-703 du 1er août 2023 précitée, uniquement en tant qu'il concerne les structures mentionnées aux 1° et 2° de l'article L. 1221-10.

**Art. L1542-3**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article L. 1221-3, les mots : " dans des conditions fixées par décret " ne sont pas applicables ;

2° A l'article L. 1221-4, le dernier alinéa n'est pas applicable.

2° bis A l'article L. 1221-10, le premier alinéa, le 3° et le dernier alinéa ne sont pas applicables et, à l'avant-dernier alinéa, les mots : “ 1° à 3° ” sont remplacés par les mots : “ 1° et 2° ” ;

3° A l'article L. 1221-11, les mots : " substances mentionnées à l'article L. 1221-2 " sont remplacés par les mots : " du sang humain ou de ses composants en vue d'un usage thérapeutique ".

**Art. L1542-4**

L'Etablissement français du sang institué au chapitre II du titre II du livre II de la présente partie peut passer des conventions de coopération technique avec les autorités de la Nouvelle-Calédonie ou de la Polynésie française. Une convention peut notamment préciser selon quelles modalités l'assurance contractée par l'Etablissement français du sang du fait des risques encourus par les donneurs en raison des opérations de prélèvement couvre la responsabilité, du fait de ces mêmes risques, des établissements de transfusion sanguine de Nouvelle-Calédonie et de Polynésie française.

**Art. L1542-5**

Le titre III du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, à l'exception des articles L. 1231-1 A, L. 1233-3, L. 1233-4, L. 1234-3-1, L. 1234-4, L. 1235-1, à l'exception du dernier alinéa, L. 1235-5 et L. 1235-7 et sous réserve des adaptations prévues au présent chapitre.

Les articles L. 1231-1, L. 1231-3 et L. 1231-4 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021 relative à la bioéthique et sous réserve des adaptations prévues à l'article L. 1542-6.

L'article L. 1231-2 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021 relative à la bioéthique.

Les articles L. 1232-1 et L. 1232-6 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016, et sous réserve des adaptations prévues au présent chapitre.

Les articles L. 1232-2 et L. 1235-2 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021 relative à la bioéthique.

**Art. L1542-6**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article L. 1231-1, le V n'est pas applicable ;

2° Au premier alinéa de l'article L. 1231-3, les mots : " ministre de la santé " sont remplacés par les mots : " représentant de l'Etat en Nouvelle-Calédonie ou en Polynésie française, pris après consultation des autorités sanitaires de la Nouvelle-Calédonie et de la Polynésie française " ;

3° L'article L. 1231-4 est ainsi rédigé :

Art. L. 1231-4. — Les modalités d'application du présent chapitre dans sa rédaction applicable en Nouvelle-Calédonie et en Polynésie française sont déterminées par décret en Conseil d'Etat et notamment les dispositions applicables aux dons croisés d'organes ;

4° Au deuxième alinéa de l'article L. 1232-1, les mots : “ conformément aux bonnes pratiques arrêtées par le ministre chargé de la santé sur proposition de l'Agence de la biomédecine ” sont supprimés.

5° L'article L. 1233-1 est remplacé par les dispositions suivantes :

Art. L. 1233-1. — Pour être autorisés à réaliser des prélèvements d'organes en vue de don à des fins thérapeutiques, les établissements de santé doivent fonctionner en conformité avec les principes énoncés aux articles L. 1211-1 et suivants.

6° L'article L. 1234-2 est remplacé par les dispositions suivantes :

Art. L. 1234-2. — Pour être autorisés à réaliser des greffes d'organes, les établissements de santé doivent fonctionner en conformité avec les principes énoncés aux articles L. 1211-1 et suivants ainsi qu'au présent titre.

**Art. L1542-8**

Le titre IV du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, à l'exception des articles L. 1242-3, L. 1243-1, L. 1243-2-1, L. 1243-5 à L. 1243-9, L. 1244-1-1, L. 1244-1-2, L. 1244-5, L. 1245-6 et sous réserve des adaptations prévues au présent chapitre.

L'article L. 1241-1 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

Les articles L. 1241-2 et L. 1241-4 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

Les articles L. 1241-3 et L. 1243-3 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de la même loi, sous réserve pour l'article L. 1243-3 des adaptations prévues au 2° de l'article L. 1542-10.

L'article L. 1241-4 est applicable en Nouvelle-Calédonie dans sa rédaction résultant de la même loi, sous réserve des adaptations prévues à l'article L. 1542-9.

L'article L. 1244-2 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la même loi.

L'article L. 1244-6 est applicable dans sa rédaction résultant de la même loi.

L'article L. 1245-1 est applicable en Nouvelle-Calédonie et en Polynésie Française dans sa rédaction résultant de la même loi.

L'article L. 1245-8 est applicable dans sa rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018.

**Art. L1542-9**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article L. 1241-1, les mots : " par l'Agence nationale de sécurité du médicament et des produits de santé en application du 1° de l'article L. 5311-2 " sont remplacés par les mots : " selon les conditions prévues par la réglementation locale ayant le même objet " ;

2° Au dernier alinéa de l'article L. 1241-3, les mots : “, notamment au regard des règles de bonnes pratiques mentionnées à l'article L. 1245-6, ” sont supprimés ;

3° L'article L. 1242-1 est remplacé par les dispositions suivantes :

Art. L. 1242-1. — Pour être autorisés à réaliser des prélèvements de tissus humains et de cellules en vue de don à des fins thérapeutiques, les établissements de santé doivent fonctionner en conformité avec les principes énoncés aux articles L. 1211-1 et suivants ainsi qu'au présent titre.

4° Pour l'application en Nouvelle-Calédonie de l'article L. 1241-4 :

a) Le premier alinéa est remplacé par les premier à troisième alinéas du même article, dans leur rédaction résultant de la loi n° 2011-814 du 7 juillet 2011 ;

b) Le deuxième alinéa, devenu le quatrième, est remplacé par le quatrième alinéa du même article, dans sa rédaction résultant de la même loi, sous réserve de l'insertion, après le mot : “ osseuse ”, des mots : “ ou du sang périphérique ” et, après le mot : “ bénéfice ”, des mots : “ de l'un de ses parents, de l'un de ses enfants, ” ;

c) Le troisième alinéa devient le cinquième alinéa ;

d) Au quatrième alinéa, devenu le sixième, les mots : “ des trois premiers alinéas ” sont remplacés par les mots : “ du cinquième alinéa ” ;

e) Au cinquième alinéa, devenu le septième, les mots : “ son avis ” sont remplacés par les mots : “ l'avis mentionné au quatrième alinéa ” et les mots : “ prévus au quatrième ” sont remplacés par les mots : “ prévue au sixième ”.

**Art. L1542-10**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° Les trois premiers alinéas de l'article L. 1243-2 sont remplacés par l'alinéa suivant :

Pour être autorisés à assurer la préparation, la conservation, la distribution et la cession, à des fins thérapeutiques autologues ou allogéniques, des tissus et de leurs dérivés et des préparations de thérapie cellulaire, les établissements de santé doivent fonctionner en conformité avec les principes énoncés au titre Ier du présent livre.

2° A l'article L. 1243-3 :

a) Les mots : " directeur de l'agence régionale de santé territorialement compétent " sont remplacés par les mots : " représentant de l'Etat en Nouvelle-Calédonie ou en Polynésie française " ;

b) Il est ajouté un alinéa ainsi rédigé :

Le représentant de l'Etat informe l'autorité compétente en matière de santé de la Nouvelle-Calédonie et de la Polynésie française des décisions prises en application des alinéas précédents.

3° A l'article L. 1243-4 :

a) Les mots : " directeur de l'agence régionale de santé territorialement compétent " sont remplacés par les mots : " représentant de l'Etat en Nouvelle-Calédonie ou en Polynésie française ";

b) Il est ajouté un alinéa ainsi rédigé :

Le représentant de l'Etat informe l'autorité compétente en matière de santé de la Nouvelle-Calédonie et de la Polynésie française de l'autorisation délivrée.

4° L'article L. 1243-6 est remplacé par les dispositions suivantes :

Art.L. 1243-6. — Pour être autorisés à pratiquer des greffes de tissus et à administrer des préparations de thérapie cellulaire, les établissements de santé doivent fonctionner en conformité avec les principes énoncés aux articles L. 1241-1 à L. 1241-7.

5° L'article L. 1245-8 est applicable uniquement aux éléments du service de santé des armées.

**Art. L1542-12**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

a) A l'article L. 1245-1, les deux derniers alinéas ne sont pas applicables ;

b) L'article L. 1245-5 est remplacé par les dispositions suivantes :

Art.L. 1245-5. — Seules peuvent importer ou exporter des échantillons biologiques les personnes dont l'activité comporte des examens de biologie médicale, des examens d'anatomo-cytopathologie, des expertises judiciaires ou des contrôles de qualité ou d'évaluation, notamment de dispositifs médicaux de diagnostic in vitro.

Seuls peuvent importer ou exporter des tissus et cellules à des fins scientifiques les organismes autorisés par le ministre chargé de la recherche.

L'Agence de la biomédecine est informée des autorisations délivrées en application du présent article.

**Art. L1542-13**

Les titres V et VI du livre II de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations suivantes :

a) L'article L. 1251-1 est complété par la phrase suivante : " Une convention passée entre l'Agence de la biomédecine et les autorités compétentes de la Nouvelle-Calédonie et de la Polynésie française détermine les modalités d'inscription des patients et d'attribution des greffons, compte tenu notamment des exigences particulières de leur transport et de leur conservation, ainsi que les conditions de gestion du registre des paires associant donneurs vivants et receveurs potentiels ayant consenti à un don croisé d'organe. " ;

b) L'article L. 1261-1 est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L1542-14**

L'Agence de biomédecine instituée au chapitre VIII du titre Ier du livre IV de la présente partie exerce en Nouvelle-Calédonie et en Polynésie française les compétences qui lui sont confiées au titre IV du livre V de la première partie et au titre IV du livre IV de la deuxième partie.

Dans les autres cas, l'agence peut passer des conventions avec les autorités de la Nouvelle-Calédonie et de la Polynésie française, pour notamment :

1° L'élaboration et, le cas échéant, l'application de la réglementation et de règles de bonnes pratiques ;

2° La définition de la qualité et de la sécurité sanitaires pour les activités relevant de la compétence de l'Agence de la biomédecine.

Les dispositions des articles L. 1418-1, L. 1418-2, L. 1418-3 et L. 1418-4 sont applicables en Polynésie et en Nouvelle-Calédonie, dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

###### Chapitre III : Dispositions pénales.

**Art. L1543-1**

Le chapitre Ier du titre VII du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, à l'exception de l'article L. 1271-1-1, du deuxième alinéa de l'article L. 1271-5, des articles L. 1271-7 et L. 1271-8, et du second alinéa de l'article L. 1271-2 pour la Nouvelle-Calédonie, et sous réserve des adaptations prévues au présent chapitre.

L'article L. 1271-2 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

Le second alinéa du même article est applicable en Nouvelle-Calédonie dans sa rédaction antérieure à la même loi.

**Art. L1543-2**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 1271-1 est remplacé par les dispositions suivantes :

Art.L. 1271-1. — Le fait de procéder aux activités liées à la transfusion sanguine, sans être titulaire des autorisations prévues à l'article L. 1221-12 ou en violation des prescriptions fixées par autorisations, est puni de deux ans d'emprisonnement et de 75 000 euros d'amende.

**Art. L1543-3**

Est puni d'un emprisonnement de deux ans et d'une amende de 37 500 € le fait par une personne, qu'elle soit ou non partie au contrat, de tromper le contractant, par quelque moyen ou procédé que ce soit, même par l'intermédiaire d'un tiers :

1° Soit sur la nature, l'espèce, l'origine, les qualités substantielles, la composition ou la teneur en principes utiles du sang humain, de ses composants, ainsi que des produits labiles qui en sont dérivés ;

2° Soit sur la quantité du produit livré, soit sur son identité, notamment par la livraison d'un produit autre que celui qui a fait l'objet du contrat ;

3° Soit sur l'aptitude à l'emploi, les risques inhérents à l'utilisation du produit, les contrôles effectués, les modes d'emploi ou les précautions à prendre.

La tentative des infractions prévues au présent article est punie des mêmes peines.

II. — Est puni des mêmes peines prévues aux mêmes articles le fait :

1° De distribuer ou de délivrer à des fins thérapeutiques un produit sanguin labile ne figurant pas sur la liste prévue à l'article L. 1221-8, à moins qu'il ne soit destiné à des recherches impliquant la personne humaine ;

2° D'utiliser un produit sanguin labile en violation d'une disposition ou d'une décision édictée par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1221-10-1.

**Art. L1543-4**

Les peines prévues à l'article L. 1543-3 sont portées au double :

1° Si les délits prévus audit article ont eu pour conséquence de rendre l'utilisation des produits dangereux pour la santé de l'homme ;

2° Si le délit ou la tentative de délit prévus à l'article L. 1543-4 ont été commis :

a) Soit à l'aide de poids, mesures et autres instruments faux ou inexacts ;

b) Soit à l'aide de manœuvres ou procédés tendant à fausser les opérations de l'analyse ou du dosage, du pesage ou du mesurage, ou tendant à modifier frauduleusement la composition, le poids ou le volume des produits, même avant ces opérations ;

c) Soit enfin à l'aide d'indications frauduleuses tendant à faire croire à une opération antérieure et exacte.

**Art. L1543-5**

Sont punis des peines prévues à l'article L. 1543-3 :

1° Le fait de falsifier des substances médicamenteuses destinées à être vendues ;

2° Le fait d'exposer, mettre en vente ou vendre des substances médicamenteuses falsifiées ;

Si la substance médicamenteuse falsifiée est nuisible à la santé de l'homme, les peines sont portées au double.

Ces peines sont applicables même au cas où la falsification nuisible est connue de l'acheteur ou du consommateur.

**Art. L1543-6**

Les chapitres II à IV du titre VII du livre II de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au présent article.

Les articles L. 1272-2 et L. 1272-4 sont applicables en Polynésie française dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

L'article L. 1273-3 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la même loi.

**Art. L1543-7**

Les agents de la Nouvelle-Calédonie et de la Polynésie française chargés de la surveillance de la voie publique peuvent constater et rechercher les infractions aux réglementations sanitaires applicables localement relatives à la propreté des voies et espaces publics.

###### Chapitre IV : Réparation des conséquences des risques sanitaires

**Art. L1544-1**

Les dispositions de l'article L. 1141-1 sont applicables en Nouvelle-Calédonie et en Polynésie française.

**Art. L1544-2**

Les sections 1, 2 et 3 du chapitre II du titre IV du livre Ier de la présente partie, à l'exception des articles L. 1142-1-1, L. 1142-2, L. 1142-4, des deux premiers alinéas de l'article L. 1142-8 ainsi que de l'article L. 1142-13, sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au présent chapitre.

L'article L. 1142-11 est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant de l'ordonnance n° 2016-967 du 15 juillet 2016.

**Art. L1544-3**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 1142-1 est remplacé par les dispositions suivantes :

Art.L. 1142-1. ― Lorsque la responsabilité du promoteur n'est pas engagée, un accident médical, une affection iatrogène ou une infection nosocomiale ouvre droit à la réparation des préjudices du patient, et, en cas de décès, de ses ayants droit au titre de la solidarité nationale, lorsqu'ils sont directement imputables à des actes effectués dans le cadre d'une recherche impliquant la personne humaine et qu'ils ont eu pour le patient des conséquences anormales au regard de son état de santé comme de l'évolution prévisible de celui-ci.

**Art. L1544-4**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 1142-3 est remplacé par les dispositions suivantes :

Art.L. 1142-3. ― Lorsque la responsabilité du promoteur n'est pas engagée, les victimes peuvent être indemnisées par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales, conformément aux dispositions de l'article L. 1142-1 dans sa rédaction applicable en Nouvelle-Calédonie et en Polynésie française.

Pour faire valoir leurs droits, les victimes s'adressent à la commission de conciliation et d'indemnisation des victimes d'accidents médicaux, d'affections iatrogènes et d'infections nosocomiales mentionnée à l'article L. 1142-5, dont la compétence territoriale est déterminée par arrêté du ministre chargé de la santé.

**Art. L1544-5**

Pour l'application en Nouvelle-Calédonie de l'article L. 1142-7, la première phrase du premier alinéa est remplacée par les dispositions suivantes : " La commission peut être saisie par toute personne s'estimant victime d'un dommage imputable à une recherche impliquant la personne humaine ou, le cas échéant, par son représentant légal. ”

Pour l'application en Polynésie française de l'article L. 1142-7, la première phrase est remplacée par les dispositions suivantes :

“ La commission peut être saisie par toute personne s'estimant victime d'un dommage imputable à une recherche impliquant la personne humaine, ou par son représentant légal s'il s'agit d'un mineur. ”

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 1142-8, la première phrase du deuxième alinéa est ainsi rédigée : " L'avis de la commission est émis dans un délai de six mois à compter de sa saisine.

**Art. L1544-6**

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 1142-14, le premier alinéa est remplacé par les dispositions suivantes :

Lorsque la commission estime qu'un dommage relevant de l'article L. 1142-3, dans sa rédaction applicable en Nouvelle-Calédonie et en Polynésie française, engage la responsabilité du promoteur, l'assureur du promoteur de la recherche impliquant la personne humaine adresse à la victime ou à ses ayants droit, dans un délai de quatre mois suivant la date de réception de l'avis, une offre d'indemnisation visant à la réparation intégrale des préjudices subis.

**Art. L1544-7**

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 1142-17 :

I. ― Les trois premiers alinéas de l'article sont remplacés par les dispositions suivantes :

Lorsque le dommage est indemnisable au titre de l'article L. 1142-1, dans sa rédaction applicable en Nouvelle-Calédonie et en Polynésie française, l'office adresse à la victime ou à ses ayants droit, dans un délai de quatre mois suivant la réception de l'avis, une offre d'indemnisation visant à la réparation intégrale des préjudices subis.

Cette offre indique l'évaluation retenue, le cas échéant à titre provisionnel, pour chaque chef de préjudice ainsi que le montant des indemnités qui reviennent à la victime, ou à ses ayants droit, déduction faite des prestations énumérées à l'article 3 de l'ordonnance n° 92-1146 du 12 octobre 1992 portant extension et adaptation dans les territoires de la Nouvelle-Calédonie, de la Polynésie française et des îles Wallis et Futuna de certaines dispositions de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, et plus généralement des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice.

II. ― Le septième alinéa est remplacé par les dispositions suivantes :

Si l'office qui a transigé avec la victime estime que la responsabilité du promoteur de la recherche impliquant la personne humaine est engagée, il dispose d'une action subrogatoire contre celui-ci.

**Art. L1544-8**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 1142-21 est remplacé par les dispositions suivantes :

Art.L. 1142-21. ― Lorsque la juridiction compétente, saisie d'une demande d'indemnisation des conséquences dommageables d'une recherche impliquant la personne humaine estime que les dommages subis sont indemnisables au titre de l'article L. 1142-1, dans sa rédaction applicable en Nouvelle-Calédonie et en Polynésie française, l'office est appelé en la cause s'il ne l'avait pas été initialement. Il devient défendeur en la procédure.

###### Chapitre IV bis : Pouvoirs d'enquête en matière de santé publique

**Art. L1544-8-1**

I. – Les agents exerçant en Polynésie française et en Nouvelle-Calédonie des fonctions identiques à celles exercées par les agents mentionnés à l'article L. 1421-1 disposent, pour l'exercice de leurs missions, des prérogatives mentionnées aux articles L. 1421-2 à L. 1421-3, dans leur rédaction résultant de l'ordonnance n° 2013-1183 du 19 décembre 2013 relative à l'harmonisation des sanctions pénales et financières relatives aux produits de santé et à l'adaptation des prérogatives des autorités et des agents chargés de constater les manquements.

Pour l'application de l'article L. 1421-2-1, la référence au code de procédure civile est remplacée, en Nouvelle-Calédonie, par la référence au code de procédure civile de la Nouvelle-Calédonie et, en Polynésie française, par la référence au code de procédure civile de la Polynésie française.

L'article L. 1427-1, dans sa rédaction résultant de l'ordonnance n° 2013-1183 du 19 décembre 2013 précitée, est applicable en Polynésie française et en Nouvelle-Calédonie s'il est fait obstacle aux fonctions exercées par les agents mentionnés au premier alinéa du présent I.

II. – Pour l'exercice de ces prérogatives, les agents mentionnés au premier alinéa du I du présent article exerçant en Nouvelle-Calédonie sont habilités et assermentés pour rechercher et constater les infractions pénales intervenant dans les domaines définis au 4° de l'article 22 et mentionnées à l'article 86 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

###### Chapitre IV ter : Prévention des risques sanitaires liés à l'environnement au travail

**Art. L1544-9**

Sous réserve des adaptations prévues aux deuxième et troisième alinéas, les dispositions du dernier alinéa de l'article L. 1332-5 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018.

Pour son application en Nouvelle-Calédonie et en Polynésie française, le dernier alinéa de l'article L. 1332-5 est ainsi rédigé :

“Les piscines relevant de l'autorité ou de la tutelle du ministre de la défense sont contrôlées par les agents d'inspection et de contrôle relevant de l'autorité du service de santé des armées.”

###### Chapitre V : Dispositions communes.

**Art. L1545-1**

Pour l'application du présent code en Nouvelle-Calédonie et en Polynésie française, les mots : " tribunal de grande instance ” sont remplacés par les mots : " tribunal de première instance ”.

**Art. L1545-2**

En Nouvelle-Calédonie et en Polynésie française, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

**Art. L1545-3**

Les articles L. 1421-1, L. 1421-2 premier alinéa, L. 1421-2-1, L. 1421-3 et L. 1427-1, dans leur rédaction résultant de l'ordonnance n° 2013-1183 du 19 décembre 2013 relative à l'harmonisation des sanctions pénales et financières relatives aux produits de santé et à l'adaptation des prérogatives des autorités et des agents chargés de constater les manquements, sont applicables en Polynésie française et en Nouvelle-Calédonie pour le contrôle du respect des dispositions du présent code et des règlements pris pour son application qui y sont rendus applicables.

**Art. L1545-4**

L'Agence nationale de santé publique peut exercer tout ou partie de ses attributions en Nouvelle-Calédonie ou en Polynésie française, sous réserve de la conclusion avec la collectivité concernée d'une convention à cet effet et dans le respect de son équilibre financier.

Lorsqu'elle est saisie d'une demande du congrès ou des assemblées de province de la Nouvelle-Calédonie, elle apporte son concours à l'exercice de leurs compétences selon les modalités prévues à l'article 203 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie.

### Deuxième partie : Santé sexuelle et reproductive, droits de la femme et protection de la santé de l'enfant, de l'adolescent et du jeune adulte

#### Livre Ier : Protection et promotion de la santé maternelle et infantile

##### Titre Ier : Organisation et missions

###### Chapitre Ier : Dispositions générales.

**Art. L2111-1**

I. — Dans le cadre de la stratégie nationale de santé, des priorités pluriannuelles d'action en matière de protection et de promotion de la santé maternelle et infantile sont fixées par le ministre chargé de la santé ou, pour les domaines mentionnés au 4° du II du présent article, par le ministre chargé de la famille, en concertation avec les représentants des départements, dans des conditions fixées par voie réglementaire.

II. — L'Etat, les collectivités territoriales et les organismes de sécurité sociale participent, dans les conditions prévues par le présent livre et par le livre III de la présente partie en tenant compte des priorités nationales d'action mentionnées au I du présent article, à la protection et à la promotion de la santé maternelle et infantile qui comprend notamment :

1° Des mesures de prévention médicales, psychologiques, sociales et d'éducation pour la santé en faveur des futurs parents et des enfants ;

2° Des actions d'accompagnement psychologique et social, notamment de soutien à la parentalité, pour les femmes enceintes et les jeunes parents, particulièrement les plus démunis ;

3° Des actions de prévention et de dépistage des handicaps des enfants de moins de six ans ainsi que de conseil aux familles pour la prise en charge de ces handicaps ;

4° La surveillance et le contrôle des établissements et services d'accueil des enfants de moins de six ans ainsi que le contrôle, la surveillance et l'accompagnement des assistants maternels mentionnés à l'article L. 421-1 du code de l'action sociale et des familles ;

5° Des actions de prévention et d'information sur les risques pour la santé liés à des facteurs environnementaux, sur la base du concept d'exposome.

**Art. L2111-2**

Les services et consultations de santé maternelle et infantile, les activités de protection de la santé maternelle et infantile à domicile, l'agrément des assistants familiaux ainsi que l'agrément, le contrôle, la formation mentionnée à l'article L. 421-14 du code de l'action sociale et des familles et la surveillance des assistants maternels, relèvent de la compétence du département qui en assure l'organisation et le financement sous réserve des dispositions des articles L. 2112-7, L. 2112-8, L. 2214-1, L. 2322-6 et L. 2323-2.

**Art. L2111-3**

Les conditions dans lesquelles se poursuit une politique active de prévention contre les handicaps de l'enfance, tant dans le cadre de la périnatalité que dans celui de la pathologie cérébrale et de la pathologie génétique, sont déterminées par voie réglementaire.

**Art. L2111-3-1**

Dans le cadre des modes d'accueil du jeune enfant mentionnés au I de l'article L. 214-1-1 du code de l'action sociale et des familles, les professionnels prenant en charge les enfants peuvent administrer à ces derniers, notamment lorsqu'ils sont en situation de handicap ou atteints de maladies chroniques, et à la demande de leurs représentants légaux, des soins ou des traitements médicaux dès lors que cette administration peut être regardée comme un acte de la vie courante au sens des dispositions de l'article L. 313-26 du même code, que ces soins ou traitements ont fait l'objet d'une prescription médicale et que le médecin prescripteur n'a pas expressément demandé l'intervention d'un auxiliaire médical.

En application du 4° de l'article L. 2111-1 et de l'article L. 2111-2 du présent code, ainsi que de l'article L. 421-17-1 du code de l'action sociale et des familles, le président du conseil départemental organise l'accompagnement des assistants maternels dans la mise en œuvre du premier alinéa.

**Art. L2111-4**

Sauf disposition contraire, les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Service départemental de protection maternelle et infantile.

**Art. L2112-1**

Les compétences dévolues au département par l'article L. 1423-1 et par l'article L. 2111-2 sont exercées, sous l'autorité et la responsabilité du président du conseil départemental, par le service départemental de protection maternelle et infantile qui est un service non personnalisé du département.

Ce service est dirigé par un médecin et comprend des personnels qualifiés notamment dans les domaines médical, paramédical, social et psychologique. Ces personnels exercent au sein d'équipes pluridisciplinaires. Les exigences de qualification professionnelle de ces personnels sont fixées par voie réglementaire.

**Art. L2112-2**

Le président du conseil départemental a pour mission d'organiser :

1° Des consultations prénatales et postnatales et des actions de prévention médico-sociale en faveur des femmes enceintes ;

2° Des consultations et des actions de prévention médico-sociale en faveur des enfants de moins de six ans ainsi que l'établissement d'un bilan de santé pour les enfants âgés de trois à quatre ans, notamment en école maternelle, en tenant compte des missions particulières des médecins traitants mentionnés au deuxième alinéa de l'article L. 162-5-3 du code de la sécurité sociale et sans préjudice des compétences des médecins du service de protection maternelle et infantile ;

3° Des activités de promotion en santé sexuelle ainsi que la pratique d'interruptions volontaires de grossesse par voie médicamenteuse dans les conditions définies par le chapitre Ier du titre Ier du livre III de la présente partie ;

4° Des actions médico-sociales préventives à domicile pour les femmes enceintes notamment des actions d'accompagnement si celles-ci apparaissent nécessaires lors de l'entretien prénatal précoce obligatoire prévu au dernier alinéa de l'article L. 2122-1, et pour les enfants de moins de six ans requérant une attention particulière, assurées à la demande ou avec l'accord des intéressés, en liaison avec le médecin traitant et les services hospitaliers concernés ;

4° bis Des actions médico-sociales préventives et de suivi assurées, à la demande ou avec l'accord des intéressées et en liaison avec le médecin traitant ou les services hospitaliers, pour les parents en période post-natale, à la maternité, à domicile, notamment dans les jours qui suivent le retour à domicile ou lors de consultations ;

5° Le recueil d'informations en épidémiologie et en santé publique, ainsi que le traitement de ces informations et en particulier de celles qui figurent sur les documents mentionnés par l'article L. 2132-2 ;

6° L'édition et la diffusion des documents mentionnés par les articles L. 2122-2, L. 2132-1 et L. 2132-2 ;

7° Des actions d'information sur la profession d'assistant maternel et des actions de formation initiale destinées à aider les assistants maternels dans leurs tâches éducatives, sans préjudice des dispositions du code du travail relatives à la formation professionnelle continue.

En outre, le conseil départemental doit participer aux actions de prévention et de prise en charge des mineurs en danger ou qui risquent de l'être dans les conditions prévues au sixième alinéa (5°) de l'article L. 221-1 et aux articles L. 226-1 à L. 226-11, L523-1 et L. 532-2 du code de l'action sociale et des familles.

Le service contribue également, à l'occasion des consultations et actions de prévention médico-sociale mentionnées aux 2° et 4°, aux actions de prévention et de dépistage des troubles du développement physique ou psychoaffectif, des troubles du neuro-développement et des troubles sensoriels ainsi qu'aux actions de promotion des environnements et comportements favorables à la santé. Il oriente, le cas échéant, l'enfant vers les professionnels de santé et les structures spécialisées.

**Art. L2112-2-1**

Les médecins des services de protection maternelle et infantile collaborent avec les centres de santé et les maisons de santé pour la mise en œuvre du parcours mentionné au 7° de l'article L. 6323-1-1 et au dernier alinéa de l'article L. 6323-3. A ce titre, ils peuvent orienter les parents ou le représentant légal de l'enfant vers les centres de santé ou les maisons de santé proposant un tel parcours.

**Art. L2112-3**

Tout assistant maternel agréé doit suivre une formation dans les conditions prévues à l'article L. 421-14 du code de l'action sociale et des familles.

**Art. L2112-3-1**

Pour l'application de l'article L. 2111-2, les services du département en charge de la protection maternelle et infantile peuvent demander, en cas de présomption d'accueil par l'assistant maternel d'un nombre d'enfants supérieur à celui autorisé par l'agrément prévu à l'article L. 421-4 du code de l'action sociale et des familles, les informations nécessaires à l'exercice de leurs missions à l'organisme de recouvrement des cotisations sociales mentionné à l'article L. 531-8 du code de la sécurité sociale, qui est tenu de les leur communiquer.

L'organisme de recouvrement des cotisations sociales mentionné à l'article L. 531-8 du code de la sécurité sociale transmet également aux services du département en charge de la protection maternelle et infantile toute information utile lorsqu'il a connaissance d'informations ou de faits pouvant être de nature à révéler l'existence d'une fraude dans l'exercice de la profession d'assistant maternel.

Les modalités de transmission de ces informations sont précisées par arrêté du ministre chargé de la sécurité sociale.

**Art. L2112-4**

Les activités mentionnées aux articles L. 2112-2 et L. 2112-3 sont gérées soit directement, soit par voie de convention avec d'autres collectivités publiques ou des personnes morales de droit privé à but non lucratif ; elles sont organisées sur une base territoriale en fonction des besoins sanitaires et sociaux de la population, selon des normes minimales d'effectifs fixées par voie réglementaire ainsi que dans le respect d'objectifs nationaux de santé publique fixés par voie réglementaire et visant à garantir un niveau minimal de réponse à ces besoins. Ces activités sont menées en liaison avec le service départemental d'action sociale et le service départemental de l'aide sociale à l'enfance.

**Art. L2112-5**

Le service départemental de protection maternelle et infantile établit une liaison avec le service de santé scolaire, notamment en transmettant au médecin de santé scolaire les dossiers médicaux des enfants suivis à l'école maternelle. Les modalités de cette transmission doivent garantir le respect du secret professionnel. Ces dossiers médicaux sont établis conformément à un modèle fixé par arrêté interministériel et transmis avant l'examen médical pratiqué en application de l'article L. 2325-1.

**Art. L2112-6**

En toute circonstance et particulièrement lors des consultations ou des visites à domicile, chaque fois qu'il est constaté que l'état de santé de l'enfant requiert des soins appropriés, il incombe au service départemental de protection maternelle et infantile d'engager la famille ou la personne à laquelle l'enfant a été confié à faire appel au médecin de son choix et, le cas échéant, d'aider la famille ayant en charge l'enfant à prendre toutes autres dispositions utiles.

Chaque fois que le personnel du service départemental de protection maternelle et infantile constate que la santé ou le développement de l'enfant sont compromis ou menacés par des mauvais traitements, et sans préjudice des compétences et de la saisine de l'autorité judiciaire, le personnel en rend compte sans délai au médecin responsable du service qui provoque d'urgence toutes mesures appropriées.

Lorsqu'un médecin du service départemental de protection maternelle et infantile estime que les circonstances font obstacle à ce que l'enfant reçoive les soins nécessaires, il lui appartient de prendre toutes mesures relevant de sa compétence propres à faire face à la situation. Il en rend compte au médecin responsable du service.

**Art. L2112-7**

Lorsque les examens institués par les articles L. 2122-1, deuxième alinéa, L. 2122-3 et L. 2132-2, deuxième alinéa, sont pratiqués par les professionnels de santé du service départemental de protection maternelle et infantile et concernent des assurés sociaux ou leurs ayants droit, les frais y afférents sont remboursés au département par les organismes d'assurance maladie dont relèvent les intéressés selon le mode de tarification prévu à l'article L. 162-32 du code de la sécurité sociale.

Les organismes d'assurance maladie peuvent également, par voie de convention, participer sur leurs fonds d'action sanitaire et sociale aux autres actions de prévention médico-sociale menées par le département.

Dans les départements où, à la date d'entrée en vigueur de la loi n° 89-899 du 18 décembre 1989 relative à la protection et à la promotion de la santé, de la famille et de l'enfance et adaptant la législation sanitaire et sociale aux transferts de compétence en matière d'aide sociale et de santé, une convention fixe les conditions de la participation des organismes d'assurance maladie au fonctionnement du service départemental de protection maternelle et infantile, celle-ci demeure en vigueur, sauf dénonciation dans les conditions prévues par ladite convention. En cas de dénonciation, les dispositions du premier alinéa et éventuellement du deuxième alinéa du présent article sont applicables.

**Art. L2112-8**

Le financement des centres d'action médico-sociale précoce mentionnés à l'article L. 2132-4 est assuré par une dotation globale annuelle, fixée par le directeur général de l'agence régionale de santé, à la charge des régimes d'assurance maladie pour 80 % de son montant et du département pour le solde. Toutefois, la part à la charge des régimes d'assurance maladie peut être fixée à un niveau supérieur par une convention conclue entre le directeur général de l'agence régionale de santé et le président du conseil départemental.

Par dérogation au premier alinéa du présent article, les régimes d'assurance maladie financent l'intégralité des dépenses relatives au parcours mentionné à l'article L. 2135-1 et, le cas échéant, au parcours mentionné à l'article L. 2136-1.

**Art. L2112-9**

Les articles 226-13 et 226-14 du code pénal relatifs au secret professionnel sont applicables à toute personne appelée à collaborer au service départemental de protection maternelle et infantile.

**Art. L2112-10**

Sauf disposition contraire, les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Titre II : Actions de prévention concernant les futurs conjoints et parents

###### Chapitre II : Examens de prévention durant et après la grossesse.

**Art. L2122-1**

Toute femme enceinte bénéficie d'une surveillance médicale de la grossesse et des suites de l'accouchement qui comporte, en particulier, des examens prénataux et postnataux obligatoires pratiqués ou prescrits par un médecin ou une sage-femme. La déclaration de grossesse peut être effectuée par une sage-femme. Lorsque, à l'issue du premier examen prénatal, la sage-femme constate une situation ou des antécédents pathologiques, elle adresse la femme enceinte à un médecin.

Le nombre et la nature des examens obligatoires ainsi que les périodes au cours desquelles ils doivent intervenir sont déterminés par voie réglementaire.

A l'occasion du premier examen prénatal, après information sur les risques de contamination, un test de dépistage de l'infection par le virus de l'immuno-déficience humaine est proposé à la femme enceinte. Le médecin ou la sage-femme propose également un frottis cervico-utérin, dans les conditions fixées par arrêté du ministre chargé de la santé. Lors de cet examen, le médecin ou la sage-femme informe la femme enceinte de l'existence de l'entretien prénatal précoce obligatoire mentionné à l'avant-dernier alinéa.

L'entretien prénatal précoce obligatoire est réalisé par un médecin ou une sage-femme dès lors que la déclaration de grossesse a été effectuée. L'objet de cet entretien est de permettre au professionnel de santé d'évaluer avec la femme enceinte ses éventuels besoins en termes d'accompagnement au cours de la grossesse.

Un entretien postnatal précoce obligatoire est réalisé par un médecin ou une sage-femme entre les quatrième et huitième semaines qui suivent l'accouchement. Cet entretien a pour objet, dans une approche globale de prévention en postpartum, de repérer les premiers signes de la dépression du postpartum ou les facteurs de risques qui y exposent et d'évaluer les éventuels besoins de la femme ou du conjoint en termes d'accompagnement. Un deuxième entretien peut être proposé, entre les dixième et quatorzième semaines qui suivent l'accouchement, par le professionnel de santé qui a réalisé le premier entretien aux femmes primipares ou pour lesquelles ont été constatés des signes de la dépression du postpartum ou l'existence de facteurs de risques qui y exposent.

**Art. L2122-2**

Toute femme enceinte est pourvue gratuitement, lors du premier examen prénatal, d'un carnet de grossesse. Un arrêté interministériel détermine le modèle et le mode d'utilisation de ce carnet où sont mentionnés obligatoirement les résultats des examens prescrits en application de l'article L. 2122-1 et où sont également notées, au fur et à mesure, toutes les constatations importantes concernant le déroulement de la grossesse et la santé de la future mère.

Le carnet appartient à la future mère. Celle-ci doit être informée que nul ne peut en exiger la communication et que toute personne appelée, de par sa fonction, à prendre connaissance des renseignements qui y sont inscrits est soumise au secret professionnel.

A la demande du père putatif, le médecin peut rendre compte à celui-ci de l'état de santé de la future mère, dans le respect des règles de la déontologie médicale.

**Art. L2122-3**

Chaque fois que l'examen de la future mère ou les antécédents familiaux le rendent nécessaire, il est également procédé à un examen médical du futur père accompagné, le cas échéant, des analyses et examens complémentaires appropriés.

**Art. L2122-4**

Les organismes et services chargés du versement des prestations familiales sont tenus de transmettre sous huitaine au médecin responsable du service départemental de protection maternelle et infantile l'attestation de passation de premier examen médical prénatal de leurs allocataires.

La transmission de cette information se fait dans le respect du secret professionnel.

**Art. L2122-5**

Sauf disposition contraire, les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II bis : Interruption spontanée de grossesse

**Art. L2122-6**

Chaque agence régionale de santé met en place un parcours qui associe des professionnels médicaux et des psychologues hospitaliers et libéraux, dans le cadre d'une approche pluridisciplinaire visant à mieux accompagner les femmes et, le cas échéant, leur partenaire confrontés à une interruption spontanée de grossesse.

Ce parcours a pour objectifs de développer la formation des professionnels médicaux sur les conséquences psychologiques des interruptions spontanées de grossesse, d'améliorer l'orientation des femmes et, le cas échéant, de leur partenaire qui y sont confrontés, de faciliter leur accès à un suivi psychologique et d'améliorer le suivi médical des femmes qui ont subi une interruption spontanée de grossesse. Il vise à systématiser l'information des femmes et, le cas échéant, de leur partenaire sur le phénomène d'interruption spontanée de grossesse, sur les possibilités de traitement ou d'intervention et sur les dispositifs de suivi médical et d'accompagnement psychologique disponibles.

###### Chapitre III : Stérilisation à visée contraceptive

**Art. L2123-1**

La ligature des trompes ou des canaux déférents à visée contraceptive ne peut être pratiquée sur une personne mineure. Elle ne peut être pratiquée que si la personne majeure intéressée a exprimé une volonté libre, motivée et délibérée en considération d'une information claire et complète sur ses conséquences.

Cet acte chirurgical ne peut être pratiqué que dans un établissement de santé et après une consultation auprès d'un médecin.

Ce médecin doit au cours de la première consultation :

— informer la personne des risques médicaux qu'elle encourt et des conséquences de l'intervention ;

— lui remettre un dossier d'information écrit.

Il ne peut être procédé à l'intervention qu'à l'issue d'un délai de réflexion de quatre mois après la première consultation médicale et après une confirmation écrite par la personne concernée de sa volonté de subir une intervention.

Un médecin n'est jamais tenu de pratiquer cet acte à visée contraceptive mais il doit informer l'intéressée de son refus dès la première consultation.

**Art. L2123-2**

La ligature des trompes ou des canaux déférents à visée contraceptive ne peut être pratiquée sur une personne mineure. Elle ne peut être pratiquée sur une personne majeure dont l'altération des facultés mentales a justifié l'instauration d'une mesure de protection juridique que lorsqu'il existe une contre-indication médicale absolue aux méthodes de contraception ou une impossibilité avérée de les mettre en oeuvre efficacement.

L'intervention doit être autorisée par le juge des tutelles saisi par la personne concernée, les père et mère du mineur ou, si la personne concernée fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, de la personne chargée de cette mesure. Le refus de la personne protégée fait obstacle à la saisine du juge.

Le juge se prononce après avoir entendu la personne concernée. Si elle est apte à exprimer sa volonté, son consentement doit être systématiquement recherché et pris en compte après que lui a été donnée une information adaptée à son degré de compréhension. Il ne peut être passé outre à son refus ou à la révocation de son consentement.

Le juge entend les père et mère du mineur ou la personne chargée d'une mesure de protection juridique avec assistance ou représentation relative à la personne ainsi que toute personne dont l'audition lui paraît utile.

Il recueille l'avis d'un comité d'experts composé de personnes qualifiées sur le plan médical et de représentants d'associations de personnes handicapées. Ce comité apprécie la justification médicale de l'intervention, ses risques ainsi que ses conséquences normalement prévisibles sur les plans physique et psychologique.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

##### Titre III : Actions de prévention concernant l'enfant, l'adolescent et le jeune adulte

###### Chapitre Ier : Diagnostics anténataux : diagnostic prénatal et diagnostic préimplantatoire.

**Art. L2131-1**

I. — La médecine fœtale s'entend des pratiques médicales, notamment cliniques, biologiques et d'imagerie, ayant pour but le diagnostic et l'évaluation pronostique ainsi que, le cas échéant, le traitement, y compris chirurgical, d'une affection d'une particulière gravité ou susceptible d'avoir un impact sur le devenir du fœtus ou de l'enfant à naître.

II. — Toute femme enceinte reçoit, lors d'une consultation médicale, une information loyale, claire et adaptée à sa situation sur la possibilité de recourir, à sa demande, à des examens de biologie médicale et d'imagerie permettant d'évaluer le risque que l'embryon ou le fœtus présente une affection susceptible de modifier le déroulement ou le suivi de sa grossesse.

III. — Le prescripteur, médecin ou sage-femme, communique les résultats de ces examens à la femme enceinte et, si elle le souhaite, à l'autre membre du couple, lorsque la femme vit en couple, et leur donne toute l'information nécessaire à leur compréhension.

En cas de risque avéré, la femme enceinte et, si elle le souhaite, l'autre membre du couple, lorsque la femme vit en couple, sont pris en charge par un médecin et orientés, si la femme enceinte ou le médecin en fait la demande, vers un centre pluridisciplinaire de diagnostic prénatal. Ils reçoivent, sauf opposition de leur part, des informations sur les caractéristiques de l'affection suspectée, les moyens de la détecter et les possibilités de prévention, de soin ou de prise en charge adaptée du fœtus puis de l'enfant. Une liste des associations spécialisées et agréées dans l'accompagnement des patients atteints de l'affection suspectée et de leur famille leur est proposée.

IV. — En cas de risque avéré, de nouveaux examens de biologie médicale et d'imagerie à visée diagnostique peuvent être proposés par un médecin, le cas échéant membre d'un centre pluridisciplinaire de diagnostic prénatal, au cours d'une consultation adaptée à l'affection recherchée.

V. — Préalablement à certains examens mentionnés au II et aux examens mentionnés au IV du présent article, le consentement prévu au quatrième alinéa de l'article L. 1111-4 est recueilli par écrit auprès de la femme enceinte par le médecin ou la sage-femme qui prescrit ou, le cas échéant, qui effectue les examens. La liste de ces examens est déterminée par arrêté du ministre chargé de la santé au regard notamment de leurs risques pour la femme enceinte, l'embryon ou le fœtus et de la possibilité de détecter une affection d'une particulière gravité chez l'embryon ou le fœtus.

VI. — Préalablement au recueil du consentement mentionné au V et à la réalisation des examens mentionnés aux II et IV, la femme enceinte reçoit, sauf opposition de sa part dûment mentionnée par le médecin ou la sage-femme dans le dossier médical, une information portant notamment sur les objectifs, les modalités, les risques, les limites et le caractère non obligatoire de ces examens.

En cas d'échographie obstétricale et fœtale, il lui est précisé en particulier que l'absence d'anomalie détectée ne permet pas d'affirmer que le fœtus soit indemne de toute affection et qu'une suspicion d'anomalie peut ne pas être confirmée ultérieurement.

La femme enceinte est également informée que certains examens de biologie médicale à visée diagnostique mentionnés au IV peuvent révéler des caractéristiques génétiques fœtales sans relation certaine avec l'indication initiale de l'examen et que, dans ce cas, des investigations supplémentaires, notamment des examens des caractéristiques génétiques de chaque parent, peuvent être réalisées dans les conditions du dispositif prévu à l'article L. 1131-1.

Le médecin mentionné au IV du présent article communique à la femme enceinte ainsi que, si cette dernière le souhaite, à l'autre membre du couple, lorsque la femme vit en couple, sauf opposition de leur part, les résultats de ces examens et leur donne toute l'information utile à leur compréhension. Si les résultats le justifient, il les adresse à un médecin qualifié en génétique, le cas échéant membre d'une équipe pluridisciplinaire.

VI bis. — Lorsqu'est diagnostiquée chez un fœtus issu d'un don de gamètes ou d'un accueil d'embryon une anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, le médecin prescripteur saisit le responsable du centre d'assistance médicale à la procréation afin que ce dernier procède à l'information du tiers donneur dans les conditions prévues au II de l'article L. 1131-1.

VII. — Les examens de biologie médicale destinés à établir un diagnostic prénatal sont pratiqués dans des laboratoires de biologie médicale faisant appel à des praticiens en mesure de prouver leur compétence, autorisés selon les modalités prévues au titre II du livre Ier de la sixième partie et accrédités selon les modalités prévues au chapitre Ier du titre II du livre II de la même partie. Lorsque le laboratoire dépend d'un établissement de santé, l'autorisation est délivrée à cet établissement.

Si un laboratoire de biologie médicale est intervenu pour transmettre l'échantillon, la communication du résultat de l'examen au prescripteur est faite par le laboratoire de biologie médicale autorisé par dérogation à l'article L. 6211-11 et au II de l'article L. 6211-19. L'autre laboratoire est informé de cette communication par le laboratoire autorisé.

VIII. — La création de centres pluridisciplinaires de diagnostic prénatal, mentionnés au III, dans des organismes et établissements de santé publics et privés d'intérêt collectif est autorisée par l'Agence de la biomédecine ;

IX. — Les modalités d'information de l'autre membre du couple prévues au III et au dernier alinéa du VI sont fixées par décret en Conseil d'Etat.

**Art. L2131-1-1**

Le ministre chargé de la santé détermine :

1° Par arrêté pris sur proposition de l'Agence de la biomédecine, les recommandations de bonnes pratiques relatives aux modalités d'accès, de prise en charge des femmes enceintes et des couples, d'organisation et de fonctionnement des centres pluridisciplinaires de diagnostic prénatal mentionnés au VIII de l'article L. 2131-1 et les recommandations de bonnes pratiques relatives au diagnostic prénatal et au diagnostic préimplantatoire ainsi que les critères médicaux justifiant la communication à la femme enceinte et, le cas échéant, à l'autre membre du couple, des caractéristiques génétiques fœtales sans relation certaine avec l'indication initiale de l'examen mentionné au VI du même article L. 2131-1 ;

2° Par arrêté pris sur proposition de l'Agence de la biomédecine et après avis de l'Agence nationale de sécurité du médicament et des produits de santé, les recommandations de bonnes pratiques relatives aux modalités de prescription, de réalisation et de communication des résultats des examens de biologie médicale mentionnés aux II et VII dudit article L. 2131-1 ;

3° Par arrêté pris après avis de l'Agence de la biomédecine et de l'Agence nationale de sécurité du médicament et des produits de santé, les recommandations de bonnes pratiques relatives aux modalités de réalisation des examens d'imagerie concourant au diagnostic prénatal.

**Art. L2131-2**

Tout établissement ou laboratoire autorisé à pratiquer des examens de biologie médicale destinés à établir un diagnostic prénatal, tout centre pluridisciplinaire de diagnostic prénatal est tenu de présenter à l'agence régionale de santé et à l'Agence de la biomédecine instituée à l'article L. 1418-1 un rapport annuel d'activité suivant des modalités déterminées par arrêté du ministre chargé de la santé.

**Art. L2131-3**

Toute violation constatée dans un établissement ou un laboratoire, et du fait de celui-ci, des prescriptions législatives et réglementaires applicables au diagnostic prénatal entraîne le retrait temporaire ou définitif des autorisations prévues à l'article L. 2131-1.

Le retrait de l'autorisation d'un établissement ou d'un laboratoire est également encouru en cas de violation des prescriptions fixées par l'autorisation ou si le volume d'activité ou la qualité des résultats est insuffisant.

Le retrait ne peut intervenir qu'après un délai d'un mois suivant une mise en demeure adressée par l'autorité administrative à l'établissement ou au laboratoire concerné et précisant les griefs. En cas de violation grave des dispositions du présent titre, l'autorisation peut être suspendue sans délai à titre conservatoire.

**Art. L2131-4**

On entend par diagnostic préimplantatoire le diagnostic biologique réalisé à partir de cellules prélevées sur l'embryon in vitro.

Le diagnostic préimplantatoire n'est autorisé qu'à titre exceptionnel dans les conditions suivantes :

Un médecin exerçant son activité dans un centre pluridisciplinaire de diagnostic prénatal tel que défini par l'article L. 2131-1 doit attester que le couple ou la femme non mariée, du fait de sa situation familiale, a une forte probabilité de donner naissance à un enfant atteint d'une maladie génétique d'une particulière gravité reconnue comme incurable au moment du diagnostic.

Le diagnostic ne peut être effectué que lorsqu'a été préalablement et précisément identifiée, chez l'un des parents ou l'un de ses ascendants immédiats dans le cas d'une maladie gravement invalidante, à révélation tardive et mettant prématurément en jeu le pronostic vital, l'anomalie ou les anomalies responsables d'une telle maladie.

Les deux membres du couple ou la femme non mariée expriment par écrit leur consentement à la réalisation du diagnostic.

Le diagnostic ne peut avoir d'autre objet que de rechercher cette affection ainsi que les moyens de la prévenir et de la traiter.

Il ne peut être réalisé, à certaines conditions, que dans un établissement spécifiquement autorisé à cet effet par l'Agence de la biomédecine instituée à l'article L. 1418-1.

En cas de diagnostic sur un embryon de l'anomalie ou des anomalies responsables d'une des maladies mentionnées au deuxième alinéa, les deux membres du couple ou la femme non mariée, s'ils confirment leur intention de ne pas poursuivre leur projet parental en ce qui concerne cet embryon, peuvent consentir à ce que celui-ci fasse l'objet d'une recherche dans les conditions prévues à l'article L. 2151-5. Par dérogation au deuxième alinéa de l'article L. 1111-2 et à l'article L. 1111-7, seul le médecin prescripteur des examens de biologie médicale destinés à établir un diagnostic prénatal est habilité à en communiquer les résultats à la femme enceinte.

**Art. L2131-4-1**

Par dérogation au sixième alinéa de l'article L. 2131-4, et sous réserve d'avoir épuisé toutes les possibilités offertes par les articles L. 1241-1 à L. 1241-7, le diagnostic préimplantatoire peut également être autorisé lorsque les conditions suivantes sont réunies :

— le couple ou la femme non mariée a donné naissance à un enfant atteint d'une maladie génétique entraînant la mort dès les premières années de la vie et reconnue comme incurable au moment du diagnostic ;

— le pronostic vital de cet enfant peut être amélioré, de façon décisive, par l'application sur celui-ci d'une thérapeutique ne portant pas atteinte à l'intégrité du corps de l'enfant né du transfert de l'embryon in utero, conformément à l'article 16-3 du code civil ;

— le diagnostic mentionné au premier alinéa a pour seuls objets de rechercher la maladie génétique ainsi que les moyens de la prévenir et de la traiter, d'une part, et de permettre l'application de la thérapeutique mentionnée au troisième alinéa, d'autre part.

Le dernier alinéa de l'article L. 2141-3 n'est pas opposable au diagnostic préimplantatoire autorisé dans les conditions énoncées aux quatre premiers alinéas du présent article.

Les deux membres du couple ou la femme non mariée expriment par écrit leur consentement à la réalisation du diagnostic.

La réalisation du diagnostic, accompagnée, le cas échéant, de nouvelles tentatives de fécondation in vitro, est soumise à la délivrance d'une autorisation par l'Agence de la biomédecine, qui en rend compte dans son rapport public conformément à l'article L. 1418-1.

**Art. L2131-4-2**

Sont seuls habilités à procéder au diagnostic biologique effectué à partir de cellules prélevées sur l'embryon in vitro les praticiens ayant été agréés à cet effet par l'Agence de la biomédecine mentionnée à l'article L. 1418-1 dans des conditions fixées par voie réglementaire.

**Art. L2131-5**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat et notamment :

1° Les missions, le rôle auprès des autres intervenants en matière de diagnostic prénatal et les conditions de création et d'autorisation des centres pluridisciplinaires de diagnostic prénatal prévus à l'article L. 2131-1 ;

2° La nature des examens de biologie médicale destinés à établir un diagnostic prénatal ;

3° Les conditions dans lesquelles le diagnostic préimplantatoire peut être réalisé dans un établissement spécifiquement autorisé à cet effet ;

4° Les conditions d'implantation et de fonctionnement que doivent remplir les établissements publics de santé et les laboratoires de biologie médicale pour être autorisés à exercer des activités de diagnostic prénatal.

###### Chapitre I bis : Enfants présentant une variation du développement génital

**Art. L2131-6**

La prise en charge d'un enfant présentant une variation du développement génital est assurée après concertation des équipes pluridisciplinaires des centres de référence des maladies rares spécialisés, dans les conditions prévues à l'article L. 1151-1. Cette concertation établit le diagnostic ainsi que les propositions thérapeutiques possibles, y compris d'abstention thérapeutique, et leurs conséquences prévisibles, en application du principe de proportionnalité mentionné à l'article L. 1110-5. Ces informations et l'avis issus de la concertation sont portés au dossier médical de l'enfant. L'équipe du centre de référence chargée de la prise en charge de l'enfant assure une information complète et un accompagnement psychosocial approprié de l'enfant et de sa famille et veille à ce que ces derniers disposent du temps nécessaire pour procéder à un choix éclairé.

Lors de l'annonce du diagnostic, un membre de l'équipe pluridisciplinaire du centre assurant la prise en charge de l'enfant informe les titulaires de l'autorité parentale de l'existence d'associations spécialisées dans l'accompagnement des personnes présentant une variation du développement génital et, le cas échéant, de la possibilité d'accéder à un programme de préservation de la fertilité en application de l'article L. 2141-11.

Le consentement du mineur doit être systématiquement recherché s'il est apte à exprimer sa volonté et à participer à la décision.

###### Chapitre II : Carnet de santé et examens obligatoires.

**Art. L2132-1**

Lors de la déclaration de naissance, il est délivré gratuitement pour tout enfant un carnet de santé. Ce carnet est remis par l'officier d'état civil ; à défaut, il peut être demandé au service départemental de protection maternelle et infantile.

Un arrêté ministériel détermine le modèle et le mode d'utilisation de ce carnet où sont mentionnés obligatoirement les résultats des examens médicaux prévus aux articles L. 2132-2 et L. 2132-2-1 et où doivent être notées, au fur et à mesure, toutes les constatations importantes concernant la santé de l'enfant.

Le carnet est établi au nom de l'enfant. Il est remis aux parents ou aux personnes titulaires de l'exercice de l'autorité parentale ou aux personnes ou aux services à qui l'enfant a été confié. Ils doivent être informés que nul ne peut en exiger la communication et que toute personne appelée, de par sa fonction, à prendre connaissance des renseignements qui y sont inscrits est soumise au secret professionnel.

**Art. L2132-2**

Tous les enfants de moins de dix-huit ans bénéficient de mesures de prévention sanitaire et sociale qui comportent notamment des examens obligatoires.

Le nombre et le contenu de ces examens, l'âge auquel ils doivent intervenir et la détermination de ceux qui donnent lieu à l'établissement d'un certificat de santé sont fixés par voie réglementaire.

Le contenu des certificats de santé, et notamment la liste des maladies ou déficiences qui doivent y être mentionnées, est établi par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. L2132-2-1**

Dans l'année qui suit leur troisième, leur sixième, leur neuvième, leur douzième et leur quinzième anniversaire, les enfants sont obligatoirement soumis à un examen bucco-dentaire de prévention réalisé par un chirurgien-dentiste ou un médecin qualifié en stomatologie. Cette obligation est réputée remplie lorsque le chirurgien-dentiste ou un médecin qualifié en stomatologie atteste sur le carnet de santé mentionné à l'article L. 2132-1 de la réalisation des examens dispensés.

Dans l'année qui suit leur dix-huitième, leur vingt et unième et leur vingt-quatrième anniversaire, les assurés bénéficient d'un examen bucco-dentaire de prévention réalisé par un chirurgien-dentiste ou un médecin qualifié en stomatologie.

Les examens prévus aux deux premiers alinéas du présent article ainsi que, le cas échéant, les soins consécutifs sont pris en charge dans les conditions prévues à l'article L. 162-1-12 du code de la sécurité sociale.

Un accord conventionnel interprofessionnel mentionné à l'article L. 162-14-1 du code de la sécurité sociale ou les conventions mentionnées aux articles L. 162-5 et L. 162-9 du même code déterminent pour les médecins qualifiés en stomatologie et pour les chirurgiens-dentistes la nature, les modalités et les conditions de mise en oeuvre de ces examens. Celles-ci concernent notamment l'information des personnes concernées, la qualité des examens, le suivi des personnes et la transmission des informations nécessaires à l'évaluation du programme de prévention dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. A défaut d'accord sur la nature, les modalités et les conditions de mise en œuvre de ces examens et sur la prise en charge des soins consécutifs, ces dernières sont définies par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. L2132-3**

Dans un délai de huit jours, le médecin qui a effectué un examen donnant lieu à l'établissement d'un certificat de santé adresse ce certificat au médecin responsable du service départemental de protection maternelle et infantile. La transmission de cette information se fait dans le respect du secret professionnel.

A des fins de suivi statistique et épidémiologique de la santé des enfants, chaque service public départemental de protection maternelle et infantile transmet au ministre chargé de la santé ou aux services désignés à cet effet par le directeur général de l'agence régionale de santé, dans des conditions fixées par arrêté pris après avis du Conseil national de l'information statistique et de la Commission nationale de l'informatique et des libertés :

1° Des données agrégées ;

2° Des données à caractère personnel, dont certaines de santé, ne comportant pas les données suivantes : nom, prénom, jour de naissance et adresse détaillée. L'arrêté précise les modalités de fixation des échantillons ainsi que les garanties de confidentialité apportées lors de la transmission des données. La transmission de ces données se fait dans le respect des règles relatives au secret professionnel.

Les informations transmises en application du présent article et permettant l'identification des personnes physiques auxquelles elles s'appliquent ne peuvent faire l'objet d'aucune communication de la part du service bénéficiaire de la transmission et sont détruites après utilisation.

**Art. L2132-4**

Les personnes titulaires de l'exercice de l'autorité parentale ou celles à qui un enfant a été confié sont informées, dans le respect des règles déontologiques, lorsqu'un handicap a été suspecté, décelé ou signalé chez ce dernier, notamment au cours des examens médicaux prévus à l'article L. 2132-2, de la nature du handicap et de la possibilité pour l'enfant d'être accueilli dans des centres spécialisés, notamment, dans des centres d'action médico-sociale précoce, en vue de prévenir ou de réduire l'aggravation de ce handicap.

Dans les centres d'action médico-sociale précoce, la prise en charge s'effectue sous forme de cure ambulatoire comportant l'intervention d'une équipe pluridisciplinaire. Elle comporte une action de conseil et de soutien de la famille ou des personnes auxquelles l'enfant a été confié. Elle est assurée, s'il y a lieu, en liaison avec les institutions d'éducation préscolaires et les établissements et services mentionnés à l'article L. 2324-1.

Le financement de ces centres est assuré dans les conditions définies à l'article L. 2112-8.

**Art. L2132-5**

Sauf disposition contraire, les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Alimentation, publicité et promotion.

**Art. L2133-1**

Les messages publicitaires en faveur de boissons avec ajouts de sucres, de sel ou d'édulcorants de synthèse ou de produits alimentaires manufacturés doivent contenir une information à caractère sanitaire. Dans le cas des messages publicitaires sur internet, télévisés ou radiodiffusés, cette obligation ne s'applique qu'aux messages émis et diffusés à partir du territoire français et reçus sur ce territoire. La même obligation d'information s'impose à toute promotion, destinée au public, par voie d'imprimés et de publications périodiques édités par les producteurs ou distributeurs de ces produits.

Le non-respect de cette obligation d'information par les annonceurs et promoteurs est puni de 37 500 € d'amende. Le montant de cette amende peut être porté à 30 % des dépenses consacrées à l'émission et à la diffusion des messages mentionnés au premier alinéa ou à la réalisation et à la distribution des imprimés et publications mentionnés au même premier alinéa.

Les modalités d'application du présent article, sont déterminées par décret en Conseil d'Etat pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'Agence nationale de santé publique et après consultation de l'Autorité de régulation professionnelle de la publicité et du Conseil économique, social et environnemental.

**Art. L2133-2**

Les photographies à usage commercial de mannequins, définis à l'article L. 7123-2 du code du travail, dont l'apparence corporelle a été modifiée par un logiciel de traitement d'image afin d'affiner ou d'épaissir la silhouette du mannequin doivent être accompagnées de la mention : " Photographie retouchée ".

Les modalités d'application et de contrôle permettant la mise en œuvre du premier alinéa du présent article sont déterminées par décret en Conseil d'Etat, pris après consultation de l'autorité de régulation professionnelle de la publicité et de l' Agence nationale de santé publique.

Le présent article entre en vigueur à la date de publication du décret mentionné au deuxième alinéa, et au plus tard le 1er janvier 2017.

Le non-respect du présent article est puni de 37 500 € d'amende, le montant de cette amende pouvant être porté à 30 % des dépenses consacrées à la publicité.

###### Chapitre IV : Examens et prévention

###### Chapitre V : Parcours de bilan et intervention précoce pour les troubles du neuro-développement

**Art. L2135-1**

Pour l'accompagnement des enfants présentant un trouble du neuro-développement et pour la réalisation d'un diagnostic, un parcours de bilan et intervention précoce est pris en charge par l'assurance maladie.

Le parcours est organisé par des structures désignées par arrêté du directeur général de l'agence régionale de santé parmi les établissements ou services mentionnés aux 2°, 3° et 11° du I de l'article L. 312-1 du code de l'action sociale et des familles ou les établissements mentionnés à l'article L. 3221-1 du présent code.

Les professionnels de santé mentionnés aux articles L. 162-5 et L. 162-9 du code de la sécurité sociale, aux articles L. 4331-1 et L. 4332-1 du présent code et les psychologues peuvent conclure avec les structures désignées au deuxième alinéa du présent article un projet de parcours, conforme à un modèle défini par arrêté des ministres chargés de la santé, de la sécurité sociale et du handicap. Ce projet de parcours prévoit notamment, pour chaque catégorie de professionnels, des engagements de bonnes pratiques professionnelles et les conditions de retour d'information à la structure désignée et au médecin traitant.

La prise en charge du parcours est soumise à prescription médicale.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

###### Chapitre VI : Parcours de rééducation et de réadaptation des enfants en situation de polyhandicap ou de paralysie cérébrale 

**Art. L2136-1**

— Pour l'accompagnement des enfants en situation de polyhandicap ou de paralysie cérébrale, un parcours coordonné de diagnostic, de rééducation et de réadaptation est pris en charge par l'assurance maladie, sur prescription médicale.

Le parcours est organisé par des structures désignées par arrêté du directeur général de l'agence régionale de santé parmi les établissements de santé mentionnés à l'article L. 6111-1 du présent code ou parmi les établissements ou services mentionnés aux 2°, 3° et 11° du I de l'article L. 312-1 du code de l'action sociale et des familles, qui peuvent conclure à cet effet un contrat avec des professionnels de santé libéraux conventionnés et avec ceux mentionnés aux articles L. 4331-1 et L. 4332-1 du présent code.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article, notamment les modalités de prescription, les conditions d'intervention des professionnels, le nombre de séances prises en charge et les modalités de calcul et de versement de la rémunération des professionnels mentionnés aux articles L. 4331-1 et L. 4332-1.

##### Titre IV : Assistance médicale à la procréation

###### Chapitre Ier : Dispositions générales.

**Art. L2141-1**

L'assistance médicale à la procréation s'entend des pratiques cliniques et biologiques permettant la conception in vitro, la conservation des gamètes, des tissus germinaux et des embryons, le transfert d'embryons et l'insémination artificielle. La liste des procédés biologiques utilisés en assistance médicale à la procréation est fixée par arrêté du ministre chargé de la santé après avis de l'Agence de la biomédecine. Un décret en Conseil d'Etat précise les modalités et les critères d'inscription des procédés sur cette liste. Les critères portent notamment sur le respect des principes fondamentaux de la bioéthique prévus en particulier aux articles 16 à 16-8 du code civil, l'efficacité, la reproductibilité du procédé ainsi que la sécurité de son utilisation pour la femme et l'enfant à naître.

Toute technique visant à améliorer l'efficacité, la reproductibilité et la sécurité des procédés figurant sur la liste mentionnée au premier alinéa du présent article fait l'objet, avant sa mise en œuvre, d'une autorisation délivrée par le directeur général de l'Agence de la biomédecine après avis motivé de son conseil d'orientation.

Lorsque le conseil d'orientation considère que la modification proposée est susceptible de constituer un nouveau procédé, sa mise en œuvre est subordonnée à son inscription sur la liste mentionnée au même premier alinéa.

La mise en œuvre de l'assistance médicale à la procréation privilégie les pratiques et procédés qui permettent de limiter le nombre des embryons conservés. L'Agence de la biomédecine rend compte, dans son rapport annuel, des méthodes utilisées et des résultats obtenus.

La stimulation ovarienne, y compris lorsqu'elle est mise en oeuvre indépendamment d'une technique d'assistance médicale à la procréation, est soumise à des règles de bonnes pratiques fixées par arrêté du ministre chargé de la santé.

Un arrêté du ministre chargé de la santé, pris sur proposition de l'Agence de la biomédecine, définit les règles de bonnes pratiques applicables à l'assistance médicale à la procréation.

**Art. L2141-2**

L'assistance médicale à la procréation est destinée à répondre à un projet parental. Tout couple formé d'un homme et d'une femme ou de deux femmes ou toute femme non mariée ont accès à l'assistance médicale à la procréation après les entretiens particuliers des demandeurs avec les membres de l'équipe médicale clinicobiologique pluridisciplinaire effectués selon les modalités prévues à l'article L. 2141-10.

Cet accès ne peut faire l'objet d'aucune différence de traitement, notamment au regard du statut matrimonial ou de l'orientation sexuelle des demandeurs.

Les deux membres du couple ou la femme non mariée doivent consentir préalablement à l'insémination artificielle ou au transfert des embryons.

Lorsqu'il s'agit d'un couple, font obstacle à l'insémination ou au transfert des embryons :

1° Le décès d'un des membres du couple ;

2° L'introduction d'une demande en divorce ;

3° L'introduction d'une demande en séparation de corps ;

4° La signature d'une convention de divorce ou de séparation de corps par consentement mutuel selon les modalités prévues à l'article 229-1 du code civil ;

5° La cessation de la communauté de vie ;

6° La révocation par écrit du consentement prévu au troisième alinéa du présent article par l'un ou l'autre des membres du couple auprès du médecin chargé de mettre en œuvre l'assistance médicale à la procréation.

Une étude de suivi est proposée au couple receveur ou à la femme receveuse, qui y consent par écrit.

Les conditions d'âge requises pour bénéficier d'une assistance médicale à la procréation sont fixées par décret en Conseil d'Etat, pris après avis de l'Agence de la biomédecine. Elles prennent en compte les risques médicaux de la procréation liés à l'âge ainsi que l'intérêt de l'enfant à naître.

Lorsqu'un recueil d'ovocytes par ponction a lieu dans le cadre d'une procédure d'assistance médicale à la procréation, il peut être proposé de réaliser dans le même temps une autoconservation ovocytaire.

**Art. L2141-3**

Un embryon ne peut être conçu in vitro que dans le cadre et selon les objectifs d'une assistance médicale à la procréation définie à l'article L. 2141-1.

Compte tenu de l'état des techniques médicales, les membres du couple ou la femme non mariée peuvent consentir par écrit à ce que soit tentée la fécondation d'un nombre d'ovocytes pouvant rendre nécessaire la conservation d'embryons, dans l'intention de réaliser ultérieurement leur projet parental. Dans ce cas, ce nombre est limité à ce qui est strictement nécessaire à la réussite de l'assistance médicale à la procréation compte tenu du procédé mis en œuvre. Une information détaillée est remise aux membres du couple ou à la femme non mariée sur les possibilités de devenir de leurs embryons conservés qui ne feraient plus l'objet d'un projet parental ou en cas de décès de l'un des membres du couple.

Les deux membres du couple ou la femme non mariée peuvent consentir par écrit à ce que les embryons non susceptibles d'être transférés ou conservés fassent l'objet d'une recherche dans les conditions prévues à l'article L. 2151-5.

Un couple ou une femme non mariée dont des embryons ont été conservés ne peut bénéficier d'une nouvelle tentative de fécondation in vitro avant le transfert de ceux-ci, sauf si un problème de qualité affecte ces embryons.

**Art. L2141-3-1**

Des recherches menées dans le cadre de l'assistance médicale à la procréation peuvent être réalisées sur des gamètes destinés à constituer un embryon ou sur un embryon conçu in vitro avant ou après son transfert à des fins de gestation, si chaque membre du couple ou la femme non mariée y consent. Dans ce cadre, aucune intervention ayant pour objet de modifier le génome des gamètes ou de l'embryon ne peut être entreprise. Ces recherches sont conduites dans les conditions fixées au titre II du livre Ier de la première partie.

**Art. L2141-4**

I. — Les deux membres du couple ou la femme non mariée dont des embryons sont conservés sont consultés chaque année sur le point de savoir s'ils maintiennent leur projet parental. S'ils confirment par écrit le maintien de leur projet parental, la conservation de leurs embryons est poursuivie.

II. — S'ils n'ont plus de projet parental, les deux membres du couple ou la femme non mariée consentent par écrit :

1° A ce que leurs embryons soient accueillis par un autre couple ou une autre femme dans les conditions fixées aux articles L. 2141-5 et L. 2141-6 ;

2° A ce que leurs embryons fassent l'objet d'une recherche dans les conditions prévues à l'article L. 2151-5 ou, dans les conditions fixées par le titre II du livre Ier de la première partie, à ce que les cellules dérivées à partir de ces embryons entrent dans une préparation de thérapie cellulaire ou un médicament de thérapie innovante à des fins exclusivement thérapeutiques ;

3° A ce qu'il soit mis fin à la conservation de leurs embryons.

Dans tous les cas, ce consentement par écrit est confirmé à l'issue d'un délai de réflexion de trois mois à compter de la date du premier consentement mentionné au premier alinéa du présent II. L'absence de révocation par écrit du consentement dans ce délai vaut confirmation.

Dans le cas mentionné au 2°, le consentement des deux membres du couple ou de la femme non mariée est révocable tant qu'il n'y a pas eu d'intervention sur l'embryon dans le cadre de la recherche.

III. — A l'occasion de la consultation annuelle mentionnée au I, les deux membres du couple précisent si, en cas de décès de l'un d'eux, ils consentent à l'une des possibilités du devenir des embryons conservés prévues aux 1° ou 2° du II.

En cas de décès de l'un des membres du couple, le membre survivant est consulté, le cas échéant, sur le point de savoir s'il maintient son consentement aux possibilités prévues aux mêmes 1° ou 2°, après l'expiration d'un délai d'un an à compter du décès, sauf initiative anticipée de sa part. Si le membre survivant révoque son consentement, il est mis fin à la conservation des embryons.

IV. — Dans le cas où l'un des deux membres du couple ou la femme non mariée, consultés annuellement à au moins deux reprises, dans des conditions précisées par décret en Conseil d'Etat, ne répondent pas sur le point de savoir s'ils maintiennent ou non leur projet parental, il est mis fin à la conservation des embryons si la durée de celle-ci est au moins égale à cinq ans. Il en est de même en cas de désaccord des membres du couple sur le maintien du projet parental ou sur le devenir des embryons. Il en est de même en cas de révocation par écrit du consentement prévue en application de l'avant-dernier alinéa du II.

V. — Lorsque les deux membres du couple ou la femme non mariée ont consenti, dans les conditions prévues aux articles L. 2141-5 et L. 2141-6, à l'accueil de leurs embryons et que ceux-ci n'ont pas été accueillis dans un délai de cinq ans à compter du jour où ce consentement a été confirmé, il est mis fin à la conservation de ces embryons à l'issue de ce délai.

VI. — Lorsque les deux membres du couple ou la femme non mariée ont consenti à ce que leurs embryons fassent l'objet d'une recherche autorisée dans les conditions prévues à l'article L. 2151-5 et que ceux-ci n'ont pas été inclus dans un protocole de recherche à l'issue d'un délai de cinq ans à compter du jour où ce consentement a été confirmé, il est mis fin à la conservation de ces embryons à l'issue de ce délai.

VII. — En cas de décès des deux membres du couple, de l'un de ses membres ou de la femme non mariée en l'absence des consentements prévus aux 1° et 2° du II du présent article, il est mis fin à la conservation de leurs embryons.

**Art. L2141-5**

Les deux membres du couple ou la femme non mariée peuvent consentir par écrit à ce que les embryons conservés soient accueillis par un autre couple ou une autre femme non mariée dans les conditions prévues à l'article L. 2141-6, y compris, s'agissant des deux membres d'un couple, en cas de décès de l'un d'eux.

Les deux membres du couple ou la femme non mariée sont informés des dispositions législatives et réglementaires relatives à l'accueil d'embryons, notamment des dispositions de l'article L. 2143-2 relatives à l'accès des personnes conçues par assistance médicale à la procréation avec tiers donneur aux données non identifiantes et à l'identité du tiers donneur.

**Art. L2141-6**

Un couple ou une femme non mariée répondant aux conditions prévues à l'article L. 2141-2 peut accueillir un embryon.

Les deux membres du couple ou la femme non mariée doivent préalablement donner leur consentement, devant notaire, à l'accueil de l'embryon. Les conditions et les effets de ce consentement sont régis par l'article 342-10 du code civil.

Le couple ou la femme non mariée accueillant l'embryon et le couple ou la femme non mariée ayant consenti à l'accueil de leur embryon ne peuvent connaître leurs identités respectives.

En cas de nécessité médicale, un médecin peut accéder aux informations médicales non identifiantes concernant le couple ou la femme non mariée ayant consenti à l'accueil de leur embryon, au bénéfice de l'enfant. Ces informations médicales peuvent être actualisées auprès des établissements mentionnés au dernier alinéa du présent article.

Aucune contrepartie, quelle qu'en soit la forme, ne peut être allouée au couple ou à la femme non mariée ayant consenti à l'accueil de leur embryon.

L'accueil de l'embryon est subordonné à des règles de sécurité sanitaire. Ces règles comprennent notamment des tests de dépistage des maladies infectieuses.

Seuls les établissements publics ou privés à but non lucratif autorisés à cet effet peuvent conserver les embryons destinés à être accueillis et mettre en œuvre la procédure d'accueil.

**Art. L2141-8**

Un embryon humain ne peut être conçu ni utilisé à des fins commerciales ou industrielles.

**Art. L2141-9**

Seuls les embryons conçus dans le respect des principes fondamentaux énoncés aux articles 16 à 16-8 du code civil et des dispositions du présent titre peuvent entrer sur le territoire où s'applique le présent code ou en sortir. Ces déplacements d'embryons sont exclusivement destinés à permettre la poursuite du projet parental du couple ou de la femme non mariée concernés. Ils sont soumis à l'autorisation préalable de l'Agence de la biomédecine.

**Art. L2141-10**

La mise en œuvre de l'assistance médicale à la procréation est précédée d'entretiens particuliers de la femme ou du couple demandeur avec un ou plusieurs médecins et d'autres professionnels de santé de l'équipe médicale clinicobiologique pluridisciplinaire du centre, composée notamment d'un psychiatre, d'un psychologue ou d'un infirmier ayant une compétence en psychiatrie, le cas échéant extérieur au centre. L'équipe fait appel, en tant que de besoin, à un professionnel inscrit sur la liste mentionnée au deuxième alinéa de l'article L. 411-2 du code de l'action sociale et des familles.

Les médecins de l'équipe mentionnée au premier alinéa du présent article doivent :

1° Vérifier la motivation des deux membres du couple ou de la femme non mariée ;

2° Procéder à une évaluation médicale des deux membres du couple ou de la femme non mariée ;

3° Informer complètement, au regard de l'état des connaissances scientifiques, les deux membres du couple ou la femme non mariée des possibilités de réussite ou d'échec des techniques d'assistance médicale à la procréation, de leurs effets secondaires et de leurs risques à court et à long termes ainsi que de leur pénibilité et des contraintes qu'elles peuvent entraîner ;

4° En cas d'assistance médicale à la procréation avec tiers donneur, informer les deux membres du couple ou la femme non mariée des modalités de l'accès aux données non identifiantes et à l'identité du tiers donneur par la personne majeure issue du don ;

5° Lorsqu'il s'agit d'un couple, informer celui-ci de l'impossibilité de réaliser un transfert des embryons conservés en cas de rupture du couple ainsi que des dispositions applicables en cas de décès d'un des membres du couple ;

6° Remettre aux deux membres du couple ou à la femme non mariée un dossier-guide comportant notamment :

a) Le rappel des dispositions législatives et réglementaires relatives à l'assistance médicale à la procréation ;

b) Un descriptif de ces techniques ;

c) Le rappel des dispositions législatives et réglementaires relatives à l'adoption ainsi que l'adresse des associations et organismes susceptibles de compléter leur information sur ce sujet ;

d) Des éléments d'information sur l'accès aux données non identifiantes et à l'identité du tiers donneur par la personne majeure issue du don ainsi que la liste des associations et organismes susceptibles de compléter leur information sur ce sujet. Les membres du couple ou la femme non mariée sont incités à anticiper et à créer les conditions qui leur permettront d'informer l'enfant, avant sa majorité, de ce qu'il est issu d'un don.

Le consentement du couple ou de la femme non mariée est confirmé par écrit à l'expiration d'un délai de réflexion d'un mois à compter de la réalisation des étapes mentionnées aux 1° à 6°.

L'assistance médicale à la procréation est subordonnée à des règles de sécurité sanitaire.

Elle ne peut être mise en œuvre par le médecin ayant par ailleurs participé aux entretiens prévus au premier alinéa lorsque la femme non mariée ou le couple demandeur ne remplissent pas les conditions prévues au présent titre ou lorsque ce médecin, après concertation au sein de l'équipe clinicobiologique pluridisciplinaire, estime qu'un délai de réflexion supplémentaire est nécessaire à la femme non mariée ou au couple demandeur, dans l'intérêt de l'enfant à naître.

Le couple ou la femme non mariée qui, pour procréer, recourent à une assistance médicale nécessitant l'intervention d'un tiers donneur doivent préalablement donner, dans les conditions prévues par le code civil, leur consentement à un notaire.

Les motifs du report ou du refus d'une assistance médicale à la procréation sont communiqués par écrit aux demandeurs dès lors qu'ils en font la demande auprès du centre d'assistance médicale à la procréation.

La composition de l'équipe clinicobiologique mentionnée au premier alinéa est fixée par décret en Conseil d'Etat.

**Art. L2141-11**

I. — Toute personne dont la prise en charge médicale est susceptible d'altérer la fertilité ou dont la fertilité risque d'être prématurément altérée peut bénéficier du recueil ou du prélèvement et de la conservation de ses gamètes ou de ses tissus germinaux en vue de la réalisation ultérieure, à son bénéfice, d'une assistance médicale à la procréation, en vue de la préservation ou de la restauration de sa fertilité ou en vue du rétablissement d'une fonction hormonale.

Le recueil, le prélèvement et la conservation mentionnés au premier alinéa sont subordonnés au consentement de l'intéressé et, le cas échéant, à celui de l'un des parents investis de l'exercice de l'autorité parentale ou du tuteur lorsque l'intéressé est mineur, après information sur les conditions, les risques et les limites de la démarche et de ses suites. Dans l'année où elle atteint l'âge de la majorité, la personne dont les gamètes ou les tissus germinaux sont conservés en application du présent I reçoit de l'équipe pluridisciplinaire du centre où sont conservés ses gamètes ou ses tissus germinaux une information sur les conditions de cette conservation et les suites de la démarche.

Le consentement de la personne mineure doit être systématiquement recherché si elle est apte à exprimer sa volonté et à participer à la décision.

S'agissant des personnes majeures faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, l'article 458 du code civil s'applique.

Les procédés biologiques utilisés pour la conservation des gamètes et des tissus germinaux sont inclus dans la liste prévue à l'article L. 2141-1 du présent code, dans les conditions déterminées au même article L. 2141-1.

La modification de la mention du sexe à l'état civil ne fait pas obstacle à l'application du présent article.

II. — Les parents investis de l'exercice de l'autorité parentale d'une personne mineure dont les gamètes ou les tissus germinaux sont conservés en application du présent article sont contactés chaque année par écrit pour recueillir les informations utiles à la conservation, dont un éventuel changement de coordonnées.

Il ne peut être mis fin à la conservation des gamètes ou des tissus germinaux d'une personne mineure, même émancipée, qu'en cas de décès.

En cas de décès de la personne mineure dont les gamètes ou les tissus germinaux sont conservés, les parents investis de l'exercice de l'autorité parentale peuvent consentir par écrit :

1° A ce que ses gamètes ou ses tissus germinaux fassent l'objet d'une recherche dans les conditions prévues aux articles L. 1243-3 et L. 1243-4 ;

2° A ce qu'il soit mis fin à la conservation de ses gamètes ou de ses tissus germinaux.

Le consentement est révocable jusqu'à l'utilisation des gamètes ou des tissus germinaux ou jusqu'à ce qu'il soit mis fin à leur conservation.

Le délai mentionné au IV du présent article ne s'applique à la personne mineure, même émancipée, qu'à compter de sa majorité.

III. — La personne majeure dont les gamètes ou les tissus germinaux sont conservés en application du présent article est consultée chaque année. Elle consent par écrit à la poursuite de cette conservation.

Si elle ne souhaite plus poursuivre cette conservation ou si elle souhaite préciser les conditions de conservation en cas de décès, elle consent par écrit :

1° A ce que ses gamètes fassent l'objet d'un don en application du chapitre IV du titre IV du livre II de la première partie ;

2° A ce que ses gamètes ou ses tissus germinaux fassent l'objet d'une recherche dans les conditions prévues aux articles L. 1243-3 et L. 1243-4 ;

3° A ce qu'il soit mis fin à la conservation de ses gamètes ou de ses tissus germinaux.

Dans tous les cas, ce consentement fait l'objet d'une confirmation par écrit à l'issue d'un délai de réflexion de trois mois à compter de la date du premier consentement.

Le consentement est révocable jusqu'à l'utilisation des gamètes ou des tissus germinaux ou jusqu'à ce qu'il soit mis fin à leur conservation.

IV. — En l'absence de réponse de la personne majeure durant dix années consécutives, il est mis fin à la conservation de ses gamètes ou de ses tissus germinaux. Le délai de dix années consécutives court à compter de la majorité de la personne.

Lorsque la personne atteint un âge ne justifiant plus l'intérêt de la conservation et en l'absence du consentement prévu aux 1° ou 2° du III, il est mis fin à cette conservation. Cette limite d'âge est fixée par un arrêté du ministre chargé de la santé, pris après avis de l'Agence de la biomédecine.

En cas de décès de la personne et en l'absence du consentement prévu aux mêmes 1° ou 2°, il est mis fin à la conservation des gamètes ou des tissus germinaux.

**Art. L2141-11-1**

L'importation et l'exportation de gamètes ou de tissus germinaux issus du corps humain sont soumises à une autorisation délivrée par l'Agence de la biomédecine. Elles sont exclusivement destinées à permettre la poursuite d'un projet parental par la voie d'une assistance médicale à la procréation ou la restauration de la fertilité ou d'une fonction hormonale du demandeur, à l'exclusion de toute finalité commerciale.

Seul un établissement, un organisme, un groupement de coopération sanitaire ou un laboratoire titulaire de l'autorisation prévue à l'article L. 2142-1 pour exercer une activité biologique d'assistance médicale à la procréation peut obtenir l'autorisation prévue au présent article.

Seuls les gamètes et les tissus germinaux recueillis et destinés à être utilisés conformément aux normes de qualité et de sécurité en vigueur, ainsi qu'aux principes mentionnés aux articles L. 1244-3, L. 1244-4, L. 2141-2, L. 2141-3, L. 2141-11 et L. 2141-12 du présent code et aux articles 16 à 16-8 du code civil, peuvent faire l'objet d'une autorisation d'importation ou d'exportation.

Toute violation des prescriptions fixées par l'autorisation d'importation ou d'exportation de gamètes ou de tissus germinaux entraîne la suspension ou le retrait de cette autorisation par l'Agence de la biomédecine.

**Art. L2141-12**

I. — Une personne majeure qui répond à des conditions d'âge fixées par un décret en Conseil d'Etat, pris après avis de l'Agence de la biomédecine, peut bénéficier, après une prise en charge médicale par l'équipe clinicobiologique pluridisciplinaire, du recueil, du prélèvement et de la conservation de ses gamètes en vue de la réalisation ultérieure, à son bénéfice, d'une assistance médicale à la procréation dans les conditions prévues au présent chapitre.

Le recueil, le prélèvement et la conservation sont subordonnés au consentement écrit de l'intéressé, recueilli par l'équipe clinicobiologique pluridisciplinaire après information sur les conditions, les risques et les limites de la démarche et de ses suites. L'équipe clinicobiologique pluridisciplinaire peut simultanément recueillir le consentement prévu au deuxième alinéa du II.

Lorsque les gamètes conservés sont des spermatozoïdes, l'intéressé est informé qu'il peut, à tout moment, consentir par écrit à ce qu'une partie de ses gamètes fasse l'objet d'un don en application du chapitre IV du titre IV du livre II de la première partie du présent code.

Les frais relatifs à la conservation des gamètes réalisée en application du présent I ne peuvent être pris en charge ou compensés, de manière directe ou indirecte, par l'employeur ou par toute personne physique ou toute personne morale de droit public ou privé vis-à-vis de laquelle la personne concernée est dans une situation de dépendance économique.

Seuls les établissements publics de santé ou les établissements de santé privés à but non lucratif habilités à assurer le service public hospitalier peuvent, lorsqu'ils y ont été autorisés, procéder au prélèvement, au recueil et à la conservation des gamètes mentionnés au présent I. Ces activités ne peuvent être exercées dans le cadre de l'activité libérale prévue à l'article L. 6154-1. Par dérogation, si aucun organisme ou établissement de santé public ou privé à but non lucratif n'assure ces activités dans un département, le directeur général de l'agence régionale de santé peut autoriser un établissement de santé privé à but lucratif à les pratiquer, sous réserve de la garantie par celui-ci de l'absence de facturation de dépassements des tarifs fixés par l'autorité administrative et des tarifs des honoraires prévus au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale.

II. — La personne dont les gamètes sont conservés en application du I du présent article est consultée chaque année civile. Elle consent par écrit à la poursuite de cette conservation.

Si elle ne souhaite plus poursuivre cette conservation ou si elle souhaite préciser les conditions de conservation en cas de décès, elle consent par écrit :

1° A ce que ses gamètes fassent l'objet d'un don en application du chapitre IV du titre IV du livre II de la première partie du présent code ;

2° A ce que ses gamètes fassent l'objet d'une recherche dans les conditions prévues aux articles L. 1243-3 et L. 1243-4 ;

3° A ce qu'il soit mis fin à la conservation de ses gamètes.

Dans tous les cas, ce consentement est confirmé à l'issue d'un délai de réflexion de trois mois à compter de la date du premier consentement. L'absence de révocation par écrit du consentement dans ce délai vaut confirmation.

Le consentement est révocable jusqu'à l'utilisation des gamètes ou jusqu'à ce qu'il soit mis fin à leur conservation.

En l'absence de réponse durant dix années civiles consécutives de la personne dont les gamètes sont conservés et en l'absence du consentement prévu aux 1° ou 2° du présent II, il est mis fin à la conservation.

En cas de décès de la personne et en l'absence du consentement prévu aux mêmes 1° ou 2°, il est mis fin à la conservation des gamètes.

**Art. L2141-13**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les modalités d'application de l'article L. 2141-6 et notamment les activités soumises à l'autorisation prévue par le dernier alinéa de cet article ;

2° Les règles de sécurité sanitaire auxquelles est subordonnée la mise en oeuvre de l'assistance médicale à la procréation ;

3° Les conditions d'autorisation des activités d'importation et d'exportation de gamètes et de tissus germinaux mentionnées à l'article L. 2141-11-1.

###### Chapitre II : Conditions d'autorisation et de fonctionnement des établissements de santé, des laboratoires de biologie médicale et des autres organismes

**Art. L2142-1**

Les activités cliniques d'assistance médicale à la procréation, à l'exception de l'insémination artificielle et de la stimulation ovarienne, ne peuvent être pratiquées que dans des établissements de santé.

Sous réserve de l'alinéa suivant, les activités biologiques d'assistance médicale à la procréation ne peuvent être pratiquées que dans les laboratoires de biologie médicale accrédités selon les modalités prévues par les dispositions du chapitre Ier du titre II du livre II de la sixième partie.

Les activités cliniques et biologiques d'assistance médicale à la procréation relatives aux gamètes en vue de don ne peuvent être pratiquées que dans des organismes et établissements de santé publics, ou dans des organismes et établissements de santé privés à but non lucratif. Aucune rémunération à l'acte ne peut être perçue par les praticiens au titre de ces activités.

A l'exception de l'insémination artificielle et de la stimulation ovarienne, les activités, tant cliniques que biologiques, d'assistance médicale à la procréation doivent être autorisées suivant les modalités prévues par les dispositions du chapitre II du titre II du livre Ier de la partie VI du présent code.

Pour être autorisés à exercer ces activités, les établissements, les laboratoires et les organismes mentionnés aux premier, deuxième et troisième alinéas ainsi que, le cas échéant, les groupements de coopération sanitaire doivent faire appel à des praticiens en mesure de prouver leur compétence et remplir les conditions déterminées en application des dispositions susmentionnées de la partie VI du présent code et des conditions de fonctionnement déterminées par voie réglementaire.

L'autorisation porte sur une ou plusieurs des activités d'assistance médicale à la procréation, avec ou sans tiers donneur. Elle est délivrée pour une durée de sept ans.

La mise en oeuvre de la fécondation in vitro est subordonnée à la réunion des autorisations clinique et biologique mentionnées au quatrième alinéa.

**Art. L2142-2**

Tout établissement, organisme, groupement de coopération sanitaire ou laboratoire autorisé à pratiquer des activités d'assistance médicale à la procréation est tenu de présenter à l' agence régionale de santé et à l'Agence de la biomédecine un rapport annuel d'activité suivant des modalités déterminées par arrêté du ministre chargé de la santé.

Il est également tenu d'établir et de conserver des registres relatifs aux gamètes, aux tissus germinaux et aux embryons qu'il conserve.

**Art. L2142-3**

Toute violation constatée dans un établissement, un organisme, un groupement de coopération sanitaire ou un laboratoire, et du fait de celui-ci, des prescriptions législatives et réglementaires applicables à l'assistance médicale à la procréation, entraîne le retrait temporaire ou définitif des autorisations prévues à l'article L. 2142-1, dans les conditions fixées à l'article L. 6122-13.

Le retrait de l'autorisation est également encouru en cas de violation des prescriptions fixées par l'autorisation ou si le volume d'activité ou la qualité des résultats sont insuffisants.

**Art. L2142-3-1**

Dans chaque établissement, organisme, groupement de coopération sanitaire ou laboratoire autorisé à pratiquer des activités biologiques d'assistance médicale à la procréation, il est désigné une personne responsable, chargée de veiller au respect des dispositions législatives et réglementaires relatives à la qualité et à la sécurité des gamètes, des tissus germinaux et des embryons.

Dans les laboratoires d'examens de biologie médicale, la personne responsable est le directeur ou un directeur adjoint du laboratoire.

**Art. L2142-4**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les activités cliniques et biologiques d'assistance médicale à la procréation ;

2° Les conditions de fonctionnement et d'implantation que doivent remplir les établissements, les organismes, les groupements de coopération sanitaire et les laboratoires mentionnés aux premier, deuxième et troisième alinéas de l'article L. 2142-1 pour être autorisés à exercer des activités d'assistance médicale à la procréation ;

3° (Abrogé)

4° Les conditions d'exercice et d'organisation de l'ensemble des activités d'assistance médicale à la procréation définies à l'article L. 2141-1 ;

5° Les conditions dans lesquelles les établissements, organismes, groupements de coopération sanitaire et laboratoires sont tenus d'établir et de conserver des registres relatifs aux gamètes, aux tissus germinaux et aux embryons qu'ils conservent et les obligations auxquelles ils sont tenus au regard de la conservation des gamètes, des tissus germinaux et des embryons, notamment lorsqu'ils cessent leur activité ;

6° Les dispositions précisant les modalités pratiques de la mise en oeuvre des déplacements d'embryons prévus à l'article L. 2141-9 ;

7° Les conditions de formation et d'expérience ainsi que les missions de la personne responsable mentionnée à l'article L. 2142-3-1.

###### Chapitre III : Accès aux données non identifiantes et à l'identité du tiers donneur 

**Art. L2143-1**

Pour l'application du présent chapitre, la notion de tiers donneur s'entend de la personne dont les gamètes ont été recueillis ou prélevés en application du chapitre IV du titre IV du livre II de la première partie du présent code ainsi que du couple, du membre survivant ou de la femme non mariée ayant consenti à ce qu'un ou plusieurs de ses embryons soient accueillis par un autre couple ou une autre femme en application de l'article L. 2141-5.

Lorsque le tiers donneur est un couple, son consentement s'entend du consentement exprès de chacun de ses membres.

**Art. L2143-2**

Toute personne conçue par assistance médicale à la procréation avec tiers donneur peut, si elle le souhaite, accéder à sa majorité à l'identité et aux données non identifiantes du tiers donneur définies à l'article L. 2143-3.

Les personnes qui souhaitent procéder à un don de gamètes ou proposer leur embryon à l'accueil consentent expressément et au préalable à la communication de ces données et de leur identité, dans les conditions prévues au premier alinéa du présent article. En cas de refus, ces personnes ne peuvent procéder à ce don ou proposer cet accueil.

Le décès du tiers donneur est sans incidence sur la communication de ces données et de son identité.

Ces données peuvent être actualisées par le donneur.

**Art. L2143-3**

I. — Lors du recueil du consentement prévu aux articles L. 1244-2 et L. 2141-5, le médecin collecte l'identité des personnes souhaitant procéder au don de gamètes ou proposer leur embryon à l'accueil ainsi que les données non identifiantes suivantes :

1° Leur âge ;

2° Leur état général tel qu'elles le décrivent au moment du don ;

3° Leurs caractéristiques physiques ;

4° Leur situation familiale et professionnelle ;

5° Leur pays de naissance ;

6° Les motivations de leur don, rédigées par leurs soins.

II. — Le médecin mentionné au I du présent article est destinataire des informations relatives à l'évolution de la grossesse résultant d'une assistance médicale à la procréation avec tiers donneur et à son issue. Il recueille l'identité de chaque enfant né à la suite du don d'un tiers donneur ainsi que l'identité de la personne ou du couple receveur.

**Art. L2143-4**

Les données relatives aux tiers donneurs mentionnées à l'article L. 2143-3, les données relatives à leurs dons et aux personnes nées à la suite de ces dons ainsi que l'identité des personnes ou des couples receveurs sont conservées par l'Agence de la biomédecine dans un traitement de données dont elle est responsable en application du 13° de l'article L. 1418-1, dans des conditions garantissant strictement leur sécurité, leur intégrité et leur confidentialité, pour une durée limitée et adéquate tenant compte des nécessités résultant de l'usage auquel ces données sont destinées, fixée par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés, qui ne peut être supérieure à cent vingt ans.

Ces données permettent également à l'Agence de la biomédecine de s'assurer du respect des dispositions relatives aux dons de gamètes prévues à l'article L. 1244-4.

**Art. L2143-5**

La personne qui, à sa majorité, souhaite accéder aux données non identifiantes relatives au tiers donneur ou à l'identité du tiers donneur s'adresse à la commission mentionnée à l'article L. 2143-6.

**Art. L2143-6**

Une commission d'accès aux données non identifiantes et à l'identité du tiers donneur est placée auprès du ministre chargé de la santé. Elle est chargée :

1° De faire droit aux demandes d'accès à des données non identifiantes relatives aux tiers donneurs conformes aux modalités définies par le décret en Conseil d'Etat pris en application du 3° de l'article L. 2143-9 ;

2° De faire droit aux demandes d'accès à l'identité des tiers donneurs conformes aux modalités définies par le décret en Conseil d'Etat pris en application du même 3° ;

3° De demander à l'Agence de la biomédecine la communication des données non identifiantes et de l'identité des tiers donneurs ;

4° De se prononcer, à la demande d'un médecin, sur le caractère non identifiant de certaines données préalablement à leur transmission au responsable du traitement de données mentionné à l'article L. 2143-4 ;

5° De recueillir et d'enregistrer l'accord des tiers donneurs qui n'étaient pas soumis aux dispositions du présent chapitre au moment de leur don pour autoriser l'accès à leurs données non identifiantes et à leur identité ainsi que la transmission de ces données à l'Agence de la biomédecine, qui les conserve conformément au même article L. 2143-4 ;

6° De contacter les tiers donneurs qui n'étaient pas soumis aux dispositions du présent chapitre au moment de leur don, lorsqu'elle est saisie de demandes au titre de l'article L. 2143-5, afin de solliciter et de recueillir leur consentement à la communication de leurs données non identifiantes et de leur identité ainsi qu'à la transmission de ces données à l'Agence de la biomédecine. Afin d'assurer cette mission, la commission peut utiliser le numéro d'inscription des personnes au répertoire national d'identification des personnes physiques et consulter ce répertoire. Les conditions de cette utilisation et de cette consultation sont fixées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés. La commission est également autorisée à consulter le répertoire national inter-régimes des bénéficiaires de l'assurance maladie afin d'obtenir, par l'intermédiaire des organismes servant les prestations d'assurance maladie, l'adresse des tiers donneurs susmentionnés ;

7° D'informer et d'accompagner les demandeurs et les tiers donneurs.

Les données relatives aux demandes mentionnées à l'article L. 2143-5 sont conservées par la commission dans un traitement de données dont elle est responsable, dans des conditions garantissant strictement leur sécurité, leur intégrité et leur confidentialité, pour une durée limitée et adéquate tenant compte des nécessités résultant de l'usage auquel ces données sont destinées, fixée par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés, qui ne peut être supérieure à cent vingt ans.

**Art. L2143-7**

La commission mentionnée à l'article L. 2143-6 est composée :

1° D'un magistrat de l'ordre judiciaire, qui la préside ;

2° D'un membre de la juridiction administrative ;

3° De quatre représentants du ministre de la justice et des ministres chargés de l'action sociale et de la santé ;

4° De quatre personnalités qualifiées choisies en raison de leurs connaissances ou de leur expérience dans le domaine de l'assistance médicale à la procréation ou des sciences humaines et sociales ;

5° De six représentants d'associations dont l'objet relève du champ d'intervention de la commission.

L'écart entre le nombre de femmes et le nombre d'hommes qui la composent ne peut être supérieur à un.

Chaque membre dispose d'un suppléant.

En cas de partage égal des voix, celle du président est prépondérante.

Les membres de la commission sont tenus à une obligation de confidentialité.

La divulgation, par un membre de la commission, d'informations sur une personne ou un couple qui a fait un don de gamètes ou a consenti à l'accueil de ses embryons ou sur une personne née à la suite de ces dons est passible des sanctions prévues à l'article 511-10 du code pénal.

**Art. L2143-8**

L'Agence de la biomédecine est tenue de communiquer les données mentionnées à l'article L. 2143-3 à la commission, à la demande de cette dernière, pour l'exercice de ses missions mentionnées à l'article L. 2143-6.

**Art. L2143-9**

Les modalités d'application du présent chapitre sont déterminées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés, notamment :

1° La nature des données non identifiantes mentionnées aux 1° à 6° du I de l'article L. 2143-3 ;

2° Les modalités du recueil de l'identité des enfants prévu au II du même article L. 2143-3 ;

3° La nature des pièces à joindre à la demande mentionnée à l'article L. 2143-5 ;

4° La composition et le fonctionnement de la commission mentionnée à l'article L. 2143-6.

##### Titre V : Recherche sur l'embryon humain, les cellules souches embryonnaires humaines et les cellules souches pluripotentes induites humaines

###### Chapitre unique.

**Art. L2151-1**

Comme il est dit au troisième alinéa de l'article 16-4 du code civil ci-après reproduit :

Art. 16-4 (troisième alinéa). — Est interdite toute intervention ayant pour but de faire naître un enfant génétiquement identique à une autre personne vivante ou décédée.

**Art. L2151-2**

La conception in vitro d'embryon humain par fusion de gamètes ou la constitution par clonage d'embryon humain à des fins de recherche est interdite.

La modification d'un embryon humain par adjonction de cellules provenant d'autres espèces est interdite.

**Art. L2151-3**

Un embryon humain ne peut être ni conçu, ni constitué par clonage, ni utilisé, à des fins commerciales ou industrielles.

**Art. L2151-4**

Est également interdite toute constitution par clonage d'un embryon humain à des fins thérapeutiques.

**Art. L2151-5**

I. — Aucune recherche sur l'embryon humain ne peut être entreprise sans autorisation. Un protocole de recherche conduit sur un embryon humain ne peut être autorisé que si :

1° La pertinence scientifique de la recherche est établie ;

2° La recherche, fondamentale ou appliquée, s'inscrit dans une finalité médicale ou vise à améliorer la connaissance de la biologie humaine ;

3° En l'état des connaissances scientifiques, cette recherche ne peut être menée sans recourir à des embryons humains ;

4° Le projet et les conditions de mise en œuvre du protocole respectent les principes fondamentaux énoncés aux articles 16 à 16-8 du code civil, les principes éthiques énoncés au présent titre et ceux énoncés au titre Ier du livre II de la première partie du présent code.

II. — Une recherche ne peut être menée qu'à partir d'embryons conçus in vitro dans le cadre d'une assistance médicale à la procréation qui ne font plus l'objet d'un projet parental et qui sont proposés à la recherche par le couple, le membre survivant du couple ou la femme dont ils sont issus en application du 2° du II de l'article L. 2141-4, du dernier alinéa de l'article L. 2131-4 ou de l'avant-dernier alinéa de l'article L. 2141-3.

III. — Les protocoles de recherche sont autorisés par l'Agence de la biomédecine après que celle-ci a vérifié que les conditions posées aux I et II du présent article sont satisfaites. La décision de l'agence, assortie de l'avis de son conseil d'orientation, est communiquée aux ministres chargés de la santé et de la recherche, qui peuvent conjointement, dans un délai d'un mois, demander un nouvel examen du dossier ayant servi de fondement à la décision :

1° En cas de doute sur le respect des principes mentionnés au 4° du I ou sur la pertinence scientifique d'un protocole autorisé. L'agence procède à ce nouvel examen dans un délai de trente jours, durant lequel l'autorisation est suspendue. En cas de confirmation de la décision, la validation du protocole est réputée acquise ;

2° Dans l'intérêt de la santé publique ou de la recherche scientifique, lorsque le protocole a été refusé. L'agence procède à ce nouvel examen dans un délai de trente jours. En cas de confirmation de la décision, le protocole est réputé refusé.

En cas de violation des prescriptions législatives et réglementaires ou de celles fixées par l'autorisation, l'agence suspend l'autorisation de la recherche ou la retire. L'agence diligente des inspections comprenant un ou plusieurs experts n'ayant aucun lien avec l'équipe de recherche, dans les conditions fixées à l'article L. 1418-2.

IV. — Les embryons sur lesquels une recherche a été conduite en application du présent article ne peuvent être transférés à des fins de gestation. Il est mis fin à leur développement in vitro au plus tard le quatorzième jour qui suit leur constitution.

V. — La recherche peut porter sur les causes de l'infertilité.

**Art. L2151-6**

I. — Les protocoles de recherche conduits sur les cellules souches embryonnaires sont soumis à déclaration auprès de l'Agence de la biomédecine préalablement à leur mise en œuvre.

II. — Une recherche sur les cellules souches embryonnaires ne peut être menée qu'à partir :

1° De cellules souches embryonnaires dérivées d'embryons, dans le cadre d'un protocole de recherche sur l'embryon autorisé en application de l'article L. 2151-5 ;

2° De cellules souches embryonnaires ayant fait l'objet d'une autorisation d'importation en application de l'article L. 2151-8.

Les gamètes obtenus à partir de cellules souches embryonnaires ne peuvent en aucune façon servir à féconder un autre gamète, issu du même procédé ou recueilli par don, pour concevoir un embryon.

III. — Le directeur général de l'Agence de la biomédecine s'oppose, dans un délai fixé par voie réglementaire, à la réalisation du protocole de recherche mentionné au I du présent article si la recherche fondamentale ou appliquée ne s'inscrit pas dans une finalité médicale ou ne vise pas à améliorer la connaissance de la biologie humaine, si la pertinence scientifique de la recherche n'est pas établie, si le protocole ou ses conditions de mise en œuvre ne respectent pas les principes fondamentaux énoncés aux articles 16 à 16-8 du code civil ou les principes éthiques énoncés au présent titre et au titre Ier du livre II de la première partie du présent code ou en l'absence des autorisations mentionnées au II du présent article.

Lorsque le protocole mentionné au I a pour objet la différenciation des cellules souches embryonnaires en gamètes, l'obtention de modèles de développement embryonnaire in vitro ou l'insertion de ces cellules dans un embryon animal dans le but de son transfert chez la femelle, l'opposition formulée en application du premier alinéa du présent III est prise après avis public du conseil d'orientation de l'agence.

A défaut d'opposition du directeur général de l'agence, la réalisation du protocole de recherche peut débuter à l'expiration du délai mentionné au même premier alinéa.

IV. — Le directeur général de l'Agence de la biomédecine peut à tout moment suspendre ou interdire, après avis public du conseil d'orientation de l'agence, les recherches mentionnées au I qui ne répondent plus aux exigences mentionnées au III.

**Art. L2151-7**

I. — On entend par cellules souches pluripotentes induites humaines des cellules qui ne proviennent pas d'un embryon et qui sont capables de se multiplier indéfiniment ainsi que de se différencier en tous les types de cellules qui composent l'organisme.

II. — Sans préjudice de l'article L. 1243-3 et, le cas échéant, de l'article L. 1121-1, les protocoles de recherche conduits sur des cellules souches pluripotentes induites humaines ayant pour objet la différentiation de ces cellules en gamètes, l'obtention de modèles de développement embryonnaire in vitro ou l'insertion de ces cellules dans un embryon animal dans le but de son transfert chez la femelle sont soumis à déclaration auprès de l'Agence de la biomédecine préalablement à leur mise en œuvre.

III. — Le directeur général de l'Agence de la biomédecine s'oppose, dans un délai fixé par voie réglementaire, à la réalisation d'un protocole de recherche ainsi déclaré si le protocole ou ses conditions de mise en œuvre ne respectent pas les principes fondamentaux énoncés aux articles 16 à 16-8 du code civil, les principes éthiques énoncés au présent titre et ceux énoncés au titre Ier du livre II de la première partie du présent code. Cette décision est prise après avis public du conseil d'orientation de l'agence.

A défaut d'opposition du directeur général de l'Agence de la biomédecine, la réalisation du protocole de recherche peut débuter à l'expiration du délai mentionné au premier alinéa du présent III.

IV. — Le directeur général de l'Agence de la biomédecine peut à tout moment suspendre ou interdire, après avis public du conseil d'orientation de l'agence, les recherches mentionnées au II qui ne répondent plus aux exigences mentionnées au III.

**Art. L2151-8**

L'importation de cellules souches embryonnaires aux fins de recherche est soumise à l'autorisation préalable de l'Agence de la biomédecine. Cette autorisation ne peut être accordée que si le demandeur de l'autorisation atteste de l'obtention de ces cellules dans le respect des principes fondamentaux prévus par les articles 16 à 16-8 du code civil.

L'exportation de cellules souches embryonnaires aux fins de recherche est soumise aux mêmes conditions que l'importation définie au précédent alinéa.

**Art. L2151-9**

Tout organisme qui assure, à des fins de recherche, la conservation d'embryons doit être titulaire d'une autorisation délivrée par l'Agence de la biomédecine.

Toutefois, les laboratoires de biologie médicale autorisés conformément à l'article L. 2142-1 peuvent conserver des embryons proposés à la recherche en application du 2° du II de l'article L. 2141-4 sans être titulaires de l'autorisation mentionnée au premier alinéa du présent article.

La délivrance de l'autorisation mentionnée au même premier alinéa est subordonnée au respect des principes fondamentaux énoncés aux articles 16 à 16-8 du code civil, des principes éthiques énoncés au présent titre et au titre Ier du livre II de la première partie du présent code, des règles en vigueur en matière de sécurité des personnes exerçant une activité professionnelle sur le site et des dispositions applicables en matière de protection de l'environnement ainsi qu'au respect des règles de sécurité sanitaire.

En cas de non-respect des dispositions mentionnées au troisième alinéa du présent article, l'Agence de la biomédecine peut, à tout moment, suspendre ou retirer l'autorisation.

L'Agence nationale de sécurité du médicament et des produits de santé est informée des activités de conservation d'embryons à des fins de recherche réalisées sur le même site que des activités autorisées par elle en application de l'article L. 1243-2.

Tout organisme qui souhaite assurer, à des fins de recherche, la conservation de cellules souches embryonnaires doit effectuer une déclaration à l'Agence de la biomédecine préalablement à cette conservation. Le directeur général de l'Agence de la biomédecine peut à tout moment suspendre ou interdire la conservation des cellules souches embryonnaires si cette conservation n'est pas en accord avec le respect des principes fondamentaux énoncés aux articles 16 à 16-8 du code civil, des principes éthiques énoncés au présent titre et au titre Ier du livre II de la première partie du présent code, des règles en vigueur en matière de sécurité des personnes exerçant une activité professionnelle sur le site et des dispositions applicables en matière de protection de l'environnement ainsi qu'avec le respect des règles de sécurité sanitaire.

Les organismes mentionnés aux deux premiers alinéas du présent article ne peuvent céder des embryons qu'à un organisme titulaire d'une autorisation délivrée en application du présent article ou de l'article L. 2151-5. Les organismes mentionnés à l'avant-dernier alinéa du présent article ne peuvent céder des cellules souches embryonnaires humaines qu'à un organisme ayant déclaré un protocole de recherche en application de l'article L. 2151-6, lorsque l'Agence de la biomédecine ne s'est pas opposée à la réalisation de celui-ci dans les conditions fixées au même article L. 2151-6. L'organisme destinataire de la cession de cellules souches embryonnaires effectue également la déclaration prévue à l'avant-dernier alinéa du présent article. L'Agence de la biomédecine est informée préalablement à toute cession.

**Art. L2151-10**

Aucun chercheur, aucun ingénieur, technicien ou auxiliaire de recherche quel qu'il soit, aucun médecin ou auxiliaire médical n'est tenu de participer à quelque titre que ce soit aux recherches sur des embryons humains ou sur des cellules souches embryonnaires autorisées en application de l'article L. 2151-5 ou déclarées en application de l'article L. 2151-6.

**Art. L2151-11**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat, notamment les conditions d'autorisation et de mise en oeuvre des recherches menées sur des embryons et sur des cellules souches embryonnaires.

##### Titre VI : Dispositions pénales

###### Chapitre Ier : Diagnostic prénatal.

**Art. L2161-1**

Comme il est dit à l'article 511-20 du code pénal ci-après reproduit :

" Le fait de procéder au diagnostic prénatal sans avoir reçu l'autorisation mentionnée à l'article L. 2131-1 du code de la santé publique est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L2161-2**

Comme il est dit à l'article 511-21 du code pénal ci-après reproduit :

" Le fait de méconnaître les dispositions des articles L. 2131-4 et L. 2131-4-1 relatifs au diagnostic préimplantatoire est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

###### Chapitre II : Assistance médicale à la procréation.

**Art. L2162-1**

Comme il est dit à l'article 511-15 du code pénal ci-après reproduit :

" Le fait d'obtenir des embryons humains contre un paiement, quelle qu'en soit la forme, est puni de sept ans d'emprisonnement et de 100 000 euros d'amende.

Est puni des mêmes peines le fait d'apporter son entremise pour favoriser l'obtention d'embryons humains contre un paiement, quelle qu'en soit la forme, ou de remettre à des tiers, à titre onéreux, des embryons humains. "

**Art. L2162-2**

Comme il est dit à l'article 511-16 du code pénal ci-après reproduit :

" Le fait d'obtenir des embryons humains sans respecter les conditions prévues aux articles L. 2141-5 et L. 2141-6 du code de la santé publique est puni de sept ans d'emprisonnement et de 100 000 euros d'amende. "

**Art. L2162-3**

Comme il est dit à l'article 511-22 du code pénal ci-après reproduit :

" Le fait de mettre en oeuvre des activités d'assistance médicale à la procréation sans avoir recueilli l'autorisation prévue par le quatrième alinéa de l'article L. 2142-1 du code de la santé publique ou sans se conformer aux prescriptions de cette dernière est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. "

**Art. L2162-4**

Comme il est dit à l'article 511-23 du code pénal ci-après reproduit :

" Le fait d'introduire des embryons humains sur le territoire où s'applique le code de la santé publique ou de les sortir de ce territoire sans l'autorisation prévue à l'article L. 2141-9 du code de la santé publique est puni de trois ans d'emprisonnement et de 45 000 euros d'amende. "

**Art. L2162-5**

Comme il est dit à l' article 511- 24 du code pénal ci- après reproduit :

" Le fait de procéder à des activités d'assistance médicale à la procréation à des fins autres que celles définies à l' article L. 2141-2 du code de la santé publique est puni de cinq ans d'emprisonnement et de 75 000 euros d'amende. "

**Art. L2162-6**

Comme il est dit à l'article 511-25 du code pénal ci-après reproduit :

" I Le fait d'exercer les activités nécessaires à l'accueil d'un embryon humain dans les conditions fixées à l'article L. 2141-6 du code de la santé publique :

1° Sans avoir pris connaissance des résultats des tests de dépistage des maladies infectieuses exigés au sixième alinéa du même article ;

2° Ou en dehors d'un établissement autorisé conformément aux dispositions du septième alinéa du même article, est puni de deux ans d'emprisonnement et de 30 000 euros d' amende.

II Est puni des mêmes peines le fait de divulguer une information nominative permettant d'identifier à la fois le couple qui a renoncé à l'embryon et le couple qui l'a accueilli. "

**Art. L2162-7**

Comme il est dit à l' article 511- 26 du code pénal, la tentative des délits prévus par les articles L. 2162- 1, L. 2162- 2 et L. 2163- 6 est punie des mêmes peines.

**Art. L2162-8**

Comme il est dit à l'article 511-25-1 du code pénal ci-après reproduit :

"Est puni de deux ans d'emprisonnement et de 30 000 euros d' amende :

1° Le fait d'importer ou d'exporter des gamètes ou des tissus germinaux sans avoir recueilli l'autorisation prévue à l'article L. 2141-11-1 du code de la santé publique ;

2° Le fait d'importer ou d'exporter des gamètes ou des tissus germinaux pour des finalités autres que celles prévues dans l'autorisation mentionnée à l'article L. 2141-11-1 du code de la santé publique."

###### Chapitre III : Recherche sur l'embryon humain, les cellules souches embryonnaires humaines et les cellules souches pluripotentes induites humaines

**Art. L2163-1**

Comme il est dit à l'article 214-2 du code pénal ci-après reproduit :

Art. 214-2. — Le fait de procéder à une intervention ayant pour but de faire naître un enfant génétiquement identique à une autre personne vivante ou décédée est puni de trente ans de réclusion criminelle et de 7 500 000 Euros d'amende.

**Art. L2163-2**

Comme il est dit aux articles 511-1 et 511-1-1 du code pénal ci-après reproduits :

Art. 511-1. — Est puni de dix ans d'emprisonnement et de 150 000 Euros d'amende le fait de se prêter à un prélèvement de cellules ou de gamètes, dans le but de faire naître un enfant génétiquement identique à une autre personne, vivante ou décédée.

Art. 511-1-1. — Dans le cas où le délit prévu à l'article 511-1 est commis à l'étranger par un Français ou par une personne résidant habituellement sur le territoire français, la loi française est applicable par dérogation au deuxième alinéa de l'article 113-6 et les dispositions de la seconde phrase de l'article 113-8 ne sont pas applicables.

**Art. L2163-3**

Comme il est dit à l'article 511-17 du code pénal ci-après reproduit :

Art. 511-17. — Le fait de procéder à la conception in vitro ou à la constitution par clonage d'embryons humains à des fins industrielles ou commerciales est puni de sept ans d'emprisonnement et de 100 000 Euros d'amende.

Est puni des mêmes peines le fait d'utiliser des embryons humains à des fins industrielles ou commerciales.

**Art. L2163-4**

Comme il est dit à l'article 511-18 du code pénal ci-après reproduit :

Art. 511-18. — Le fait de procéder à la conception in vitro ou à la constitution par clonage d'embryons humains à des fins de recherche est puni de sept ans d'emprisonnement et de 100 000 Euros d'amende.

**Art. L2163-5**

Comme il est dit à l'article 511-18-1 du code pénal ci-après reproduit :

Art. 511-18-1. — Le fait de procéder à la constitution par clonage d'embryons humains à des fins thérapeutiques est puni de sept ans d'emprisonnement et de 100 000 Euros d'amende.

**Art. L2163-6**

Comme il est dit à l'article 511-19 du code pénal ci-après reproduit :

Art. 511-19. — I. — Le fait de procéder à une étude ou une recherche sur l'embryon humain :

1° Sans avoir préalablement obtenu le consentement écrit et l'autorisation visés à l'article L. 2151-5 du code de la santé publique, ou alors que cette autorisation est retirée, suspendue, ou que le consentement est révoqué ;

2° Sans se conformer aux prescriptions législatives et réglementaires ou à celles fixées par cette autorisation, est puni de sept ans d'emprisonnement et de 100 000 Euros d'amende.

II. — Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait de procéder à une recherche sur des cellules souches embryonnaires :

1° Sans avoir préalablement déclaré un protocole auprès de l'Agence de la biomédecine conformément à l'article L. 2151-6 du code de la santé publique, ou alors que le directeur général de l'Agence de la biomédecine s'est opposé à cette recherche, l'a suspendue ou l'a interdite en application du même article L. 2151-6 ;

2° Sans se conformer aux prescriptions législatives et réglementaires.

III. — Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait de procéder à une recherche sur des cellules souches pluripotentes induites humaines :

1° Sans avoir préalablement déclaré un protocole auprès de l'Agence de la biomédecine conformément à l'article L. 2151-7 du code de la santé publique, ou alors que le directeur général de l'Agence de la biomédecine s'est opposé à cette recherche, l'a suspendue ou l'a interdite en application du même article L. 2151-7 ;

2° Sans se conformer aux prescriptions législatives et réglementaires.

**Art. L2163-7**

Comme il est dit à l'article 511-19-2 du code pénal ci-après reproduit :

Art. 511-19-2. — Est puni de deux ans d'emprisonnement et de 30 000 Euros d'amende :

“ 1° Le fait de conserver des embryons ou des cellules souches embryonnaires sans avoir obtenu l'une des autorisations ou sans avoir effectué l'une des déclarations mentionnées à l'article L. 2151-9 du code de la santé publique ou alors que cette autorisation est retirée ou suspendue ou que le directeur général de l'Agence de la biomédecine a suspendu ou interdit la conservation en application de l'avant-dernier alinéa du même article L. 2151-9 ;

“ 2° Le fait de conserver des embryons ou des cellules souches embryonnaires sans se conformer aux règles mentionnées aux troisième ou avant-dernier alinéas dudit article L. 2151-9 ;

“ 3° Le fait de céder des embryons ou des cellules souches embryonnaires à des organismes n'ayant pas déclaré leur projet de recherche auprès de l'Agence de la biomédecine conformément à l'article L. 2151-6 du même code ou n'étant pas titulaires de l'autorisation délivrée en application des articles L. 2151-5 ou L. 2151-9 dudit code ou n'ayant pas déclaré leurs activités de conservation de cellules souches embryonnaires conformément à l'avant-dernier alinéa du même article L. 2151-9 ;

“ 4° Le fait d'avoir cédé des embryons ou des cellules souches embryonnaires sans en avoir informé préalablement l'Agence de la biomédecine. ”

**Art. L2163-8**

Comme il est dit à l'article 511-19-3 du code pénal ci-après reproduit :

Art. 511-19-3. — Est puni de deux ans d'emprisonnement et de 30 000 Euros d'amende le fait d'importer ou d'exporter, à des fins de recherche, des cellules souches embryonnaires sans avoir obtenu l'autorisation mentionnée à l'article L. 2151-8 du code de la santé publique.

###### Chapitre IV : Dispositions communes.

**Art. L2164-1**

Les personnes physiques coupables des infractions prévues au présent titre encourent également la peine complémentaire d'interdiction, pour une durée de dix ans au plus, d'exercer l'activité professionnelle ou sociale dans l'exercice de laquelle ou à l'occasion de laquelle l'infraction a été commise.

**Art. L2164-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent titre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du code pénal porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

#### Livre II : Interruption volontaire de grossesse

##### Titre Ier : Dispositions générales

###### Chapitre Ier : Principe général.

**Art. L2211-1**

Comme il est dit à l'article 16 du code civil ci-après reproduit :

" La loi assure la primauté de la personne, interdit toute atteinte à la dignité de celle-ci et garantit le respect de l'être humain dès le commencement de sa vie ".

**Art. L2211-2**

Il ne saurait être porté atteinte au principe mentionné à l'article L. 2211-1 qu'en cas de nécessité et selon les conditions définies par le présent titre.

L'enseignement de ce principe et de ses conséquences, l'information sur les problèmes de la vie et de la démographie nationale et internationale, l'éducation à la responsabilité, l'accueil de l'enfant dans la société et la politique familiale sont des obligations nationales. L'Etat, avec le concours des collectivités territoriales, exécute ces obligations et soutient les initiatives qui y contribuent.

###### Chapitre II : Interruption pratiquée avant la fin de la quatorzième semaine de grossesse.

**Art. L2212-1**

La femme enceinte qui ne veut pas poursuivre une grossesse peut demander à un médecin ou à une sage-femme l'interruption de sa grossesse. Cette interruption ne peut être pratiquée qu'avant la fin de la quatorzième semaine de grossesse.

Toute personne doit être informée sur les méthodes abortives et a le droit d'en choisir une librement.

Cette information incombe à tout professionnel de santé dans le cadre de ses compétences et dans le respect des règles professionnelles qui lui sont applicables.

**Art. L2212-2**

L'interruption volontaire d'une grossesse ne peut être pratiquée que par un médecin ou par une sage-femme, profession médicale à part entière, quel que soit le lieu où elle exerce. Lorsqu'une sage-femme la réalise par voie chirurgicale, cette interruption ne peut avoir lieu que dans un établissement de santé.

Elle ne peut avoir lieu que dans un établissement de santé, public ou privé, dans le cadre de consultations, le cas échéant réalisées à distance, ou dans le cadre d'une convention conclue entre le praticien ou la sage-femme ou un centre de planification ou d'éducation familiale ou un centre de santé et un tel établissement, dans des conditions fixées par décret en Conseil d'Etat. Lorsque l'interruption volontaire de grossesse est pratiquée par voie médicamenteuse dans le cadre d'une telle convention, elle peut être réalisée jusqu'à la fin de la septième semaine de grossesse.

**Art. L2212-3**

Le médecin ou la sage-femme sollicité par une femme en vue de l'interruption de sa grossesse doit, dès la première visite, informer celle-ci des méthodes médicales et chirurgicales d'interruption de grossesse et des risques et des effets secondaires potentiels.

Le médecin ou la sage-femme doit lui remettre un dossier-guide, mis à jour au moins une fois par an, comportant notamment le rappel des dispositions des articles L. 2212-1 et L. 2212-2, la liste et les adresses des organismes mentionnés à l'article L. 2212-4 et des établissements où sont effectuées des interruptions volontaires de la grossesse. Les agences régionales de santé publient à cet effet un répertoire recensant, sous réserve de leur accord, les professionnels de santé ainsi que l'ensemble des structures pratiquant l'interruption volontaire de grossesse mentionnés à l'article L. 2212-2. L'accès à ce répertoire doit être libre et effectif. Cette effectivité est assurée par tous moyens.

Les agences régionales de santé assurent la réalisation et la diffusion des dossiers-guides destinés aux médecins et aux sages-femmes.

**Art. L2212-4**

Il est systématiquement proposé, avant et après l'interruption volontaire de grossesse, à la femme majeure une consultation avec une personne ayant satisfait à une formation qualifiante en conseil conjugal ou toute autre personne qualifiée dans un établissement d'information, de consultation ou de conseil familial, un centre de planification ou d'éducation familiale, un service social ou un autre organisme agréé. Cette consultation préalable comporte un entretien particulier au cours duquel une assistance ou des conseils appropriés à la situation de l'intéressée lui sont apportés.

Pour la femme mineure non émancipée, cette consultation préalable est obligatoire et l'organisme concerné doit lui délivrer une attestation de consultation. Si elle exprime le désir de garder le secret à l'égard des titulaires de l'autorité parentale ou de son représentant légal, elle doit être conseillée sur le choix de la personne majeure mentionnée à l'article L. 2212-7 susceptible de l'accompagner dans sa démarche.

Les personnels des organismes mentionnés au premier alinéa sont soumis aux dispositions des articles 226-13 et 226-14 du code pénal.

Chaque fois que cela est possible, le couple participe à la consultation et à la décision à prendre.

**Art. L2212-5**

Si la femme renouvelle, après les consultations prévues aux articles L. 2212-3 et L. 2212-4, sa demande d'interruption de grossesse, le médecin ou la sage-femme doit lui demander une confirmation écrite.

**Art. L2212-6**

En cas de confirmation, le médecin ou la sage-femme peuvent pratiquer personnellement l'interruption de grossesse dans les conditions fixées au second alinéa de l'article L. 2212-2. S'ils ne pratiquent pas eux-mêmes l'intervention, ils restituent à la femme sa demande pour que celle-ci soit remise au médecin ou à la sage-femme choisis par elle et lui délivrent un certificat attestant qu'ils se sont conformés aux articles L. 2212-3 et L. 2212-5.

Le directeur de l'établissement de santé dans lequel une femme demande son admission en vue d'une interruption volontaire de la grossesse doit se faire remettre et conserver pendant au moins un an les attestations justifiant qu'elle a satisfait aux consultations prescrites aux articles L. 2212-3 à L. 2212-5.

**Art. L2212-7**

Si la femme est mineure non émancipée, le consentement de l'un des titulaires de l'autorité parentale ou, le cas échéant, du représentant légal est recueilli. Ce consentement est joint à la demande qu'elle présente au médecin ou à la sage-femme en dehors de la présence de toute autre personne.

Si la femme mineure non émancipée désire garder le secret, le médecin ou la sage-femme doit s'efforcer, dans l'intérêt de celle-ci, d'obtenir son consentement pour que le ou les titulaires de l'autorité parentale ou, le cas échéant, le représentant légal soient consultés ou doit vérifier que cette démarche a été faite lors de l'entretien mentionné à l'article L. 2212-4.

Si la mineure ne veut pas effectuer cette démarche ou si le consentement n'est pas obtenu, l'interruption volontaire de grossesse ainsi que les actes médicaux et les soins qui lui sont liés peuvent être pratiqués à la demande de l'intéressée, présentée dans les conditions prévues au premier alinéa. Dans ce cas, la mineure se fait accompagner dans sa démarche par la personne majeure de son choix.

Après l'intervention, une deuxième consultation, ayant notamment pour but une nouvelle information sur la contraception, est obligatoirement proposée aux mineures.

**Art. L2212-8**

Un médecin ou une sage-femme n'est jamais tenu de pratiquer une interruption volontaire de grossesse mais il doit informer, sans délai, l'intéressée de son refus et lui communiquer immédiatement le nom de praticiens ou de sages-femmes susceptibles de réaliser cette intervention selon les modalités prévues à l'article L. 2212-2.

Aucune sage-femme, aucun infirmier ou infirmière, aucun auxiliaire médical, quel qu'il soit, n'est tenu de concourir à une interruption de grossesse.

Un établissement de santé privé peut refuser que des interruptions volontaires de grossesse soient pratiquées dans ses locaux.

Toutefois ce refus ne peut être opposé par un établissement de santé privé habilité à assurer le service public hospitalier que si d'autres établissements sont en mesure de répondre aux besoins locaux.

Les catégories d'établissements publics qui sont tenus de disposer des moyens permettant la pratique des interruptions volontaires de la grossesse sont fixées par décret.

**Art. L2212-9**

Tout établissement dans lequel est pratiquée une interruption de grossesse doit assurer, après l'intervention, l'information de la femme en matière de régulation des naissances.

**Art. L2212-10**

La prise en charge de l'interruption volontaire de grossesse est protégée par le secret afin de pouvoir préserver, le cas échéant, l'anonymat de l'intéressée.

**Art. L2212-11**

Les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Interruption de grossesse pratiquée pour motif médical.

**Art. L2213-1**

I. — L'interruption volontaire d'une grossesse peut, à tout moment, être pratiquée si deux médecins membres d'une équipe pluridisciplinaire attestent, après que cette équipe a rendu son avis consultatif, soit que la poursuite de la grossesse met en péril grave la santé de la femme, soit qu'il existe une forte probabilité que l'enfant à naître soit atteint d'une affection d'une particulière gravité reconnue comme incurable au moment du diagnostic.

Lorsque l'interruption de grossesse est envisagée au motif que la poursuite de la grossesse met en péril grave la santé de la femme, l'équipe pluridisciplinaire chargée d'examiner la demande de la femme comprend au moins un médecin qualifié en gynécologie-obstétrique membre d'un centre pluridisciplinaire de diagnostic prénatal, un praticien spécialiste de l'affection dont la femme est atteinte, un médecin ou une sage-femme choisi par la femme et une personne qualifiée tenue au secret professionnel, qui peut être un assistant social ou un psychologue. Le médecin qualifié en gynécologie-obstétrique et le médecin qualifié dans le traitement de l'affection dont la femme est atteinte doivent exercer leur activité dans un établissement de santé.

Lorsque l'interruption de grossesse est envisagée au motif qu'il existe une forte probabilité que l'enfant à naître soit atteint d'une affection d'une particulière gravité reconnue comme incurable au moment du diagnostic, l'équipe pluridisciplinaire chargée d'examiner la demande de la femme est celle d'un centre pluridisciplinaire de diagnostic prénatal. Lorsque l'équipe du centre précité se réunit, un médecin ou une sage-femme choisi par la femme peut, à la demande de celle-ci, être associé à la concertation.

II. — Lorsqu'elle permet de réduire les risques d'une grossesse dont le caractère multiple met en péril la santé de la femme, des embryons ou des fœtus, l'interruption volontaire partielle d'une grossesse multiple peut être pratiquée avant la fin de la douzième semaine de grossesse si deux médecins, membres d'une équipe pluridisciplinaire chargée d'examiner la demande de la femme, attestent, après que cette équipe a rendu son avis consultatif, que les conditions médicales, notamment obstétricales et psychologiques, sont réunies. L'équipe pluridisciplinaire chargée d'examiner la demande de la femme est celle d'un centre pluridisciplinaire de diagnostic prénatal ayant requis, si besoin, l'avis d'un médecin qualifié en psychiatrie ou, à défaut, d'un psychologue. Lorsque l'équipe du centre précité se réunit, un médecin ou une sage-femme choisi par la femme peut, à la demande de celle-ci, être associé à la concertation. Aucun critère relatif aux caractéristiques des embryons ou des fœtus, y compris leur sexe, ne peut être pris en compte pour l'interruption volontaire partielle d'une grossesse multiple.

III. — Dans les cas prévus aux I et II, préalablement à la réunion de l'équipe pluridisciplinaire compétente, la femme concernée ou le couple peut, à sa demande, être entendu par tout ou partie des membres de ladite équipe.

**Art. L2213-2**

Si la femme est mineure non émancipée, le consentement de l'une des personnes investies de l'exercice de l'autorité parentale ou, le cas échéant, du représentant légal est recueilli avant la réalisation de l'interruption volontaire de grossesse pour motif médical mentionnée à l'article L. 2213-1.

Si la femme mineure non émancipée désire garder le secret, le médecin doit s'efforcer, dans l'intérêt de celle-ci, d'obtenir son consentement pour que l'une des personnes investies de l'exercice de l'autorité parentale ou, le cas échéant, le représentant légal soient consultés ou doit vérifier que cette démarche a été faite.

Si la mineure non émancipée ne veut pas effectuer cette démarche ou si le consentement n'est pas obtenu, l'interruption de grossesse pour motif médical ainsi que les actes médicaux et les soins qui lui sont liés peuvent être pratiqués à la demande de l'intéressée. Dans ce cas, la mineure se fait accompagner dans sa démarche par la personne majeure de son choix.

**Art. L2213-3**

L'interruption de grossesse pour motif médical mentionnée à l'article L. 2213-1 ne peut être pratiquée que par un médecin.

Elle ne peut avoir lieu que dans un établissement de santé, public ou privé.

**Art. L2213-4**

Un médecin qui refuse de pratiquer une interruption de grossesse pour motif médical doit informer, sans délai, l'intéressée de son refus et lui communiquer immédiatement le nom de praticiens susceptibles de réaliser cette intervention.

**Art. L2213-5**

Les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre IV : Dispositions communes.

**Art. L2214-1**

Les frais occasionnés par le contrôle de l'application des dispositions des chapitres II et III du présent titre sont supportés par l'Etat.

**Art. L2214-2**

En aucun cas l'interruption volontaire de grossesse ne doit constituer un moyen de régulation des naissances. A cet effet, le Gouvernement prend toutes les mesures nécessaires pour développer l'information la plus large possible sur la régulation des naissances, notamment par la création généralisée, dans les centres de planification maternelle et infantile, de centres de planification ou d'éducation familiale et par l'utilisation de tous les moyens d'information.

La formation initiale et la formation permanente des médecins, des sages-femmes, ainsi que des infirmiers et des infirmières, comprennent un enseignement sur la contraception.

**Art. L2214-3**

Chaque année, à l'occasion de la discussion du projet de loi de finances, le ministre chargé de la santé publie un rapport rendant compte de l'évolution démographique du pays, ainsi que de l'application des dispositions du présent titre.

Ce rapport comporte des développements sur les aspects socio-démographiques de l'interruption de grossesse.

L'Institut national d'études démographiques analyse et publie, en liaison avec l'Institut national de la santé et de la recherche médicale, les données relatives à la pratique de l'interruption volontaire de grossesse en France.

##### Titre II : Dispositions pénales

###### Chapitre II : Interruption illégale de grossesse.

**Art. L2222-1**

Comme il est dit à l'article 223-10 du code pénal ci-après reproduit :

" L'interruption de la grossesse sans le consentement de l'intéressée est punie de cinq ans d'emprisonnement et de 75 000 euros d'amende. "

**Art. L2222-2**

L'interruption de la grossesse d'autrui est punie de deux ans d'emprisonnement et de 30000 euros d'amende lorsqu'elle est pratiquée, en connaissance de cause, dans l'une des circonstances suivantes :

1° Après l'expiration du délai dans lequel elle est autorisée par la loi, sauf si elle est pratiquée pour un motif médical ;

2° Par une personne n'ayant pas la qualité de médecin ou de sage-femme ;

3° Dans un lieu autre qu'un établissement d'hospitalisation public ou qu'un établissement d'hospitalisation privé satisfaisant aux conditions prévues par la loi, ou en dehors du cadre d'une convention conclue selon les modalités prévues à l'article L. 2212-2.

Cette infraction est punie de cinq ans d'emprisonnement et de 75000 euros d'amende si le coupable la pratique habituellement.

La tentative des délits prévus au présent article est punie des mêmes peines.

**Art. L2222-3**

Le fait de procéder à une interruption de grossesse après diagnostic prénatal sans avoir respecté les modalités prévues par la loi est puni de deux ans d'emprisonnement et de 30000 euros d'amende.

**Art. L2222-4**

Le fait de fournir à la femme les moyens matériels de pratiquer une interruption de grossesse sur elle-même est puni de trois ans d'emprisonnement et de 45000 euros d'amende. Ces peines sont portées à cinq ans d'emprisonnement et à 75000 euros d'amende si l'infraction est commise de manière habituelle. En aucun cas, la femme ne peut être considérée comme complice de cet acte.

La prescription ou la délivrance de médicaments autorisés ayant pour but de provoquer une interruption volontaire de grossesse ne peut être assimilée au délit susmentionné.

###### Chapitre III : Entrave à l'interruption légale de grossesse.

**Art. L2223-1**

Toute association régulièrement déclarée depuis au moins cinq ans à la date des faits, dont l'objet statutaire comporte la défense des droits des femmes à accéder à la contraception et à l'interruption de grossesse, peut exercer les droits reconnus à la partie civile en ce qui concerne les infractions prévues par l'article L. 2223-2 lorsque les faits ont été commis en vue d'empêcher ou de tenter d'empêcher une interruption volontaire de grossesse ou les actes préalables prévus par les articles L. 2212-3 à L. 2212-8.

**Art. L2223-2**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait d'empêcher ou de tenter d'empêcher de pratiquer ou de s'informer sur une interruption volontaire de grossesse ou les actes préalables prévus par les articles L. 2212-3 à L. 2212-8 par tout moyen, y compris par voie électronique ou en ligne, notamment par la diffusion ou la transmission d'allégations ou d'indications de nature à induire intentionnellement en erreur, dans un but dissuasif, sur les caractéristiques ou les conséquences médicales d'une interruption volontaire de grossesse :

1° Soit en perturbant l'accès aux établissements mentionnés à l'article L. 2212-2, la libre circulation des personnes à l'intérieur de ces établissements ou les conditions de travail des personnels médicaux et non médicaux ;

2° Soit en exerçant des pressions morales et psychologiques, des menaces ou tout acte d'intimidation à l'encontre des personnes cherchant à s'informer sur une interruption volontaire de grossesse, des personnels médicaux et non médicaux travaillant dans les établissements mentionnés au même article L. 2212-2, des femmes venues recourir à une interruption volontaire de grossesse ou de l'entourage de ces dernières.

#### Livre III : Etablissements, services et organismes

##### Titre Ier : Organismes de planification, d'éducation et de conseil familial

###### Chapitre Ier : Centres et établissements.

**Art. L2311-1**

Les établissements d'information, de consultation ou de conseil familial et les centres de santé sexuelle ne doivent poursuivre aucun but lucratif.

**Art. L2311-2**

Le président du conseil départemental agrée les centres santé sexuelle, à l'exception des centres relevant d'une collectivité publique.

Dans ce cas, la création ou l'extension de ces centres est décidée par la collectivité concernée, après avis du président du conseil départemental .

**Art. L2311-3**

Chaque centre de santé sexuelle constitué dans les centres de protection maternelle et infantile est doté des moyens nécessaires pour informer, conseiller et aider la femme qui demande une interruption volontaire de grossesse.

En outre, il est autorisé à pratiquer des interruptions volontaires de grossesse par voie médicamenteuse dans le cadre d'une convention conclue selon les modalités prévues à l'article L. 2212-2, dans les conditions prévues aux articles L. 2212-1 à L. 2212-10.

**Art. L2311-4**

Les centres de santé sexuelle sont autorisés à délivrer, à titre gratuit, des médicaments, produits ou objets contraceptifs, aux mineurs désirant garder le secret ainsi qu'aux personnes ne bénéficiant pas de prestations maladie, assurées par un régime légal ou réglementaire. Dans ces cas, les frais d'examens de biologie médicale ordonnés en vue de prescriptions contraceptives sont supportés par les centres de santé sexuelle.

Les modalités d'application du présent article sont précisées par décret.

**Art. L2311-5**

Les centres de santé sexuelle peuvent, dans le cadre de leurs activités de prescription contraceptive et sous la responsabilité d'un médecin ou d'une sage-femme, assurer la prévention, le dépistage et le traitement de maladies transmises par la voie sexuelle. Ils assurent de manière anonyme le dépistage et le traitement de ces maladies. Ils interviennent à titre gratuit en faveur des mineurs qui en font la demande et des personnes qui ne relèvent pas d'un régime de base d'assurance maladie ou qui n'ont pas de droits ouverts dans un tel régime. Dans ces cas, les dépenses relatives à la prévention, au dépistage et au traitement sont prises en charge par les régimes d'assurance maladie, sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie et à la participation de l'assuré aux tarifs servant de base aux remboursements.

Au titre de leur mission de prévention, les centres de santé sexuelle réalisent les vaccinations prévues par le calendrier des vaccinations. Les dispositions relatives au respect de l'anonymat ne s'appliquent pas.

Un décret pris après avis du Haut Conseil de la santé publique fixe les modalités d'application du présent article. Ce décret fixe également les conditions dans lesquelles les dépenses afférentes à cette prévention, à ce dépistage et à ce traitement sont prises en charge par les organismes d'assurance maladie sur la base des tarifs déterminés dans les conditions prévues au chapitre II du titre VI du livre Ier du code de la sécurité sociale.

**Art. L2311-6**

Sont déterminées par décret en Conseil d'Etat :

1° Les conditions de fonctionnement des établissements d'information, de consultation ou de conseil familial ;

2° Les conditions de fonctionnement et de contrôle des centres de santé sexuelle, ainsi que les conditions d'agrément des centres de santé sexuelle ne relevant pas d'une collectivité publique.

###### Chapitre II : Conseil supérieur de l'information sexuelle, de la régulation des naissances et de l'éducation familiale.

**Art. L2312-1**

L'information de la population sur les problèmes de la vie est une responsabilité nationale.

L'Etat y participe notamment par l'aide qu'il apporte, dans le respect des convictions de chacun, aux associations et organismes qui contribuent à cette mission d'information conformément aux lois de la République.

**Art. L2312-4**

Les modalités d'application du présent chapitre sont prévues par décret.

##### Titre II : Autres établissements et services

###### Chapitre Ier : Maisons d'enfants à caractère sanitaire.

**Art. L2321-1**

Les établissements mentionnés par le présent chapitre sont des établissements de santé et sont soumis à ce titre aux dispositions prévues au livre Ier de la sixième partie du présent code.

**Art. L2321-2**

Les maisons d'enfants à caractère sanitaire sont des établissements permanents ou temporaires, destinés à recevoir, sur certificat médical, des enfants ou adolescents de trois à dix-sept ans révolus, en vue de leur assurer des soins de suite ou de réadaptation.

Ne sont pas considérés comme maisons d'enfants à caractère sanitaire les établissements climatiques de l'enseignement public ou privé où le séjour des enfants peut donner lieu à une prise en charge par les organismes d'assurance maladie.

**Art. L2321-3**

Ne peuvent être admis dans les maisons d'enfants à caractère sanitaire les enfants relevant d'établissements recevant habituellement pour leur éducation des mineurs délinquants ou en danger ou présentant des troubles sensoriels, moteurs, intellectuels, du caractère ou du comportement.

**Art. L2321-4**

Les conditions relatives au personnel, ainsi que, en tant que de besoin, les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Etablissements de santé recevant des femmes enceintes.

**Art. L2322-1**

Les dispositions du livre Ier de la sixième partie sont applicables aux établissements de santé recevant des femmes enceintes.

**Art. L2322-2**

Les installations autorisées dont les établissements de santé privés sont tenus de disposer pour pratiquer des interruptions volontaires de grossesse sont fixées par décret.

###### Chapitre III : Lactariums.

**Art. L2323-1**

La collecte, la préparation, la qualification, le traitement, la conservation, la distribution et la délivrance sur prescription médicale du lait maternel mentionné au 8° de l'article L. 5311-1 sont assurés par des lactariums gérés par des établissements publics de santé, des collectivités publiques ou des organismes sans but lucratif et autorisés à fonctionner par le directeur général de l'agence régionale de santé de la région siège de l'implantation du lactarium.

Les activités réalisées par les lactariums à partir du lait maternel mentionné au 8° de l'article L. 5311-1 doivent être réalisées en conformité avec des règles de bonnes pratiques définies par décision de l'Agence nationale de sécurité du médicament et des produits de santé .

Les dispositions de l'article L. 164-1 du code de la sécurité sociale sont applicables au lait humain.

**Art. L2323-2**

Les frais occasionnés par le contrôle de l'application des dispositions du présent chapitre sont supportés par l'Etat.

**Art. L2323-3**

Les modalités d'application du présent chapitre, et notamment les conditions techniques d'organisation et de fonctionnement des lactariums, sont déterminées par décret.

###### Chapitre IV : Etablissements d'accueil des enfants de moins de six ans.

**Art. L2324-1**

Si elles ne sont pas soumises à un régime d'autorisation en vertu d'une autre disposition législative, la création, l'extension et la transformation des établissements et services gérés par une personne physique ou morale de droit privé accueillant des enfants de moins de six ans sont subordonnées à une autorisation délivrée par le président du conseil départemental , après avis du maire de la commune d'implantation.

Sous la même réserve, la création, l'extension et la transformation des établissements et services publics accueillant des enfants de moins de six ans sont décidées par la collectivité publique intéressée, après avis du président du conseil départemental .

L'organisation d'un accueil collectif à caractère éducatif hors du domicile parental, à l'occasion des vacances scolaires, des congés professionnels ou des loisirs, public ou privé, ouvert à des enfants scolarisés de moins de six ans est subordonnée à une autorisation délivrée par le représentant de l'Etat dans le département, après avis du médecin responsable du service départemental de protection maternelle et infantile.

Les seules conditions exigibles de qualification ou d'expérience professionnelle, de moralité et d'aptitude physique requises des personnes exerçant leur activité dans les établissements ou services mentionnés aux alinéas précédents ainsi que les seules conditions exigibles d'installation et de fonctionnement de ces établissements ou services sont fixées par décret.

Les dispositions de l'article L. 133-6 du code de l'action sociale et des familles s'appliquent aux établissements, services et lieux de vie et d'accueil mentionnés au présent chapitre.

**Art. L2324-1-1 **

L'autorisation, pour les établissements et les services mentionnés au premier alinéa de l'article L. 2324-1, est accordée pour une durée de quinze ans, renouvelable dans des conditions définies par décret.

En cas de changement de gestionnaire d'un établissement ou d'un service mentionné au même premier alinéa, le président du conseil départemental vérifie que l'organisme cessionnaire de l'autorisation présente les garanties nécessaires pour gérer l'établissement ou le service. Ces garanties doivent être équivalentes à celles présentées par l'organisme cédant l'autorisation, notamment en ce qui concerne la capacité d'accueil de l'établissement ou du service.

**Art. L2324-2**

I. — Le président du conseil départemental contrôle l'application du présent code par les établissements et les services mentionnés au premier alinéa de l'article L. 2324-1 et par les autres services de leurs organismes gestionnaires qui concourent à la gestion desdits établissements et services. Il vérifie que les conditions d'installation, d'organisation ou de fonctionnement des établissements ou des services mentionnés au même premier alinéa ne présentent pas de risques susceptibles de compromettre ou menacer la santé, la sécurité, le bien-être physique ou mental ou l'éducation des enfants accueillis.

Le président du conseil départemental vérifie que les conditions mentionnées à l'avant-dernier alinéa du même article L. 2324-1 sont respectées par les accueils collectifs à caractère éducatif hors du domicile parental mentionnés au troisième alinéa dudit article L. 2324-1.

II. — Le représentant de l'Etat dans le département peut, à tout moment, diligenter les contrôles prévus au I du présent article. Il dispose à cette fin des personnels, placés sous son autorité ou sous celle de l'agence régionale de santé ou mis à sa disposition par d'autres services de l'Etat ou par d'autres agences régionales de santé, mentionnés aux articles L. 1421-1 et L. 1435-7. Ils peuvent être assistés par d'autres personnes dans les conditions prévues à l'article L. 1421-1.

III. — Les directeurs des organismes débiteurs de prestations familiales contrôlent l'emploi des fonds versés aux établissements et aux services d'accueil du jeune enfant mentionnés au premier alinéa de l'article L. 2324-1 et l'application par lesdits établissements ou services du dernier alinéa de l'article L. 531-6 du code de la sécurité sociale. Ils peuvent contrôler les autres services de leurs organismes gestionnaires qui concourent à la gestion desdits établissements et services.

IV. — Les établissements et services mentionnés au premier alinéa de l'article L. 2324-1 du présent code ainsi que les personnes morales gestionnaires de ces établissements et services, pour leurs activités consacrées à cette gestion, sont soumis au contrôle de l'inspection générale des affaires sociales et de l'inspection générale des finances. Les personnes morales qui exercent, directement ou indirectement, le contrôle exclusif ou conjoint des personnes morales gestionnaires des établissements et des services ainsi que les autres personnes morales qu'elles contrôlent et qui concourent à la gestion de ces établissements et services ou leur fournissent des biens et services sont également soumises au contrôle de l'inspection générale des affaires sociales et de l'inspection générale des finances, pour leurs activités consacrées à cette gestion.

V. — Les modalités de mise en œuvre du présent article sont précisées par décret.

**Art. L2324-2-1**

L'autorisation mentionnée au premier alinéa de l'article L. 2324-1 prévoit, à la demande du responsable d'établissement ou de service, des capacités d'accueil différentes suivant les périodes de l'année, de la semaine ou de la journée, compte tenu des variations prévisibles des besoins d'accueil.

**Art. L2324-3**

I. — Lorsqu'il estime que les conditions d'installation, d'organisation ou de fonctionnement d'un établissement ou d'un service d'accueil méconnaissent les dispositions du présent code ou présentent des risques susceptibles de compromettre ou menacer la santé, la sécurité, le bien-être physique ou mental ou l'éducation des enfants accueillis :

1° Le président du conseil départemental ou, en application du II de l'article L. 2324-2, le représentant de l'Etat dans le département peut enjoindre au gestionnaire d'un établissement ou d'un service mentionné au premier alinéa de l'article L. 2324-1 d'y remédier, dans un délai qu'il fixe. Ce délai doit être raisonnable et adapté à l'objectif recherché ;

2° Le représentant de l'Etat dans le département peut enjoindre au gestionnaire d'un accueil collectif à caractère éducatif hors du domicile parental mentionné au troisième alinéa du même article L. 2324-1 d'y remédier.

Le président du conseil départemental ou, en application du II de l'article L. 2324-2, le représentant de l'Etat dans le département en informe le conseil d'établissement ou de service. Il peut également prévoir les conditions dans lesquelles le responsable de l'établissement ou du service assure l'affichage de l'injonction à l'entrée des locaux.

L'injonction peut inclure des mesures de réorganisation des locaux ou du fonctionnement de l'établissement ou du service, y compris de limitation de la capacité d'accueil.

Toute injonction est suivie d'un contrôle à l'expiration du délai fixé.

II. — Simultanément ou consécutivement à la décision d'injonction, le président du conseil départemental ou, en application du II de l'article L. 2324-2, le représentant de l'Etat dans le département peut désigner un administrateur provisoire pour une durée qui ne peut être supérieure à six mois, renouvelable une fois. Celui-ci accomplit, au nom de l'autorité compétente et pour le compte du gestionnaire, les actes d'administration urgents ou nécessaires pour mettre fin aux difficultés constatées. Il dispose à cette fin de tout ou partie des pouvoirs nécessaires à l'administration et à la direction de l'établissement, du service ou du lieu de vie et d'accueil, dans des conditions précisées par l'acte de désignation.

III. — En cas de non-respect de l'injonction et tant qu'il n'est pas remédié aux risques ou aux manquements constatés, le président du conseil départemental ou, en application du II de l'article L. 2324-2, le représentant de l'Etat dans le département peut prononcer une astreinte, pour chaque jour de retard, dont le montant est proportionné à la gravité des faits ou des irrégularités et ne peut être supérieur à 1 000 euros par jour. Simultanément ou alternativement, il peut prononcer une interdiction de gérer tout nouvel établissement ou service pour une durée déterminée. La durée de cette interdiction est proportionnée à la gravité des faits et ne peut excéder trois ans.

IV. — En cas de non-respect des dispositions applicables aux modes d'accueil du jeune enfant, le président du conseil départemental ou, en application du II de l'article L. 2324-2, le représentant de l'Etat dans le département peut prononcer une sanction financière, dont le montant est proportionné à la gravité des faits constatés et ne peut être supérieur à 5 % du chiffre d'affaires réalisé, en France et dans le champ d'activité en cause, par le gestionnaire lors du dernier exercice clos. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction financière ne peut être supérieur à 100 000 euros.

Lorsque la sanction financière est susceptible de se cumuler avec une amende pénale infligée en raison des mêmes faits, le montant global des amendes et des sanctions financières prononcées ne dépasse pas le maximum légal le plus élevé.

V. — Les astreintes et les sanctions financières mentionnées aux III et IV du présent article ne peuvent être prises en charge sous quelque forme que ce soit par des financements publics. Ces financements publics s'entendent de ceux qu'apportent, directement ou indirectement, en application de dispositions législatives ou réglementaires, les personnes morales de droit public ou les organismes débiteurs de prestations familiales en vue de supporter tout ou partie des dépenses de fonctionnement.

VI. — Lorsqu'il n'a pas été satisfait aux injonctions, soit pendant le délai mentionné au 1° du I du présent article, soit, le cas échéant, pendant la durée de l'administration provisoire :

1° Le président du conseil départemental ou, en application du II de l'article L. 2324-2, le représentant de l'Etat dans le département peut décider la suspension ou la cessation de tout ou partie des activités des établissements ou des services mentionnés au premier alinéa de l'article L. 2324-1 ;

2° Le représentant de l'Etat dans le département peut décider la suspension ou la cessation de tout ou partie des activités des accueils collectifs à caractère éducatif hors du domicile parental mentionnés au troisième alinéa du même article L. 2324-1.

En cas d'urgence, le président du conseil départemental ou le représentant de l'Etat dans le département peut prononcer, par arrêté motivé, la fermeture immédiate, à titre provisoire, des établissements ou des services mentionnés au premier alinéa dudit article L. 2324-1. Ils se tiennent informés de ces décisions.

En cas d'urgence, le représentant de l'Etat dans le département peut prononcer, par arrêté motivé, la fermeture immédiate, à titre provisoire, des accueils collectifs à caractère éducatif hors du domicile parental mentionnés au troisième alinéa du même article L. 2324-1. Il en informe le président du conseil départemental.

La fermeture définitive vaut abrogation des autorisations prévues aux premier et troisième alinéas du même article L. 2324-1.

VII. — Sauf en cas d'urgence, le représentant de l'Etat dans le département prend les décisions mentionnées aux II à VI du présent article après avis du président du conseil départemental.

**Art. L2324-4**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre V : Services de santé scolaire et universitaire.

**Art. L2325-1**

L'article L. 541-1 du code de l'éducation s'applique aux services de santé scolaire et universitaire.

**Art. L2325-2**

Comme il est dit à l'article L. 541-2 du code de l'éducation, ci-après reproduit :

" Tous les membres du personnel des établissements d'enseignement et d'éducation, publics ou privés et toutes les personnes se trouvant en contact habituel avec les élèves dans l'enceinte desdits établissements, sont obligatoirement soumis, périodiquement, et au moins tous les deux ans, à un examen médical de dépistage des maladies contagieuses.

Ils reçoivent à cette occasion par le médecin scolaire une information concernant les causes, les conséquences et les moyens de traitement et de lutte contre le tabagisme, l'alcoolisme et la toxicomanie. "

**Art. L2325-3**

Comme il est dit à l'article L. 541-3 du code de l'éducation, ci-après reproduit :

" Dans chaque chef-lieu de département et d'arrondissement, dans chaque commune de plus de 5 000 habitants et dans les communes désignées par arrêté ministériel, un ou plusieurs centres médico-sociaux scolaires sont organisés pour les visites et examens prescrits aux articles L. 541-1 et L. 541-2.

Ils concourent à la mise en oeuvre des actions coordonnées de prévention et d'éducation à la santé que comporte le programme régional pour l'accès à la prévention et aux soins des personnes les plus démunies prévu à l'article L. 1434-2 du code de la santé publique . "

**Art. L2325-4**

Comme il est dit à l'article L. 541-4 du code de l'éducation, ci-après reproduit :

" Le contrôle médical des activités physiques et sportives scolaires est assuré dans les conditions définies aux articles L. 541-1 et L. 541-3. "

**Art. L2325-5**

Comme il est dit à l'article L. 831-2 du code de l'éducation, ci-après reproduit :

" Le contrôle médical des activités physiques et sportives universitaires est assuré dans les conditions définies aux articles L. 541-1 et L. 541-3. "

**Art. L2325-6**

Comme il est dit à l'article L. 542-2 du code de l'éducation, ci-après reproduit :

" Les visites médicales effectuées en application du troisième alinéa (2°) de l'article L. 2112-2 du code de la santé publique et de l'avant-dernier alinéa de l'article L. 541-1 du présent code ont notamment pour objet de prévenir et de détecter les cas d'enfants maltraités. "

**Art. L2325-7**

Comme il est dit à l'article L. 542-3 du code de l'éducation, ci-après reproduit :

" Au moins une séance annuelle d'information et de sensibilisation sur l'enfance maltraitée, notamment sur les violences intrafamiliales à caractère sexuel, est inscrite dans l'emploi du temps des élèves des écoles, des collèges et des lycées.

Ces séances, organisées à l'initiative des chefs d'établissement, associent les familles et l'ensemble des personnels, ainsi que les services publics de l'Etat, les collectivités locales et les associations intéressées à la protection de l'enfance."

###### Chapitre VI : Dispositions pénales.

**Art. L2326-1**

Est puni de trois mois d'emprisonnement et de 3750 euros d'amende le fait :

1° D'ouvrir ou de diriger sans autorisation l'un des établissements mentionnés à l'article L. 2321-1 ou de faire une déclaration inexacte ou incomplète ;

2° De continuer l'exploitation d'un tel établissement malgré une décision de fermeture ;

3° Pour ceux qui en assument la direction, de mettre ou de tenter de faire obstacle au contrôle prévu à l'article L. 2321-5.

Les personnes physiques coupables d'une infraction mentionnée au présent article, encourent également les peines complémentaires suivantes :

1° L'interdiction, temporaire ou définitive, d'exercer les fonctions de directeur d'un établissement mentionné à l'article L. 2321-1 ;

2° La fermeture, temporaire ou définitive, de l'établissement.

**Art. L2326-2**

Le fait d'ouvrir ou de diriger sans autorisation un des établissements mentionnés à l'article L. 2322-1 ou de négliger de se conformer aux conditions de l'autorisation est puni de 4500 euros d'amende.

L'établissement peut, en outre, être fermé.

La récidive dans les trois ans, est punie de deux ans d'emprisonnement et de 9000 euros d'amende sans préjudice des peines plus fortes encourues notamment du fait des crimes et délits par l'article L. 2221-1 du présent code et les articles 223-3, 223-4, 223-10 à 223-12, 227-1, 227-2 et 227-13 du code pénal.

**Art. L2326-3**

Le fait de faire obstacle aux inspections prévues à l'article L. 2322-2 est puni de six mois d'emprisonnement et de 3750 euros d'amende.

La fermeture de l'établissement peut être prononcée.

**Art. L2326-4**

La création, l'extension ou la transformation des établissements et services privés mentionnés à l'article L. 2324-1 sans l'autorisation mentionnée aux premier et troisième alinéa de l'article L. 2324-1 est punie de trois mois d'emprisonnement et de 3 750 euros d'amende.

Les personnes physiques coupables de l'infraction mentionnée à l'alinéa précédent encourent également les peines complémentaires suivantes :

1° L'interdiction, temporaire ou définitive, de diriger tout établissement ou service mentionnés à l'article L. 2324-1 ;

2° La fermeture, temporaire ou définitive, des établissements ou services.

#### Livre IV : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Mayotte

##### Titre II : Îles Wallis et Futuna

###### Chapitre Ier : Protection et promotion de la santé maternelle et infantile.

**Art. L2421-1**

Sous réserve des adaptations prévues au présent chapitre, les dispositions suivantes du livre Ier de la présente partie sont applicables à Wallis-et-Futuna :

1° Le titre II, à l'exception de l'article L. 2122-4 ;

2° Le titre III, à l'exception de l'article L. 2132-3 ;

Les articles L. 2131-1, L. 2131-1-1, L. 2131-4, L. 2131-4-1, L. 2131-5 et L. 2131-6 sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

L'article L. 2133-2 est applicable dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé ;

L'article L. 2132-2 est applicable dans sa rédaction résultant de la loi n° 2018-1203 du 22 décembre 2018 de financement de la sécurité sociale pour 2019 ;

3° Les titres IV à V.

Les articles L. 2141-1 à L. 2141-6, L. 2141-9 à L. 2141-13, l'article L. 2142-4 et les articles L. 2143-1 à L. 2143-9 sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

Les articles L. 2151-2 et L. 2151-5 à L. 2151-11 sont applicables dans leur rédaction résultant de la même loi.

**Art. L2421-2**

Pour l'application à Wallis-et-Futuna :

1° De l'article L. 2131-1 :

" a) Au III, les mots : " un centre pluridisciplinaire de diagnostic prénatal " sont remplacés par les mots : " une consultation de nature à assurer une prise en charge pluridisciplinaire " ;

" b) Au IV, les mots : ", le cas échéant membre d'un centre pluridisciplinaire de diagnostic prénatal, " sont supprimés ;

" c) Au VI bis, après les mots : “ du centre d'assistance médicale à la procréation ”, sont insérés les mots : “ ou de l'agence de santé ”

" d) Le VII est remplacé par les dispositions suivantes :

" VII. — Les examens de biologie médicale destinés à établir un diagnostic prénatal ne peuvent être pratiqués que dans l'agence de santé autorisée à cet effet par l'administrateur supérieur du territoire. " ;

" e) Le VIII est remplacé par les dispositions suivantes :

" VIII. — La création d'un centre pluridisciplinaire de diagnostic prénatal à l'agence de santé est autorisée par l'Agence de la biomédecine. " ;

1° bis De l'article L. 2131-1-1, les mots : “ d'organisation et de fonctionnement des centres pluridisciplinaires de diagnostic prénatal mentionnés au VIII de l'article L. 2131-1 ” sont remplacés par les mots : “ d'organisation et de fonctionnement du centre pluridisciplinaire de diagnostic prénatal de l'agence de santé. ”

2° De l'article L. 2131-2, les mots : " à l'agence régionale de santé et " ne sont pas applicables ;

3° De l'article L. 2131-4, au troisième alinéa, les mots : " Un médecin exerçant son activité dans un centre pluridisciplinaire de diagnostic prénatal tel que défini " sont remplacés par les mots : " Un des médecins participant à la consultation telle que définie ".

**Art. L2421-3**

I. — Pour son application dans le territoire des îles Wallis et Futuna, les mots " à défaut, il peut être demandé au service départemental de protection maternelle et infantile " sont supprimés à l'article L. 2132-1 .

II. — Pour son application à Wallis-et-Futuna, la première phrase du deuxième alinéa de l'article L. 2132-2-1 est remplacée par les dispositions suivantes : " Les professionnels et les organismes qui participent à la réalisation des examens de prévention susmentionnés respectent les conditions de mise en œuvre de ces examens fixées par l'agence de santé de Wallis-et-Futuna. "

III. — Pour son application à Wallis-et-Futuna, l'article L. 2132-4 est remplacé par les dispositions suivantes :

" Art.L. 2132-4. — Les personnes titulaires de l'exercice de l'autorité parentale ou celles à qui un enfant a été confié sont informées, dans le respect des règles déontologiques, lorsqu'un handicap a été suspecté, décelé ou signalé chez ce dernier, notamment au cours des examens médicaux prévus à l'article L. 2132-2 , de la nature du handicap. "

**Art. L2421-4**

I. — Pour l'application à Wallis-et-Futuna de l'article L. 2141-10, au premier alinéa, les mots : " L'équipe fait appel, en tant que de besoin, à un professionnel inscrit sur la liste mentionnée au deuxième alinéa de l'article L. 411-2 du code de l'action sociale et des familles. " sont supprimés.

I bis. — Pour l'application de l'article L. 2141-12, le dernier alinéa du I est ainsi rédigé :

Seule l'agence de santé peut procéder au prélèvement, au recueil et à la conservation des gamètes mentionnés au présent I.

II. — Pour son application à Wallis-et-Futuna, l'article L. 2142-1 est remplacé par les dispositions suivantes :

Art. L. 2142-1. — Les activités cliniques et biologiques d'assistance médicale à la procréation, à l'exception de l'insémination artificielle et de la stimulation ovarienne, ne peuvent être pratiquées qu'à l'agence de santé de Wallis-et-Futuna autorisée à cet effet par l'administrateur supérieur du territoire.

L'autorisation porte sur une ou plusieurs des activités d'assistance médicale à la procréation, avec ou sans tiers donneur. Elle est délivrée pour une durée de cinq ans.

Aucune rémunération à l'acte ne peut être perçue par les praticiens au titre de ces activités cliniques et biologiques d'assistance médicale à la procréation relatives aux gamètes en vue de don.

III. — Pour son application à Wallis-et-Futuna, l'article L. 2142-2 est remplacé par les dispositions suivantes :

Art. L. 2142-2. — L'agence de santé de Wallis-et-Futuna présente à l'agence de la biomédecine un rapport annuel sur ses activités d'assistance médicale à la procréation qu'elle est autorisée à pratiquer, suivant des modalités déterminées par arrêté du ministre chargé de la santé.

L'agence établit et conserve les registres relatifs aux gamètes, aux tissus germinaux et aux embryons qu'elle détient.

IV. — Pour son application à Wallis-et-Futuna, l'article L. 2142-3 est remplacé par les dispositions suivantes :

Art. L. 2142-3. — Toute violation constatée à l'agence de santé de Wallis-et-Futuna, et du fait de celle-ci, des prescriptions législatives et réglementaires applicables à l'assistance médicale à la procréation, peut entraîner le retrait temporaire ou définitif de l'autorisation prévue à l'article L. 2142-1.

Le retrait de l'autorisation est également encouru en cas de violation des prescriptions fixées par l'autorisation ou si le volume d'activité ou la qualité des résultats sont insuffisants.

V. — Pour son application à Wallis-et-Futuna, l'article L. 2142-3-1 est remplacé par les dispositions suivantes :

Art. L. 2142-3-1. — Le directeur de l'agence de santé de Wallis-et-Futuna désigne une personne chargée de veiller au respect des dispositions législatives et réglementaires relatives à la qualité et à la sécurité des gamètes, des tissus germinaux et des embryons pour toutes les activités cliniques et biologiques d'assistance médicale à la procréation.

VI. — Pour son application à Wallis-et-Futuna, le 2° de l'article L. 2142-4 est remplacé par les dispositions suivantes :

" 2° Les conditions de fonctionnement qui doivent être remplies pour être autorisé à exercer des activités d'assistance médicale à la procréation ; ".

**Art. L2421-5**

L'article L. 2132-2-2 est applicable à Wallis-et-Futuna.

###### Chapitre II : Interruption volontaire de grossesse.

**Art. L2422-1**

I. – Sous réserve des adaptations prévues au présent chapitre, le titre Ier du livre II est applicable à Wallis-et-Futuna, à l'exception des deuxième et troisième alinéas de l'article L. 2212-3, et des troisième et quatrième alinéas de l'article L. 2212-8.

II. — Le premier alinéa de l'article L. 2212-3, les articles L. 2212-6 et L. 2212-7, le premier et le deuxième alinéa de l'article L. 2212-8 sont applicables aux îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

Les articles L. 2212-1, L. 2212-2 et L. 2212-5 sont applicables aux îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2022-295 du 2 mars 2022.

III. — Les articles L. 2213-1 à L. 2213-5 sont applicables aux îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L2422-2**

Pour l'application à Wallis-et-Futuna :

1° De l'article L. 2212-2, le deuxième alinéa est remplacé par les dispositions suivantes :

Elle ne peut avoir lieu qu'à l'agence de santé de Wallis-et-Futuna dans le cadre de consultations, le cas échéant réalisées à distance, ou dans un établissement de santé public ou privé ayant conclu une convention avec celle-ci.

2° De l'article L. 2212-4, au premier alinéa, les mots : " dans un établissement d'information, de consultation ou de conseil familial, un centre de planification ou d'éducation familial, un service social ou un autre organisme agréé. " sont remplacés par les mots : " exerçant à l'agence de santé ou dans un organisme qu'elle agrée à cet effet. "

3° (Abrogé)

4° Au deuxième alinéa de l'article L. 2213-1, les mots : ", membre d'un centre pluridisciplinaire de diagnostic prénatal " sont supprimés ;

Au troisième alinéa de l'article L. 2213-1, les mots : " l'équipe pluridisciplinaire chargée d'examiner la demande de la femme est celle d'un centre pluridisciplinaire de diagnostic prénatal. Lorsque l'équipe du centre précité se réunit, un médecin ou une sage-femme choisi par la femme peut, à la demande de celle-ci, être associé à la concertation. " sont remplacés par les mots : " la demande de la femme est examinée par une équipe pluridisciplinaire à laquelle peut être associé un médecin ou une sage-femme de son choix. ".

4° bis Le second alinéa de l'article L. 2213-3 est ainsi rédigé :

Elle ne peut avoir lieu qu'à l'agence de santé ou dans un établissement de santé public ou privé ayant conclu une convention avec celle-ci.

5° De l'article L. 2214-2, au premier alinéa, les mots : " notamment par la création généralisée, dans les centres de planification maternelle et infantile, de centres de planification ou d'éducation familiale et " ne sont pas applicables.

###### Chapitre III : Dispositions pénales.

**Art. L2423-1**

Le titre VI du livre Ier de la présente partie est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L2423-2**

I. – Le titre II du livre II de la présente partie est applicable à Wallis-et-Futuna, sous réserve de l'adaptation suivante :

A l'article L. 2222-2 applicable dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016, le 3° est remplacé par les dispositions suivantes :

3° Dans un lieu autre que l'agence de santé de Wallis-et-Futuna ou en dehors d'un établissement de santé public ou privé ayant conclu une convention avec celle-ci.

II. – L'article L. 2223-2 est applicable dans sa rédaction résultant de la loi n° 2017-347 du 20 mars 2017 relative à l'extension du délit d'entrave à l'interruption volontaire de grossesse.

##### Titre III : Terres australes et antarctiques françaises

###### Chapitre Ier : Dispositions pénales.

**Art. L2431-1**

Les articles L. 2222-2, L. 2222-4, L. 2223-1 et L. 2223-2 sont applicables dans le territoire des Terres australes et antarctiques françaises. Pour leur application dans le territoire des Terres australes et antarctiques françaises :

1° Le 3° de l'article L. 2222-2 est ainsi rédigé :

" 3° Dans un lieu autre qu'un établissement d'hospitalisation public ou qu'un établissement d'hospitalisation privé satisfaisant aux conditions prévues par la réglementation applicable localement. " ;

2° Aux articles L. 2223-1 et L. 2223-2, les mots : " par les articles L. 2212-3 à L. 2212-8 " sont remplacés par les mots : " par les dispositions législatives ou réglementaires applicables localement " ;

3° A l'article L. 2223-2, les mots : " mentionnés à l'article L. 2212-2 " sont remplacés par les mots : " de santé, publics ou privés, autorisés à pratiquer des interruptions volontaires de grossesse par la réglementation applicable localement " et la référence : “ au même article L. 2212-2 ” est remplacée par la référence : “ au 1° du présent article ”.

###### Chapitre II : Interruption volontaire de grossesse

**Art. L2432-1**

Les dispositions des articles L. 2212-1, L. 2212-7 et L. 2212-8 (premier alinéa) sont applicables dans le territoire des Terres australes et antarctiques françaises. Pour l'application du premier alinéa de l'article L. 2212-8, les mots : "selon les modalités prévues à l'article L. 2212-2" ne s'appliquent pas.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre Ier : Diagnostics anténataux : diagnostic prénatal et diagnostic préimplantatoire

**Art. L2441-1**

Sous réserve des adaptations prévues au présent chapitre, sont applicables en Nouvelle-Calédonie et en Polynésie française les dispositions suivantes du chapitre 1er du titre III du livre Ier de la présente partie :

1° Les articles L. 2131-1, L. 2131-1-1, L. 2131-4 et L. 2131-4-1, dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021 ;

2° L'article L. 2131-4-2, dans sa rédaction résultant de la loi n° 2011-814 du 7 juillet 2011.

**Art. L2441-2**

I. — Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 2131-1 est ainsi modifié :

" 1° Au III, les mots : " un centre pluridisciplinaire de diagnostic prénatal " sont remplacés par les mots : " une consultation de nature à assurer une prise en charge pluridisciplinaire " ;

" 2° Au IV, les mots : ", le cas échéant membre d'un centre pluridisciplinaire de diagnostic prénatal, " sont supprimés ;

" 2° bis Au dernier alinéa du VI, les mots : “ un médecin qualifié en génétique, le cas échéant membre d'une équipe pluridisciplinaire ” sont remplacés par les mots : “ un médecin en vue d'une consultation de nature à assurer une prise en charge adaptée ” ;

" 2° ter Au VI bis, les mots : “ Le responsable du centre d'assistance médicale à la procréation ” sont remplacés par les mots : “ le médecin d'assistance médicale à la procréation ”

" 3° Le VII est remplacé par les dispositions suivantes :

" VII. — La réalisation des examens de biologie médicale destinés à établir un diagnostic prénatal est subordonnée au respect des principes énoncés au présent chapitre. " ;

" 4° Le VIII est supprimé. "

II. — Pour son application en Nouvelle-Calédonie et en Polynésie française, le 1° de l'article L. 2131-1-1 est ainsi rédigé :

“ 1° Par arrêté pris sur proposition de l'Agence de la biomédecine, les critères médicaux justifiant la communication à la femme enceinte et, le cas échéant, à l'autre membre du couple, des caractéristiques génétiques fœtales sans relation certaine avec l'indication initiale de l'examen mentionné au VI du même article L. 2131-1. ”

**Art. L2441-3**

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 2131-4 :

1° Au troisième alinéa, les mots : " Un médecin exerçant son activité dans un centre de diagnostic prénatal pluridisciplinaire tel que défini par l'article L. 2131-1 doit attester que " sont remplacés par les mots : " Lorsqu'il est attesté que " ;

2° L'avant-dernier alinéa est ainsi rédigé :

“ Il ne peut être réalisé que dans un organisme habilité à cet effet par la réglementation applicable localement. ”

3° La dernière phrase du dernier alinéa est supprimée.

**Art. L2441-4**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Assistance médicale à la procréation.

**Art. L2442-1**

Les chapitres Ier et III du titre IV du livre Ier de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au présent chapitre.

Les articles L. 2141-1 à L. 2141-6, L. 2141-9 à L. 2141-12 et L. 2143-1 à L. 2143-9 y sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L2442-1-1**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 2141-1 est remplacé par les dispositions suivantes :

Art. L. 2141-1. — L'assistance médicale à la procréation s'entend des pratiques cliniques et biologiques permettant la conception in vitro, la conservation des gamètes, des tissus germinaux et des embryons, le transfert d'embryons et l'insémination artificielle. La liste des procédés biologiques utilisés en assistance médicale à la procréation est fixée par arrêté du ministre chargé de la santé après avis de l'Agence de la biomédecine. Un décret en Conseil d'Etat précise les modalités et les critères d'inscription des procédés sur cette liste. Les critères portent notamment sur le respect des principes fondamentaux de la bioéthique prévus en particulier aux articles 16 à 16-8 du code civil, l'efficacité, la reproductibilité du procédé ainsi que la sécurité de son utilisation pour la femme et l'enfant à naître.

Toute technique visant à améliorer l'efficacité, la reproductibilité et la sécurité des procédés figurant sur la liste mentionnée au premier alinéa du présent article fait l'objet, avant sa mise en œuvre, d'une autorisation délivrée par le directeur général de l'Agence de la biomédecine après avis motivé de son conseil d'orientation.

Lorsque le conseil d'orientation considère que la modification proposée est susceptible de constituer un nouveau procédé, sa mise en œuvre est subordonnée à son inscription sur la liste mentionnée au même premier alinéa.

La mise en œuvre de l'assistance médicale à la procréation privilégie les pratiques et procédés qui permettent de limiter le nombre des embryons conservés.

**Art. L2442-1-2**

Pour son application en Nouvelle-Calédonie et en Polynésie française, le dernier alinéa de l'article L. 2141-6 est ainsi rédigé :

“ Seuls des organismes à but non lucratif peuvent être habilités à conserver les embryons destinés à être accueillis et mettre en œuvre la procédure d'accueil. ”

**Art. L2442-2**

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 2141-10 :

1° Le premier alinéa est ainsi rédigé :

“ La mise en œuvre de l'assistance médicale à la procréation est précédée d'entretiens particuliers de la femme ou du couple demandeur avec un ou plusieurs médecins et d'autres professionnels de santé de l'équipe médicale clinicobiologique pluridisciplinaire. ” ;

2° Les deux derniers alinéas sont supprimés.

**Art. L2442-2-1**

Pour l'application en Nouvelle-Calédonie de l'article L. 2141-11 :

1° Au deuxième alinéa du I, les mots : “ et, le cas échéant, à celui de l'un des parents investis de l'exercice de l'autorité parentale ou du tuteur lorsque l'intéressé est mineur ” sont supprimés et les mots : “ l'équipe pluridisciplinaire du centre ” sont remplacés par les mots : “ l'équipe pluridisciplinaire de l'organisme ” ;

2° Le quatrième alinéa du I est supprimé ;

3° Au premier alinéa du II, les mots : “ Les parents investis de l'exercice de l'autorité parentale d'une personne mineure ” sont remplacés par les mots : “ La personne mineure ou son représentant ”.

**Art. L2442-3**

Pour l'application de l'article L. 2141-12 en Nouvelle-Calédonie et en Polynésie française, le dernier alinéa du I est supprimé.

**Art. L2442-4**

En Nouvelle-Calédonie et en Polynésie française, pour être autorisées, les activités cliniques ou biologiques d'assistance médicale à la procréation doivent être réalisées en conformité avec les principes énoncés au présent chapitre.

**Art. L2442-5**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Recherche sur l'embryon et les cellules embryonnaires. 




**Art. L2443-1**

Le titre V du livre Ier de la présente partie, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021, est applicable en Nouvelle-Calédonie et en Polynésie française.

###### Chapitre IV : Stérilisation à visée contraceptive. 




**Art. L2444-1**

Les articles L. 2123-1 et L. 2123-2 sont applicables en Nouvelle-Calédonie et en Polynésie française.

###### Chapitre V : Interruption volontaire de grossesse. 




**Art. L2445-1**

Sous réserve des adaptations prévues au présent chapitre, sont applicables en Nouvelle-Calédonie et en Polynésie française les dispositions suivantes du titre Ier du livre II de la présente partie :

1° Le chapitre Ier ;

2° Le premier alinéa des articles L. 2212-2 et L. 2212-3, les articles L. 2212-6 et L. 2212-7 et les trois premiers alinéas de l'article L. 2212-8, dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé ;

3° L'article L. 2212-4 ;

4° Le chapitre III, dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021 ;

5° Les articles L. 2212-1 et L. 2212-5, dans leur rédaction résultant de la loi n° 2022-295 du 2 mars 2022.

**Art. L2445-2**

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 2212-4, les mots : " ou toute autre personne qualifiée dans un établissement d'information, de consultation ou de conseil familial, un centre de planification ou d'éducation familiale, un service social ou un autre organisme agréé " sont remplacés par les mots : " ou toute autre personne qualifiée dans un établissement ou un service localement compétent ".

**Art. L2445-3**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A la fin de la première phrase du premier alinéa de l'article L. 2212-6, les mots : “ dans les conditions fixées au second alinéa de l'article L. 2212-2 ” sont supprimés ;

2° A la fin du premier alinéa de l'article L. 2212-8, les mots : “ selon les modalités prévues à l'article L. 2212-2 ” sont supprimés.

**Art. L2445-4**

Pour son application en Nouvelle-Calédonie et en Polynésie française l'article L. 2213-1 est ainsi modifié :

1° Le deuxième alinéa du I est ainsi rédigé :

“ Lorsque l'interruption de grossesse est envisagée au motif que la poursuite de la grossesse met en péril grave la santé de la femme, l'équipe pluridisciplinaire chargée d'examiner la demande de la femme comprend au moins quatre personnes qui sont un médecin ou une sage-femme qualifié en gynécologie-obstétrique, un praticien spécialiste de l'affection dont la femme est atteinte, un médecin ou une sage-femme choisi par la femme et une personne qualifiée tenue au secret professionnel. ”

2° Au troisième alinéa du I, les mots : " l'équipe pluridisciplinaire chargée d'examiner la demande de la femme est celle d'un centre pluridisciplinaire de diagnostic prénatal. Lorsque l'équipe du centre précité se réunit, un médecin ou une sage-femme choisi par la femme peut, à la demande de celle-ci, être associé à la concertation. " sont remplacés par les mots : " la demande de la femme est examinée par une équipe pluridisciplinaire à laquelle peut être associé un médecin ou une sage-femme de son choix ".

###### Chapitre VI : Dispositions pénales. 






**Art. L2446-1**

Les dispositions du titre VI du livre Ier de la présente partie du code de la santé publique sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L2446-2**

I. — Les chapitres II et III du titre II du livre II sont applicables en Nouvelle-Calédonie et en Polynésie française sous réserve des adaptations prévues au présent chapitre.

II. — L'article L. 2222-2 est applicable dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé.

L'article L. 2223-2 est applicable dans sa rédaction résultant de la loi n° 2017-347 du 20 mars 2017 relative à l'extension du délit d'entrave à l'interruption volontaire de grossesse.

**Art. L2446-3**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° Le 3° de l'article L. 2222-2 est remplacé par les dispositions suivantes :

3° Dans un lieu autre qu'un établissement de santé satisfaisant aux conditions prévues par la réglementation applicable localement ayant le même objet.

2° A l'article L. 2223-1 et au premier alinéa de l'article L. 2223-2, les mots : " par les articles L. 2212-3 à L. 2212-8 ” sont remplacés par les mots : " par les dispositions législatives ou réglementaires applicables localement ” ;

3° L'article L. 2223-2 est ainsi modifié :

a) Au 1°, les mots : “ mentionnés à l'article L. 2212-2 ” sont remplacés par les mots : “ de santé autorisés par la réglementation à pratiquer des interruptions volontaires de grossesse ” ;

b) Au 2°, la référence : “ au même article L. 2212-2 ” est remplacée par la référence : “ au 1° du présent article ”.

### Troisième partie : Lutte contre les maladies et dépendances

#### Livre Ier : Lutte contre les maladies transmissibles

##### Titre Ier : Lutte contre les épidémies et certaines maladies transmissibles

###### Chapitre Ier : Vaccinations.

**Art. L3111-1**

La politique de vaccination est élaborée par le ministre chargé de la santé qui fixe les conditions d'immunisation, énonce les recommandations nécessaires et rend public le calendrier des vaccinations après avis de la Haute Autorité de santé.

Un décret peut, compte tenu de l'évolution de la situation épidémiologique et des connaissances médicales et scientifiques, suspendre, pour tout ou partie de la population, les obligations prévues aux articles L. 3111-2 à L. 3111-4, L. 3111-6 et L. 3112-1.

Dans le cadre de leurs missions, les médecins du travail, les médecins des infirmeries des établissements publics locaux d'enseignement et des services de médecine préventive et de promotion de la santé dans les établissements d'enseignement supérieur, les médecins des services de protection maternelle et infantile et des autres services de santé dépendant des conseils départementaux ou des communes et les médecins des centres pratiquant les examens de santé gratuits prévus à l'article L. 321-3 du code de la sécurité sociale participent à la mise en oeuvre de la politique vaccinale.

**Art. L3111-2**

I. — Les vaccinations suivantes sont obligatoires, sauf contre-indication médicale reconnue, dans des conditions d'âge déterminées par décret en Conseil d'Etat, pris après avis de la Haute Autorité de santé :

1° Antidiphtérique ;

2° Antitétanique ;

3° Antipoliomyélitique ;

4° Contre la coqueluche ;

5° Contre les infections invasives à Haemophilus influenzae de type b ;

6° Contre le virus de l'hépatite B ;

7° Contre les infections invasives à pneumocoque ;

8° Contre le méningocoque de sérogroupe C ;

9° Contre la rougeole ;

10° Contre les oreillons ;

11° Contre la rubéole.

II. — Les personnes titulaires de l'autorité parentale ou qui assurent la tutelle des mineurs sont tenues personnellement responsables de l'exécution de l'obligation prévue au I. La preuve que cette obligation a été exécutée doit être fournie, selon des modalités définies par décret, pour l'admission ou le maintien dans toute école, garderie, colonie de vacances ou autre collectivité d'enfants.

**Art. L3111-3**

Les thanatopracteurs en formation pratique et en exercice doivent, en l'absence d'infection en cours ou antérieure, être vaccinés contre l'hépatite B. La preuve de la vaccination ou de la contre-indication est jointe à l'inscription en formation ou à la demande d'habilitation à exercer, dans des conditions garantissant la confidentialité des informations transmises, définies par décret en Conseil d'Etat. Le médecin du travail s'assure que les thanatopracteurs salariés vérifient les conditions mentionnées à la première phrase.

**Art. L3111-4**

Une personne qui, dans un établissement ou organisme public ou privé de prévention de soins ou hébergeant des personnes âgées, exerce une activité professionnelle l'exposant ou exposant les personnes dont elle est chargée à des risques de contamination doit être immunisée contre l'hépatite B, la diphtérie, le tétanos, la poliomyélite et la grippe.

Les personnes qui exercent une activité professionnelle dans un laboratoire de biologie médicale doivent être immunisées contre la fièvre typhoïde.

Un arrêté des ministres chargés de la santé et du travail, pris après avis de la Haute Autorité de santé, détermine les catégories d'établissements et organismes concernés.

Tout élève ou étudiant d'un établissement préparant à l'exercice des professions médicales et des autres professions de santé dont la liste est déterminée par arrêté du ministre chargé de la santé, qui est soumis à l'obligation d'effectuer une part de ses études dans un établissement ou organisme public ou privé de prévention ou de soins, doit être immunisé contre les maladies mentionnées à l'alinéa premier du présent article.

Les établissements ou organismes employeurs ou, pour les élèves et étudiants, les établissements ayant reçu leur inscription, prennent à leur charge les dépenses entraînées par ces vaccinations.

Les conditions de l'immunisation prévue au présent article sont fixées par arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé et compte tenu, en particulier, des contre-indications médicales.

**Art. L3111-5**

Toute vaccination obligatoire pratiquée dans les conditions définies au présent chapitre doit faire l'objet, de la part du médecin ou de la sage-femme qui l'a effectuée, d'une déclaration dont les modalités et le contenu sont fixés par décret. Ce décret fixe également les modalités de transmission à l' Agence nationale de santé publique des informations nécessaires à l'évaluation de la politique vaccinale.

Si la personne vaccinée dispose d'un carnet de santé, mention de la vaccination doit y être portée.

**Art. L3111-6**

La vaccination contre la fièvre jaune est obligatoire, sauf contre-indication médicale, pour toute personne âgée de plus d'un an et résidant ou séjournant en Guyane.

**Art. L3111-9**

Sans préjudice des actions qui pourraient être exercées conformément au droit commun, la réparation intégrale des préjudices directement imputables à une vaccination obligatoire pratiquée dans les conditions mentionnées au présent titre, est assurée par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales institué à l'article L. 1142-22, au titre de la solidarité nationale.

L'office diligente une expertise et procède à toute investigation sans que puisse lui être opposé le secret professionnel.

L'offre d'indemnisation adressée à la victime ou, en cas de décès, à ses ayants droit est présentée par le directeur de l'office. Un conseil d'orientation, composé notamment de représentants des associations concernées, est placé auprès du conseil d'administration de l'office.

L'offre indique l'évaluation retenue pour chaque chef de préjudice, nonobstant l'absence de consolidation ainsi que le montant des indemnités qui reviennent à la victime ou à ses ayants droit, déduction faite des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, et plus généralement des prestations et indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice.

L'acceptation de l'offre de l'office par la victime vaut transaction au sens de l'article 2044 du code civil.

Jusqu'à concurrence de l'indemnité qu'il a payée, l'office est, s'il y a lieu, subrogé dans les droits et actions de la victime contre les responsables du dommage.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L3111-11**

Les vaccinations réalisées par les établissements et organismes habilités dans des conditions définies par décret sont gratuites.

Les collectivités territoriales peuvent exercer des activités en matière de vaccination dans le cadre d'une convention conclue avec l'Etat. Cette convention précise les objectifs poursuivis, les catégories de bénéficiaires, les moyens mis en oeuvre, le montant de la subvention accordée par l'Etat, les données dont la transmission à l'Etat est obligatoire, les modalités d'évaluation des actions entreprises ainsi que, le cas échéant, les relations avec les autres organismes intervenant dans le même domaine. Les vaccinations réalisées en application de cette convention sont gratuites.

Les dépenses afférentes aux vaccins sont prises en charge, pour les assurés sociaux ou leurs ayants droit, par les organismes d'assurance maladie dont ils relèvent et, pour les bénéficiaires de l'aide médicale de l'Etat, dans les conditions prévues au titre V du livre II du code de l'action sociale et des familles et selon les modalités prévues à l'article L. 182-1 du code de la sécurité sociale.

La facturation dématérialisée de ces dépenses est opérée dans les conditions prévues à l'article L. 161-35 du même code.

Selon des modalités définies par décret, la Caisse nationale de l'assurance maladie peut négocier, pour le compte des établissements ou organismes habilités et des collectivités territoriales exerçant des activités en matière de vaccination, les conditions d'acquisition des vaccins destinés à y être administrés et qui sont inscrits sur la liste prévue au premier alinéa de l'article L. 162-17 dudit code.

###### Chapitre II : Lutte contre la tuberculose et la lèpre.

**Art. L3112-1**

La vaccination par le vaccin antituberculeux BCG est obligatoire, sauf contre-indications médicales reconnues, à des âges déterminés et en fonction du milieu de vie ou des risques que font encourir certaines activités.

Les personnes titulaires de l'autorité parentale ou qui ont la charge de la tutelle de mineurs sont tenues personnellement à l'exécution de cette obligation.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat pris après avis de la Haute Autorité de santé.

**Art. L3112-2**

I. — La lutte contre la tuberculose et la lèpre relève de l'Etat.

A cet effet le directeur général de l'agence régionale de santé habilite un ou plusieurs centres de lutte contre la tuberculose et, si besoin, un centre de lutte contre la lèpre, en fonction des besoins identifiés. Les départements peuvent être habilités, au titre de leur activité de lutte contre la tuberculose ou de lutte contre la lèpre, comme centre de lutte contre la tuberculose et centre de lutte contre la lèpre.

II. — Les centres de lutte contre la tuberculose et les centres de lutte contre la lèpre contribuent à la prévention, au dépistage et à la prise en charge, respectivement, de la tuberculose et de la lèpre, en exerçant des activités d'information, de prévention, de dépistage, de diagnostic et de traitement. Ils contribuent à la coordination du parcours de soins, au suivi et à l'orientation des personnes prises en charge.

III. — Les dépenses afférentes aux centres habilités en application du I sont intégralement prises en charge par le fonds d'intervention régional sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base aux remboursements ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale.

###### Chapitre III : Transmission obligatoire de données individuelles à l'autorité sanitaire.

**Art. L3113-1**

I. — Les médecins et les responsables des services et laboratoires de biologie médicale publics et privés signalent :

1° A l'agence régionale de santé les cas de maladies nécessitant une intervention urgente locale, nationale ou internationale ;

2° A l'Agence nationale de santé publique les cas de maladies exigeant une surveillance particulière pour la protection de la santé de la population.

II. — Un décret en Conseil d'Etat, pris après avis du Haut Conseil de la santé publique, détermine les modalités de transmission des seules données à caractère personnel nécessaires à l'exercice de leurs compétences par les agences régionales de santé et l'Agence nationale de santé publique ainsi que les conditions dans lesquelles est garantie la confidentialité des données qui leur sont transmises.

III. — Un décret fixe la liste des maladies devant faire l'objet d'un signalement au titre du 1° ou du 2° du I, en raison notamment de leur gravité ou de leur contagiosité.

###### Chapitre IV : Autres mesures de lutte.

**Art. L3114-1**

Lorsqu'elle est nécessaire en raison soit du caractère transmissible des infections des personnes hébergées, soignées ou transportées, soit des facteurs de risque d'acquisition des infections par les personnes admises dans ces locaux ou transportées dans ces véhicules, il doit être procédé à la désinfection par des produits biocides :

1° Des locaux ayant reçu ou hébergé des malades et de ceux où sont donnés des soins médicaux, paramédicaux ou vétérinaires ;

2° Des véhicules de transport sanitaire ou de transport de corps ;

3° Des locaux et véhicules exposés aux micro-organismes et toxines mentionnés à l'article L. 5139-1.

Cette désinfection est réalisée avec des appareils agréés par des organismes dont la liste est établie par décision de l'Agence nationale de sécurité du médicament et des produits de santé.

Les mesures de désinfection sont mises à exécution, dans les villes de 20 000 habitants et au-dessus, par les soins de l'autorité municipale suivant des arrêtés du maire et, dans les communes de moins de 20 000 habitants, par les soins d'un service départemental.

Les communes de moins de vingt mille habitants qui, facultativement, ont créé un service communal d'hygiène et de santé, peuvent être exceptionnellement autorisées par le ministre chargé de la santé, à avoir un service autonome de désinfection.

A défaut par les villes et les départements d'organiser les services de la désinfection et d'en assurer le fonctionnement, il y est pourvu par des décrets en Conseil d'Etat.

**Art. L3114-2**

Les dispositions du chapitre VII du titre V du livre V du code de l'environnement relatives aux appareils à pression sont applicables aux appareils de désinfection.

**Art. L3114-3**

L'emploi des gaz toxiques figurant sur une liste de prohibition fixée par arrêté du ministre chargé de la santé pris sur avis du Haut Conseil de la santé publique, dans la destruction des insectes et des rats dans les locaux à usage d'habitation ou autre, ou dans la désinfection desdits locaux, est interdit.

**Art. L3114-5**

Un arrêté du ministre chargé de la santé établit et tient à jour la liste des départements où est constatée l'existence de conditions entraînant un risque de développement de maladies humaines transmises par l'intermédiaire d'insectes et constituant une menace pour la santé de la population. Dans ces départements, la définition des mesures de lutte nécessaires relève de la compétence de l'Etat.

Un décret, pris après avis du Haut conseil de la santé publique, détermine la nature des mesures susceptibles d'être prises pour faire obstacle à ce risque.

**Art. L3114-6**

Les professionnels de santé ainsi que les biologiste-responsable et biologistes coresponsables de biologie médicale mentionnés au livre II de la sixième partie du présent code, exerçant en dehors des établissements de santé, veillent à prévenir toutes infections liées à leurs activités de prévention, de diagnostic et de soins. Des arrêtés fixent, en tant que de besoin, les règles qu'ils doivent respecter.

**Art. L3114-7**

Sont déterminées par décret en Conseil d'Etat :

1° Les conditions d'organisation et de fonctionnement du service de désinfection prévu à l'article L. 3114-1 ;

2° Dans les départements où est constatée l'existence de conditions entraînant le développement de maladies humaines transmises par l'intermédiaire d'insectes et constituant une menace pour la santé de la population, la nature des mesures susceptibles d'être prises conformément à l'article L. 3114-5. Un arrêté fixe la liste des départements concernés.

###### Chapitre V : Lutte contre la propagation internationale des maladies.

**Art. L3115-1**

Le contrôle sanitaire aux frontières est régi, sur le territoire de la République française, par les dispositions des règlements sanitaires pris par l'Organisation mondiale de la santé conformément aux articles 21 et 22 de sa constitution, des arrangements internationaux et des lois et règlements nationaux intervenus ou à intervenir en cette matière en vue de prévenir la propagation par voie terrestre, maritime ou aérienne des maladies transmissibles.

Pour effectuer ce contrôle, le représentant de l'Etat dans le département peut habiliter les agents mentionnés aux articles L. 1421-1 et L. 1435-7 et les agents des ministres chargés de l'agriculture, des douanes, de la police aux frontières, de la mer et des transports. Les points d'entrée militaires, les moyens de transport militaires et les moyens de transport spécifiquement affrétés par l'autorité militaire sont contrôlés par des agents habilités par le ministre de la défense.

Ces agents disposent à cet effet des prérogatives mentionnées aux articles L. 1421-2 et L. 1421-3.

Le représentant de l'Etat dans le département peut également habiliter les agents des gestionnaires de points d'entrée.

En outre, le représentant de l'Etat peut confier la réalisation des contrôles techniques et la délivrance des certificats correspondants à des personnes ou organismes agréés.

**Art. L3115-2**

Les frais résultant de l'application des mesures sanitaires prescrites pour un moyen de transport en application de l'article L. 3115-1 sont à la charge de l'exploitant du moyen de transport concerné, et notamment les frais d'immobilisation. Si le moyen de transport est un navire, l'ensemble des frais est à la charge de l'armateur, du propriétaire ou de l'exploitant.

**Art. L3115-3**

Les contrôles techniques mentionnés à l'article L. 3115-1 sont soumis à une tarification, déterminée par décret.

**Art. L3115-4**

En cas de risque pour la santé publique, au sens de l'article 1er du Règlement sanitaire international de 2005, identifié à bord d'un moyen de transport, au sens du même article, le représentant de l'Etat dans le département prend les mesures nécessaires à la lutte contre la propagation internationale des maladies. Il peut notamment :

1° Interdire la libre pratique ou faire procéder à l'immobilisation du moyen de transport dans l'attente de la réalisation d'une inspection et de la réalisation des mesures sanitaires nécessaires ;

2° Mettre à l'isolement ou faire procéder à la désinfection de bagages, moyens de transport, conteneurs, marchandises, cargaisons ou colis postaux affectés.

**Art. L3115-5**

En cas de risque pour la santé publique, au sens de l'article 1er du Règlement sanitaire international de 2005, le représentant de l'Etat dans le département peut décider de dérouter un aéronef ou de l'orienter vers un point d'entrée qu'il désigne avec l'accord du représentant de l'Etat territorialement compétent pour ce point d'entrée du territoire.

**Art. L3115-6**

Si le risque pour la santé publique, au sens de l'article 1er du Règlement sanitaire international de 2005, émane d'un navire battant pavillon français où qu'il se trouve, ou d'un navire battant pavillon étranger qui navigue dans les eaux territoriales ou intérieures françaises à destination d'un port français, le représentant de l'Etat en mer peut décider, après avis du représentant de l'Etat dans la zone de défense et de sécurité dont le territoire est exposé aux conséquences à terre et des représentants de l'Etat concernés, de dérouter ce navire ou de l'orienter vers un point d'entrée du territoire qu'il désigne

**Art. L3115-7**

En cas de voyage international, les exploitants de moyens de transport, d'infrastructures de transport et d'agences de voyages sont tenus d'informer leurs passagers ou leurs clients des risques pour la santé publique constatés par les autorités sanitaires dans les lieux de destination ou de transit. Ils les informent également des recommandations à suivre et des mesures sanitaires mises en place contre ces risques.

En cas d'identification d'un risque sanitaire grave postérieurement à un voyage et pour permettre la mise en place des mesures d'information et de protection nécessaires, les exploitants mentionnés au premier alinéa sont tenus de communiquer aux autorités sanitaires les données permettant l'identification des passagers exposés ou susceptibles d'avoir été exposés au risque.

**Art. L3115-8**

Le représentant de l'Etat territorialement compétent organise au sein des points d'entrée du territoire mentionnés à l'article L. 3115-11 un contrôle sanitaire des voyageurs et des moyens de transport maritimes et aériens en provenance d'une zone affectée, au sens de l'article 1er du Règlement sanitaire international de 2005, à leur arrivée sur le territoire national. Ce contrôle sanitaire est mis en œuvre selon les modalités techniques définies par arrêté du ministre chargé de la santé. Dans le cas des navires, ce contrôle est effectué à bord des navires.

Les ressortissants d'un Etat non membre de l'Union européenne qui refusent de se soumettre aux contrôles se voient refuser l'entrée sur le territoire national avant d'être remis aux autorités compétentes.

Les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui refusent de se soumettre aux contrôles sont conduits par les autorités compétentes vers le service médical compétent du point d'entrée afin de faire l'objet d'examens médicaux appropriés.

Au regard des résultats des examens, si l'état de santé de la personne nécessite une prise en charge dans une structure médicale adaptée, dans l'attente de son transfert vers cette structure, le représentant de l'Etat prend les mesures nécessaires pour s'assurer qu'elle reste confinée dans le service médical compétent du point d'entrée.

**Art. L3115-9**

En cas d'épidémie survenant sur le territoire national, le représentant de l'Etat territorialement compétent organise au sein des points d'entrée du territoire mentionnés à l'article L. 3115-11 un contrôle sanitaire des voyageurs et des moyens de transport maritimes et aériens avant leur départ, pour lutter contre la propagation internationale des maladies. Ce contrôle sanitaire est mis en œuvre selon les modalités techniques définies par arrêté du ministre chargé de la santé.

Les voyageurs qui refusent de se soumettre à ce contrôle sont conduits par les autorités compétentes vers le service médical compétent du point d'entrée afin de faire l'objet d'examens médicaux et ne sont pas autorisés à monter à bord du moyen de transport. Le représentant de l'Etat territorialement compétent prend toutes les mesures appropriées pour empêcher un voyageur ou un moyen de transport affecté, au sens de l'article 1er du Règlement sanitaire international de 2005, de quitter le territoire national.

Les dispositions du dernier alinéa de l'article L. 3115-8 sont applicables.

**Art. L3115-10**

Dans les conditions prévues au II de l'article L. 3131-17, le représentant de l'Etat peut prendre, par arrêté motivé, toute mesure individuelle permettant de lutter contre la propagation internationale des maladies, notamment l'isolement ou la mise en quarantaine de personnes atteintes d'une infection contagieuse ou susceptibles d'être atteintes d'une telle infection, sur proposition du directeur général de l'agence régionale de santé. Il en informe sans délai le procureur de la République. Un décret en Conseil d'Etat détermine les conditions dans lesquelles le représentant de l'Etat peut recourir à de telles mesures, notamment au regard de la gravité de l'infection et des risques de sa transmission.

**Art. L3115-11**

Sont déterminés par décret en Conseil d'Etat :

1° En application du Règlement sanitaire international de 2005 :

a) Les critères de désignation des points d'entrée du territoire, notamment en ce qui concerne l'importance de leur trafic international et leur répartition homogène sur le territoire ;

b) Les critères de définition des événements sanitaires graves ou inhabituels devant être déclarés aux autorités sanitaires et les modalités de déclaration de ces événements ;

c) Les critères de désignation des centres de vaccination antiamarile, les conditions de validité des certificats de vaccination antiamarile et les modalités de contrôle de ces certificats lors de l'entrée sur le territoire ;

d) Les critères et les conditions d'habilitation des agents mentionnés au quatrième alinéa de l'article L. 3115-1 ;

2° Les conditions d'agrément des personnes ou organismes pouvant réaliser les contrôles techniques mentionnés au deuxième alinéa de l'article L. 3115-1 et les modalités de délivrance des certificats correspondants ;

3° Les conditions d'application de l'article L. 3115-7, notamment les modalités de communication des informations relatives aux risques pour la santé publique constatés aux passagers ou aux clients, les critères de définition du risque sanitaire grave et les conditions de communication des données permettant l'identification des passagers ;

4° Les conditions dans lesquelles le service médical d'un point d'entrée peut réaliser des activités de soins et dans lesquelles s'appliquent les articles L. 162-32 à L. 162-32-3 du code de la sécurité sociale.

**Art. L3115-12**

Sont déterminées par décret les capacités techniques que doivent acquérir les points d'entrée du territoire, notamment en matière de mise à disposition d'installations, de matériel et de personnel appropriés, ainsi que la liste des points d'entrée désignés.

**Art. L3115-13**

Un arrêté du ministre chargé de la santé détermine les modalités d'accès rapide aux ressources biologiques utiles pour lutter contre la propagation internationale des maladies, afin de transmettre ces ressources à des laboratoires de référence des pays tiers ou désignés par l'Organisation mondiale de la santé.

###### Chapitre VI : Dispositions pénales.

**Art. L3116-1**

Les dispositions du chapitre II du titre Ier du livre III de la première partie du présent code sont applicables à la constatation des infractions aux articles L. 3111-4 et L. 3114-1 à L. 3114-6 ou aux règlements pris pour leur application.

**Art. L3116-3**

Ont qualité pour rechercher et constater les infractions en matière de contrôle sanitaire aux frontières, les agents mentionnés au deuxième alinéa de l'article L. 3115-1, chargés du contrôle sanitaire aux frontières, habilités et assermentés dans les conditions fixées par décret en Conseil d'Etat. Ces agents disposent à cet effet des prérogatives mentionnées aux articles L. 1421-2 et L. 1421-3.

Les procès-verbaux dressés par ces agents font foi jusqu'à preuve contraire.

**Art. L3116-5**

Le fait, pour un fonctionnaire ou agent public, un commandant ou officier d'un navire ou d'un aéronef, un médecin, dans un document ou une déclaration, d'altérer, de dissimuler, ou de négliger de faire connaître à l'autorité sanitaire, des faits qu'il est dans l'obligation de révéler en application du second alinéa de l'article L. 3115-7 et du b du 1° de l'article L. 3115-11, est puni de deux ans d'emprisonnement et de 3 750 euros d'amende.

**Art. L3116-6**

Le fait de faire obstacle aux fonctions des agents mentionnés au deuxième alinéa de l'article L. 3115-1 ou à la réalisation de contrôles techniques par un organisme agréé mentionné au quatrième alinéa du même article est puni de six mois d'emprisonnement et de 7 500 € d'amende.

##### Titre II : Infection par les  virus de l'immunodéficience humaine et infections sexuellement transmissibles

###### Chapitre Ier : Dispositions générales.

**Art. L3121-1**

La lutte contre les virus de l'immunodéficience humaine et contre les infections sexuellement transmissibles relève de l'Etat.

**Art. L3121-2**

I. — Le directeur général de l'agence régionale de santé habilite en fonction des besoins identifiés au niveau régional un ou plusieurs centres gratuits d'information, de dépistage et de diagnostic qui assurent, dans leurs locaux ou hors les murs, notamment auprès des populations les plus concernées :

1° La prévention, le dépistage et le diagnostic de l'infection par les virus de l'immunodéficience humaine et des hépatites virales, leurs traitements préventifs figurant sur une liste fixée par arrêté du ministre chargé de la santé ainsi que l'accompagnement dans la recherche de soins appropriés ;

2° La prévention, le dépistage, le diagnostic et le traitement ambulatoire des infections sexuellement transmissibles ;

3° La prévention des autres risques liés à la sexualité dans une approche globale de santé sexuelle, notamment par la prescription de contraception.

Le centre peut mener ces activités, dans ou hors les murs, en coordination avec les autres organismes, notamment les associations, œuvrant sur le territoire de santé avec lesquels il conclut des conventions de partenariat.

II. — Le centre assure une prise en charge anonyme ou non, selon le choix exprimé par l'usager au moment de son accueil. En cas de nécessité thérapeutique ou à la demande de l'usager, le médecin peut procéder à la levée de l'anonymat initialement choisi par l'usager, avec le consentement exprès, libre et éclairé de ce dernier.

Les activités de vaccination et de prescription de contraception exercées par le centre ne font pas l'objet d'une prise en charge anonyme.

III. — La gestion d'un centre peut être confiée à une collectivité territoriale, dans le cadre d'une convention conclue avec le directeur général de l'agence régionale de santé.

IV. — Les dépenses afférentes aux activités mentionnées au I du présent article sont prises en charge par le fonds d'intervention régional sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base aux remboursements ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale.

Un décret fixe les modalités d'application du présent article.

**Art. L3121-2-2**

Par dérogation au 8° de l'article L. 4211-1, les dispositifs médicaux de diagnostic in vitro et leurs accessoires destinés à réaliser des autodiagnostics, tels que définis au point 5 de l'article 2 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017, de détection de maladies infectieuses transmissibles mis sur le marché conformément aux dispositions de l'article 5 du règlement (UE) précité et leurs accessoires et dont la liste est fixée par arrêté du ministre chargé de la santé pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé peuvent être délivrés par :

1° Les centres gratuits d'information, de dépistage et de diagnostic habilités en application de l'article L. 3121-2 ;

2° Les organismes de prévention sanitaire habilités, dans des conditions fixées par arrêté du ministre chargé de la santé, à réaliser des tests rapides d'orientation diagnostique détectant l'infection aux virus de l'immunodéficience humaine ;

3° Les centres de soins, d'accompagnement et de prévention en addictologie, les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue et les appartements de coordination thérapeutique mentionnés au 9° du I de l'article L. 312-1 du code de l'action sociale et des familles .

Cet arrêté précise également les conditions particulières de la délivrance de ces dispositifs d'autodiagnostic ainsi que les modalités selon lesquelles la personne est conseillée, accompagnée et informée des conditions de réalisation du test et de ses conséquences et prise en charge.

**Art. L3121-3**

I. — Le Conseil national du syndrome immunodéficitaire acquis et des hépatites virales chroniques comprend parmi ses membres un député et un sénateur.

II. — Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

###### Chapitre II : Indemnisation des victimes contaminées.

**Art. L3122-1**

Les victimes de préjudices résultant de la contamination par le virus d'immunodéficience humaine causée par une transfusion de produits sanguins ou une injection de produits dérivés du sang réalisée sur le territoire de la République française sont indemnisées dans les conditions définies ci-après.

Une clause de quittance pour solde valant renonciation à toute instance et action contre un tiers au titre de sa contamination ne fait pas obstacle à la présente procédure.

La réparation intégrale des préjudices définis au premier alinéa est assurée par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22. Un conseil d'orientation, composé notamment de représentants des associations concernées, est placé auprès du conseil d'administration de l'office.

Les personnes qui ont à connaître des documents et informations fournis à l'office sont tenues au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L3122-2**

Dans leur demande d'indemnisation, les victimes ou leurs ayants droit justifient de l'atteinte par le virus d'immunodéficience humaine et des transfusions de produits sanguins ou des injections de produits dérivés du sang.

La demande fait l'objet d'un accusé de réception.

Les victimes ou leurs ayants droit font connaître à l'office tous les éléments d'information dont elles disposent.

Dans un délai de trois mois à compter de la réception de la demande, qui peut être prolongé à la demande de la victime ou de ses ayants droit, l'office examine si les conditions d'indemnisation sont réunies ; il recherche les circonstances de la contamination et procède à toute investigation sans que puisse lui être opposé le secret professionnel.

Lorsque les justifications mentionnées à l'alinéa premier du présent article ont été admises par l'office, celui-ci est tenu de verser dans un délai d'un mois une ou plusieurs provisions si la demande lui en a été faite.

**Art. L3122-3**

La victime informe l'office des procédures juridictionnelles éventuellement en cours. Si une action en justice est intentée, la victime informe le juge de la saisine de l'office.

La victime ne dispose du droit d'action en justice contre l'office que si sa demande d'indemnisation a été rejetée, si aucune offre ne lui a été présentée dans le délai mentionné à l'article L. 3122-5 ou si elle n'a pas accepté l'offre qui lui a été faite. Cette action est intentée devant la cour d'appel de Paris.

L'acceptation de l'offre de l'office par la victime vaut transaction au sens de l'article 2044 du code civil.

La décision juridictionnelle rendue dans l'action en justice prévue au deuxième alinéa vaut désistement de toute action juridictionnelle en cours et rend irrecevable toute autre action juridictionnelle visant à la réparation de mêmes préjudices.

**Art. L3122-4**

L'office est subrogé, à due concurrence des sommes versées dans les droits que possède la victime contre la personne responsable du dommage ainsi que contre les personnes tenues à un titre quelconque d'en assurer la réparation totale ou partielle dans la limite du montant des prestations à la charge desdites personnes. Toutefois, l'office ne peut engager d'action au titre de cette subrogation que lorsque le dommage est imputable à une faute.

L'office peut intervenir devant les juridictions de jugement en matière répressive même pour la première fois en cause d'appel en cas de constitution de partie civile de la victime ou de ses ayants droit contre le ou les responsables des préjudices définis à l'alinéa premier de l'article L. 3122-1. Il intervient alors à titre principal et peut user de toutes les voies de recours ouvertes par la loi.

Si les faits générateurs du dommage ont donné lieu à des poursuites pénales, le juge civil n'est pas tenu de surseoir à statuer jusqu'à décision définitive de la juridiction répressive.

**Art. L3122-5**

L'office est tenu de présenter à toute victime mentionnée à l'article L. 3122-1 une offre d'indemnisation dans un délai dont la durée est fixée par décret et ne peut excéder six mois à compter du jour où l'office reçoit la justification complète des préjudices. Cette disposition est également applicable en cas d'aggravation d'un préjudice déjà couvert au titre du premier alinéa de l'article L. 3122-1.

L'offre indique l'évaluation retenue par l'office pour chaque chef de préjudice, nonobstant l'absence de consolidation, et notamment du fait de la séropositivité, ainsi que le montant des indemnités qui reviennent à la victime compte tenu, d'une part, des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accident de la circulation et à l'accélération des procédures d'indemnisation et, d'autre part, des indemnités de toute nature reçues ou à recevoir d'autres débiteurs du chef du même préjudice.

L'offre d'indemnisation adressée à la victime en application du premier alinéa est présentée par le directeur de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

**Art. L3122-6**

Sauf disposition contraire, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Titre III : Menaces et crises sanitaires graves

###### Chapitre Ier : Menaces sanitaires

**Art. L3131-1**

I. — En cas de menace sanitaire grave appelant des mesures d'urgence, notamment en cas de menace d'épidémie, le ministre chargé de la santé peut, par arrêté motivé, dans l'intérêt de la santé publique et aux seules fins de prévenir et de limiter les conséquences de cette menace sur la santé de la population, prescrire :

1° Toute mesure réglementaire ou individuelle relative à l'organisation et au fonctionnement du système de santé ;

2° Des mesures de mise en quarantaine ou de placement et de maintien en isolement, dans les conditions prévues au I des articles L. 3131-12 et L. 3131-13.

II. — Le ministre peut habiliter le représentant de l'Etat territorialement compétent à prendre toutes les mesures d'application de ces dispositions, y compris des mesures individuelles.

Le représentant de l'Etat dans le département et les personnes placées sous son autorité sont tenus de préserver la confidentialité des données recueillies à l'égard des tiers.

Le représentant de l'Etat rend compte au ministre chargé de la santé des actions entreprises et des résultats obtenus en application du présent article.

III. — Les mesures prescrites en application du présent article sont strictement proportionnées aux risques sanitaires encourus et appropriées aux circonstances de temps et de lieu. Il y est mis fin sans délai lorsqu'elles ne sont plus nécessaires. Les mesures individuelles font l'objet d'une information sans délai du procureur de la République territorialement compétent.

**Art. L3131-2**

Le bien-fondé des mesures prises en application de l'article L. 3131-1 fait l'objet d'un examen périodique par le Haut Conseil de la santé publique. Il est mis fin sans délai à ces mesures dès lors qu'elles ne sont plus nécessaires.

**Art. L3131-3**

Nonobstant les dispositions de l'article L. 1142-1, les professionnels de santé ne peuvent être tenus pour responsables des dommages résultant de la prescription ou de l'administration d'un médicament en dehors des indications thérapeutiques ou des conditions normales d'utilisation prévues par son autorisation de mise sur le marché ou son autorisation temporaire d'utilisation, ou bien d'un médicament ne faisant l'objet d'aucune de ces autorisations, lorsque leur intervention était rendue nécessaire par l'existence d'une menace sanitaire grave et que la prescription ou l'administration du médicament a été recommandée ou exigée par le ministre chargé de la santé en application des dispositions de l'article L. 3131-1.

Le fabricant d'un médicament ne peut davantage être tenu pour responsable des dommages résultant de l'utilisation d'un médicament en dehors des indications thérapeutiques ou des conditions normales d'utilisation prévues par son autorisation de mise sur le marché ou son autorisation temporaire d'utilisation, ou bien de celle d'un médicament ne faisant l'objet d'aucune de ces autorisations, lorsque cette utilisation a été recommandée ou exigée par le ministre chargé de la santé en application de l'article L. 3131-1. Il en va de même pour le titulaire de l'autorisation de mise sur le marché, de l'autorisation temporaire d'utilisation ou de l'autorisation d'importation du médicament en cause. Les dispositions du présent alinéa ne les exonèrent pas de l'engagement de leur responsabilité dans les conditions de droit commun en raison de la fabrication ou de la mise sur le marché du médicament.

**Art. L3131-4**

Sans préjudice des actions qui pourraient être exercées conformément au droit commun, la réparation intégrale des accidents médicaux, des affections iatrogènes et des infections nosocomiales imputables à des activités de prévention, de diagnostic ou de soins réalisées en application de mesures prises conformément aux articles L. 3131-1 ou L. 3134-1 est assurée par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22.

L'offre d'indemnisation adressée par l'office à la victime ou, en cas de décès, à ses ayants droit indique l'évaluation retenue pour chaque chef de préjudice, nonobstant l'absence de consolidation, ainsi que le montant des indemnités qui reviennent à la victime ou à ses ayants droit, déduction faite des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, et, plus généralement, des prestations et indemnités de toute nature reçues ou à recevoir d'autres débiteurs du même chef de préjudice.

L'acceptation de l'offre d'indemnisation de l'office par la victime vaut transaction au sens de l'article 2044 du code civil.

L'office est subrogé, s'il y a lieu et à due concurrence des sommes qu'il a versées, dans les droits que possède le demandeur contre la personne responsable du dommage ou, le cas échéant, son assureur.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L3131-5**

Un fonds finance les actions nécessaires à la préservation de la santé de la population en cas de menace sanitaire grave, notamment celles prescrites à l'article L. 3131-1 ainsi que les compensations financières auxquelles elles peuvent donner lieu à l'exclusion de celles prévues par d'autres dispositions législatives et réglementaires. Les conditions de constitution du fonds sont fixées par la loi de finances ou la loi de financement de la sécurité sociale.

**Art. L3131-7**

Chaque établissement de santé est doté d'un plan détaillant les mesures à mettre en œuvre en cas d'événement entraînant une perturbation de l'organisation des soins, notamment lors de situations sanitaires exceptionnelles. Ce plan lui permet de mobiliser les moyens de réponse adaptés à la nature et à l'ampleur de l'événement et d'assurer aux patients une prise en charge optimale.

Les dispositions du présent article sont applicables aux hôpitaux des armées.

**Art. L3131-8**

Si l'afflux de patients ou de victimes ou la situation sanitaire le justifie, sur proposition du directeur général de l'agence régionale de santé, le représentant de l'Etat dans le département peut procéder aux réquisitions nécessaires de tous biens et services, et notamment requérir le service de tout professionnel de santé, quel que soit son mode d'exercice, et de tout établissement de santé ou établissement médico-social. L'indemnisation des réquisitions est régie par le code de la défense.

**Art. L3131-9**

La compétence attribuée au représentant de l'Etat dans le département par l'article L. 3131-8 peut être exercée, dans les mêmes conditions, par les préfets de zone de défense et par le Premier ministre si la nature de la situation sanitaire ou l'ampleur de l'afflux de patients ou de victimes le justifient. Les réquisitions prévues à l'article L. 3131-8 sont alors prononcées par arrêté du préfet de zone de défense ou par décret du Premier ministre.

**Art. L3131-9-1**

En cas de situation sanitaire exceptionnelle ou pour tout événement de nature à impliquer de nombreuses victimes, notamment les accidents collectifs, les informations strictement nécessaires à l'identification des victimes et à leur suivi, notamment pour la prise en charge de leurs frais de santé, sont recueillies dans un système d'identification unique des victimes.

Les établissements de santé qui les ont prises en charge ou accueillies, y compris dans le cadre des services d'aide médicale urgente ou de premier secours et des cellules d'urgence médico-psychologiques, et les services de premier secours enregistrent les données à caractère personnel relatives aux victimes dans le système d'information mentionné au premier alinéa et les transmettent, dans le but d'assurer la gestion de l'événement et le suivi des victimes, aux agents désignés au sein des agences régionales de santé et des ministères compétents.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise la nature des données recueillies et fixe les modalités de cette transmission dans le respect des règles garantissant la protection de la vie privée.

**Art. L3131-10**

Les professionnels de santé, y compris bénévoles, qui sont amenés à exercer leur activité auprès des patients ou des personnes exposées à une catastrophe, une urgence ou une menace sanitaire grave, dans des conditions d'exercice exceptionnelles décidées par le ministre chargé de la santé dans le cadre des mesures prévues à l'article L. 3131-1, bénéficient des dispositions de l'article L. 3133-6.

**Art. L3131-10-1**

I. — En cas de situation sanitaire exceptionnelle dont les conséquences dépassent les capacités de prise en charge d'une ou de plusieurs structures de soins de la région, le directeur général de l'agence régionale de santé concernée peut faire appel aux professionnels de santé de la région volontaires pour porter appui à ces structures de soins.

II. — Lorsque les conséquences de la situation mentionnée au I dépassent les capacités de prise en charge d'une région, le directeur général de l'agence régionale de santé de zone ou le ministre chargé de la santé peuvent solliciter auprès des directeurs généraux des agences régionales de santé des autres régions des ressources sanitaires complémentaires.

Ces derniers identifient les professionnels de santé volontaires pour porter appui aux structures de soins de la région concernée.

Le directeur général de l'agence régionale de santé concernée par la situation affecte, au sein de la région, les professionnels de santé volontaires en fonction des besoins.

III. — Les professionnels de santé qui exercent leur activité dans le cadre des I et II bénéficient des dispositions de l'article L. 3133-6.

IV. — Les I, II et III du présent article ne s'appliquent pas aux professionnels du service de santé des armées.

**Art. L3131-11**

Sauf disposition contraire, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat, notamment :

a) Le contenu ainsi que les modalités d'élaboration et de déclenchement du dispositif d'organisation de la réponse du système de santé en cas de situation sanitaire exceptionnelle, dénommé "ORSAN" ;

b) Le contenu et les procédures d'élaboration des plans détaillant les mesures à mettre en œuvre en cas d'événement entraînant une perturbation de l'organisation des soins, notamment lors de situations sanitaires exceptionnelles par les établissements de santé et par les établissements et services médico-sociaux mentionnés au dernier alinéa de l'article L. 311-8 du code de l'action sociale et des familles ;

c) Le rôle et le mode de désignation des établissements de santé de référence chargés d'une mission de conseil et de prise en charge spécifique en cas de situation sanitaire exceptionnelle ;

d) Les modalités selon lesquelles des professionnels de santé peuvent être appelés à exercer leur activité en application de l'article L. 3131-10-1 ;

e) Le contenu et les procédures d'élaboration du plan zonal de mobilisation.

###### Chapitre Ier bis : Mesures de mise en quarantaine, de placement et de maintien en isolement

**Art. L3131-12**

I. — Les mesures ayant pour objet la mise en quarantaine des personnes susceptibles d'être affectées ne peuvent viser que les personnes qui, ayant séjourné au cours du mois précédent dans une zone de circulation de l'infection, entrent sur le territoire hexagonal, arrivent en Corse ou dans l'une des collectivités mentionnées à l'article 72-3 de la Constitution. La liste des zones de circulation de l'infection est fixée par arrêté du ministre chargé de la santé. Elle fait l'objet d'une information publique régulière pendant toute la durée de la menace sanitaire. Les mesures ayant pour objet le placement et le maintien en isolement des personnes affectées ne peuvent s'appliquer qu'à des personnes ayant fait l'objet d'un examen de dépistage virologique ou de tout examen médical concluant à une contamination.

Aux seules fins d'assurer la mise en œuvre des mesures mentionnées au premier alinéa du présent I, les entreprises de transport ferroviaire, maritime ou aérien communiquent au représentant de l'Etat dans le département qui en fait la demande les données relatives aux passagers concernant les déplacements mentionnés au même premier alinéa, dans les conditions prévues à l'article L. 232-4 du code de la sécurité intérieure.

Les mesures de mise en quarantaine, de placement et de maintien en isolement peuvent se dérouler, au choix des personnes qui en font l'objet, à leur domicile ou dans un autre lieu d'hébergement. Le représentant de l'Etat dans le département peut s'opposer au choix du lieu retenu par l'intéressé s'il apparaît que ce lieu ne répond pas aux exigences visant à garantir l'effectivité de ces mesures et à permettre le contrôle de leur application. Dans ce cas, le représentant de l'Etat dans le département détermine le lieu de leur déroulement.

Leur durée initiale ne peut excéder quatorze jours. Les mesures peuvent être renouvelées, dans les conditions prévues au II de l'article L. 3131-13 du présent code, dans la limite d'une durée maximale d'un mois. Il est mis fin aux mesures de placement et de maintien en isolement avant leur terme lorsque l'état de santé de l'intéressé le permet.

Dans le cadre des mesures de mise en quarantaine, de placement et de maintien en isolement, il peut être fait obligation à la personne qui en fait l'objet de :

1° Ne pas sortir de son domicile ou du lieu d'hébergement où elle exécute la mesure, sous réserve des déplacements qui lui sont spécifiquement autorisés par l'autorité administrative. Dans le cas où un isolement complet de la personne est prononcé, il lui est garanti un accès aux biens et services de première nécessité ainsi qu'à des moyens de communication téléphonique et électronique lui permettant de communiquer librement avec l'extérieur ;

2° Ne pas fréquenter certains lieux ou catégories de lieux.

Les personnes et enfants victimes des violences mentionnées à l'article 515-9 du code civil ne peuvent être mis en quarantaine, placés et maintenus en isolement dans le même logement ou lieu d'hébergement que l'auteur des violences, ou être amenés à cohabiter lorsque celui-ci est mis en quarantaine, placé ou maintenu en isolement, y compris si les violences sont alléguées. Lorsqu'il ne peut être procédé à l'éviction de l'auteur des violences du logement conjugal ou dans l'attente d'une décision judiciaire statuant sur les faits de violence allégués et, le cas échéant, prévoyant cette éviction, il est assuré leur relogement dans un lieu d'hébergement adapté. Lorsqu'une décision de mise en quarantaine, de placement et de maintien en isolement est susceptible de mettre en danger une ou plusieurs personnes, le préfet en informe sans délai le procureur de la République.

Les conditions d'application du présent I sont fixées par décret, en fonction de la nature et des modes de propagation du virus, après avis de la Haute Autorité de santé. Ce décret précise également les conditions dans lesquelles sont assurés l'information régulière de la personne qui fait l'objet de ces mesures, la poursuite de la vie familiale, la prise en compte de la situation des mineurs, le suivi médical qui accompagne ces mesures et les caractéristiques des lieux d'hébergement.

II. — Les mesures prescrites en application du présent article sont strictement proportionnées aux risques sanitaires encourus et appropriées aux circonstances de temps et de lieu. Il y est mis fin sans délai lorsqu'elles ne sont plus nécessaires.

**Art. L3131-13**

I. — Les mesures individuelles ayant pour objet la mise en quarantaine et les mesures de placement et de maintien en isolement sont prononcées par décision individuelle motivée du représentant de l'Etat dans le département sur proposition du directeur général de l'agence régionale de santé. Cette décision mentionne les voies et délais de recours ainsi que les modalités de saisine du juge des libertés et de la détention.

Le placement et le maintien en isolement sont subordonnés à la constatation médicale de l'infection de la personne concernée. Ils sont prononcés par le représentant de l'Etat dans le département au vu d'un certificat médical.

Les mesures mentionnées au premier alinéa du présent I peuvent à tout moment faire l'objet d'un recours par la personne qui en fait l'objet devant le juge des libertés et de la détention dans le ressort duquel se situe le lieu de sa quarantaine ou de son isolement, en vue de la mainlevée de la mesure. Le juge des libertés et de la détention peut également être saisi par le procureur de la République territorialement compétent ou se saisir d'office à tout moment. Il statue dans un délai de soixante-douze heures par une ordonnance motivée immédiatement exécutoire.

Les mesures mentionnées au même premier alinéa ne peuvent être prolongées au-delà d'un délai de quatorze jours qu'après avis médical établissant la nécessité de cette prolongation.

Lorsque la mesure interdit toute sortie de l'intéressé hors du lieu où la quarantaine ou l'isolement se déroule, pendant plus de douze heures par jour, elle ne peut se poursuivre au-delà d'un délai de quatorze jours sans que le juge des libertés et de la détention, préalablement saisi par le représentant de l'Etat dans le département, ait autorisé cette prolongation.

Un décret en Conseil d'Etat précise les conditions d'application du présent I. Ce décret définit les modalités de la transmission au préfet du certificat médical prévu au deuxième alinéa du présent I. Il précise également les conditions d'information régulière de la personne qui fait l'objet de ces mesures.

II. — Les mesures individuelles édictées par le représentant de l'Etat dans le département en application du présent article sont strictement nécessaires et proportionnées aux risques sanitaires encourus et appropriées aux circonstances de temps et de lieu. Elles font l'objet d'une information sans délai du procureur de la République territorialement compétent.

III. — Le contrôle du respect des mesures édictées en application du présent article est assuré par les agents habilités à cet effet par l'article L. 3136-1. A cette fin, ceux-ci peuvent se présenter à tout moment au lieu d'hébergement de la personne pour s'assurer de sa présence, à l'exception des horaires où elle est autorisée à s'absenter ainsi qu'entre 23 heures et 8 heures.

###### Chapitre II : Constitution et organisation de la réserve sanitaire

**Art. L3132-1**

I. — En vue de répondre aux situations de catastrophe, d'urgence ou de menace sanitaires graves sur le territoire national, il est institué une réserve sanitaire ayant pour objet de compléter, en cas d'événements excédant leurs moyens habituels, ceux mis en oeuvre dans le cadre de leurs missions par les services de l'Etat, des établissements mentionnés au titre Ier du livre IV de la première partie, des collectivités territoriales, des agences régionales de santé, des établissements de santé et des autres personnes et organisations, nationales ou internationales, concourant à la sécurité sanitaire. La réserve sanitaire peut également compléter les moyens habituels des centres et maisons de santé, des professionnels de santé conventionnés ainsi que des établissements d'hébergement pour personnes âgées dépendantes ou des établissements qui accueillent des personnes en situation de handicap lorsqu'une situation sanitaire exceptionnelle nécessite de compléter l'offre de soins et que ces structures ou ces professionnels ne peuvent pas pourvoir eux-mêmes à leurs besoins.

II. — Un contrat d'engagement à servir dans la réserve sanitaire est conclu entre le réserviste et l'Agence nationale de santé publique. Ce contrat n'est pas soumis à l'accord de l'employeur.

III. — Le personnel du service de santé des armées peut contribuer aux actions prévues au I après accord du ministre de la défense et du ministre chargé de la santé. Dans les mêmes conditions, les réservistes sanitaires peuvent contribuer au soutien sanitaire des forces armées dès lors que ce soutien est compatible avec les missions mentionnées au I et s'effectue en dehors des zones de guerre ou de conflit. Une convention est établie entre le service de santé des armées et l'Agence nationale de santé publique.

**Art. L3132-2**

Les réservistes doivent remplir les conditions d'immunisation prévues à l'article L. 3111-4.

**Art. L3132-3**

Sauf disposition contraire, les conditions d'application du présent chapitre sont fixées par décret, et notamment :

1° Les catégories de personnes pouvant entrer dans la réserve sanitaire mentionnée à l'article L. 3132-1 ;

2° Le délai maximum entre la date de cessation d'activité des anciens professionnels de santé et la date de début d'activité dans la réserve ;

3° Les conditions de vérification de l'aptitude médicale des réservistes ;

4° En tant que de besoin, les conditions de formation ou de perfectionnement auxquelles sont subordonnés l'entrée et le maintien dans la réserve sanitaire, et notamment pour l'accomplissement de missions internationales ;

5° La durée et les clauses obligatoires du contrat d'engagement à servir dans la réserve ;

6° La durée maximale annuelle des missions accomplies au titre de la réserve.

###### Chapitre III : Dispositions applicables aux réservistes sanitaires

**Art. L3133-1**

Lorsqu'ils accomplissent les périodes d'emploi ou de formation pour lesquelles ils ont été appelés, les réservistes salariés ou agents publics, à l'exception de ceux qui sont régis par les lois n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale et n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, sont mis à la disposition de l'Agence nationale de santé publique par leur employeur. Ils ont droit au maintien de leur rémunération.

Lorsqu'ils accomplissent, sur leur temps de travail, les périodes d'emploi ou de formation pour lesquelles ils ont été appelés, les réservistes fonctionnaires sont placés en congé pour accomplir une période d'activité dans la réserve sanitaire pendant toute la durée des périodes considérées.

L'Agence nationale de santé publique indemnise chaque employeur pour les absences au titre des périodes d'emploi ou de formation accomplies par le réserviste sanitaire ainsi que, le cas échéant, pour les absences en cas d'accident ou de maladie imputables au service dans la réserve sanitaire.

Les étudiants réservistes non rémunérés pour l'accomplissement de leurs études et les personnes réservistes sans emploi bénéficient en matière de protection sociale des dispositions applicables aux agents non titulaires de l'Etat.

**Art. L3133-2**

L'Agence nationale de santé publique conclut avec le réserviste mentionné au premier alinéa de l'article L. 3133-1 et avec chacun de ses employeurs une convention écrite de mise à disposition. Lorsque le réserviste est salarié par l'effet d'un contrat de travail, la convention tripartite vaut avenant à ce contrat pour chaque période d'emploi ou de formation dans la réserve.

**Art. L3133-3**

Le réserviste est tenu de requérir l'accord de son employeur avant toute absence.

L'employeur ne peut s'opposer à l'absence du réserviste qu'en cas de nécessité inhérente à la poursuite de la production de biens et de services ou à la continuité du service public.

Aucun licenciement ou déclassement professionnel, aucune sanction disciplinaire ne peuvent être prononcés à l'encontre du réserviste en raison des absences résultant de l'application du chapitre II du présent titre.

**Art. L3133-4**

Les périodes d'emploi et de formation dans la réserve sont considérées comme une période de travail effectif pour les avantages légaux et conventionnels en matière d'ancienneté, d'avancement, de congés payés et de droit aux prestations sociales.

Les périodes de formation accomplies dans le cadre de la réserve sanitaire relèvent du développement professionnel continu des professionnels de santé mentionné à l'article L. 4021-1.

**Art. L3133-5**

La participation d'un étudiant à la réserve sanitaire ne saurait avoir pour effet d'altérer son cursus de formation.

**Art. L3133-6**

Les articles 11 et 11 bis A de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sont applicables aux réservistes pendant les périodes d'emploi ou de formation pour lesquelles ils ont été appelés.

Le réserviste victime de dommages subis pendant les périodes d'emploi ou de formation dans la réserve et, en cas de décès, ses ayants droit ont droit, à la charge de l'Etat, à la réparation intégrale du préjudice subi, sauf en cas de dommage imputable à un fait personnel détachable du service.

**Art. L3133-7**

Les conditions d'application du présent chapitre sont fixées par décret et notamment :

1° Les modalités de l'indemnisation mentionnée au troisième alinéa de l'article L. 3133-1 ;

2° Les modalités d'indemnisation des périodes d'emploi ou de formation dans la réserve des professionnels libéraux ;

3° Les modalités d'indemnisation des périodes d'emploi ou de formation dans la réserve des personnes retraitées ;

4° Les modalités d'indemnisation des périodes d'emploi ou de formation dans la réserve des étudiants non rémunérés pour l'accomplissement de leurs études et des réservistes sans emploi ;

5° (Abrogé)

6° (Abrogé)

7° (Abrogé)

8° Les modalités d'opposition de l'employeur à l'absence du réserviste mentionnée au deuxième alinéa de l'article L. 3133-3.

###### Chapitre IV : Règles d'emploi de la réserve

**Art. L3134-1**

I. — Il est fait appel à la réserve sanitaire par arrêté motivé du ministre chargé de la santé. L'arrêté détermine la durée de la mobilisation des réservistes ainsi que l'autorité auprès de laquelle ils sont affectés pour effectuer des missions locales, nationales ou internationales.

II. — Sans préjudice des articles L. 1435-1 et L. 1435-2 du présent code, lorsqu'il est nécessaire de renforcer l'offre de soins sur le territoire d'une région ou d'une zone de défense et de sécurité en cas de situation sanitaire exceptionnelle, il peut être fait appel à des réservistes sanitaires par décision motivée, respectivement, du directeur général de l'agence régionale de santé ou du directeur général de l'agence régionale de la zone de défense et de sécurité.

**Art. L3134-3**

Les conditions d'application du présent chapitre, notamment les conditions d'affectation des réservistes sanitaires et les modalités de financement de leur mobilisation, sont fixées par décret.

###### Chapitre V : Mesures de lutte contre des risques spécifiques

**Art. L3135-1**

I. — Lorsqu'ils sont inscrits sur la liste mentionnée à l'arrêté prévu au II, les médicaments non soumis aux dispositions de l'article L. 5121-8, mentionnés aux II et III de l'article L. 5124-8 et à l'article L. 5124-8-2, peuvent être distribués par les établissements de ravitaillement sanitaire du service de santé des armées aux pharmaciens ou aux médecins des départements ministériels ou des organismes publics ou privés chargés de mission de service public en prévision d'une utilisation :

1° En cas de menace pour la défense et la sécurité nationales, notamment en cas de risque d'accident ou d'attaque nucléaire, radiologique, biologique ou chimique ;

2° En cas de contamination ou d'exposition d'une population ou d'une personne à un agent nucléaire, radiologique, biologique ou chimique.

II. — Un arrêté conjoint du ministre de la défense et du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé, fixe :

1° La liste des médicaments concernés et les raisons pour lesquelles ils y sont inscrits ;

2° Les départements ministériels et organismes auxquels chaque médicament peut être distribué ;

3° Les conditions selon lesquelles les médicaments concernés peuvent être prescrits, dispensés, administrés ou utilisés ;

4° Les conditions de renouvellement de la dotation des médicaments ;

5° Les modalités selon lesquelles le ministre chargé de la santé est associé à la définition des conditions de distribution, d'administration et d'utilisation des médicaments et est informé de leur mise en œuvre.

III. — Les I et II sont applicables aux dispositifs médicaux non soumis à certification de conformité ou à leurs accessoires, mentionnés au IV de l'article L. 5211-3.

IV. — Les I et II sont applicables aux dispositifs médicaux de diagnostic in vitro ou leurs accessoires n'ayant pas fait l'objet d'une évaluation préalable de la conformité, mentionnés au IV de l'article L. 5221-3.

**Art. L3135-2**

Nonobstant les dispositions de l'article L. 1142-1, les professionnels de santé ne peuvent être tenus pour responsables des dommages résultant de la prescription ou de l'administration d'un médicament ou de l'utilisation d'un dispositif médical ou de son accessoire ou d'un dispositif médical de diagnostic in vitro ou de son accessoire dans les conditions fixées à l'article L. 3135-1.

Le fabricant d'un médicament, d'un dispositif médical ou de son accessoire ou d'un dispositif médical de diagnostic in vitro ou de son accessoire et les établissements de ravitaillement sanitaire du service de santé des armées ne peuvent davantage être tenus pour responsables des dommages résultant de l'utilisation d'un médicament, d'un dispositif médical ou de son accessoire ou d'un dispositif médical de diagnostic in vitro ou de son accessoire dans les conditions prévues à l'article L. 3135-1. Il en va de même pour le titulaire de l'autorisation de mise sur le marché du médicament en cause dans un autre Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen. Les dispositions du présent alinéa ne les exonèrent pas de l'engagement de leur responsabilité dans les conditions de droit commun en raison de la fabrication ou de la mise sur le marché du médicament, du dispositif médical ou de son accessoire ou du dispositif médical de diagnostic in vitro ou de son accessoire.

**Art. L3135-3**

I. — Sans préjudice des actions qui pourraient être exercées conformément au droit commun, la réparation intégrale des accidents médicaux, des affections iatrogènes et des infections nosocomiales imputables à des activités de prévention, de diagnostic ou de soins réalisées dans le cadre des dispositions de l'article L. 3135-1 est assurée par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22.

L'offre d'indemnisation adressée par l'office à la victime ou, en cas de décès, à ses ayants droit indique l'évaluation retenue pour chaque chef de préjudice, nonobstant l'absence de consolidation, ainsi que le montant des indemnités qui reviennent à la victime ou à ses ayants droit, déduction faite des prestations énumérées à l'article 29 de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation, et, plus généralement, des prestations et indemnités de toute nature reçues ou à recevoir d'autres débiteurs du même chef de préjudice.

L'acceptation de l'offre d'indemnisation de l'office par la victime vaut transaction au sens de l'article 2044 du code civil.

L'office est subrogé, s'il y a lieu et à due concurrence des sommes qu'il a versées, dans les droits que possède le demandeur contre la personne responsable du dommage ou, le cas échéant, son assureur.

II. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L3135-4**

Par dérogation au 4° de l'article L. 4211-1, en cas d'accident nucléaire ou d'acte terroriste constituant une menace sanitaire grave nécessitant leur délivrance ou leur distribution en urgence, les produits de santé issus des stocks de l'Etat et figurant sur une liste arrêtée par le ministre chargé de la santé peuvent être délivrés ou distribués lorsqu'aucun pharmacien n'est présent, sous la responsabilité du représentant de l'Etat dans le département, par d'autres professionnels de santé que les pharmaciens et, à défaut, par les personnes mentionnées à l'article L. 721-2 du code de la sécurité intérieure ou par les personnels des services de l'Etat ou des collectivités territoriales désignés dans des conditions fixées par décret.

Par dérogation aux articles L. 4211-1 et L. 5126-1 du présent code, ces produits de santé peuvent être stockés, selon des modalités définies par décret, en dehors des officines et des pharmacies à usage intérieur, afin de permettre leur délivrance ou leur distribution en urgence dans les cas prévus au premier alinéa du présent article.

###### Chapitre VI : Dispositions pénales.

**Art. L3136-1**

Le fait de ne pas respecter les mesures prescrites par l'autorité requérante prévues aux articles L. 3131-8 et L. 3131-9 est puni de six mois d'emprisonnement et de 10 000 Euros d'amende.

La violation des mesures de mise en quarantaine et des mesures de placement et de maintien en isolement édictées sur le fondement du 2° du I de l'article L. 3131-1 est punie de l'amende prévue pour les contraventions de la cinquième classe. Cette contravention peut faire l'objet de la procédure de l'amende forfaitaire prévue à l'article 529 du code de procédure pénale.

Si les violations prévues au deuxième alinéa du présent article sont verbalisées à plus de trois reprises dans un délai de trente jours, les faits sont punis de six mois d'emprisonnement et de 3 750 € d'amende ainsi que de la peine complémentaire de travail d'intérêt général, selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code, et de la peine complémentaire de suspension, pour une durée de trois ans au plus, du permis de conduire lorsque l'infraction a été commise à l'aide d'un véhicule.

Les agents mentionnés à l'article 20 et aux 1°, 1° bis et 1° ter de l'article 21 du code de procédure pénale et les agents des douanes peuvent constater par procès-verbaux les contraventions prévues au deuxième alinéa du présent article lorsqu'elles ne nécessitent pas de leur part d'actes d'enquête.

Les agents mentionnés aux articles L. 511-1, L. 521-1, L. 531-1 et L. 532-1 du code de la sécurité intérieure peuvent constater par procès-verbaux les contraventions prévues au deuxième alinéa du présent article lorsqu'elles sont commises respectivement sur le territoire communal, sur le territoire pour lequel ils sont assermentés ou sur le territoire de la Ville de Paris et qu'elles ne nécessitent pas de leur part d'actes d'enquête.

L'application de sanctions pénales ne fait pas obstacle à l'exécution d'office, par l'autorité administrative, des mesures prescrites en application de l'article L. 3131-1 du présent code.

**Art. L3136-2**

L'article 121-3 du code pénal est applicable en tenant compte des compétences, du pouvoir et des moyens dont disposait l'auteur des faits dans la situation de crise ayant justifié l'état d'urgence sanitaire, ainsi que de la nature de ses missions ou de ses fonctions, notamment en tant qu'autorité locale ou employeur.

#### Livre II : Lutte contre les maladies mentales

##### Titre Ier : Modalités de soins psychiatriques

###### Chapitre Ier : Droits des personnes faisant l'objet de soins psychiatriques.

**Art. L3211-1**

Une personne ne peut sans son consentement ou, le cas échéant, sans l'autorisation de son représentant légal, si elle est mineure, ou celle de la personne chargée de la protection, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, faire l'objet de soins psychiatriques, hormis les cas prévus par les chapitres II à IV du présent titre et ceux prévus à l'article 706-135 du code de procédure pénale.

Toute personne faisant l'objet de soins psychiatriques ou sa famille dispose du droit de s'adresser au praticien ou à l'équipe de santé mentale, publique ou privée, de son choix tant à l'intérieur qu'à l'extérieur du secteur psychiatrique correspondant à son lieu de résidence.

**Art. L3211-2**

Une personne faisant l'objet de soins psychiatriques avec son consentement pour des troubles mentaux est dite en soins psychiatriques libres. Elle dispose des mêmes droits liés à l'exercice des libertés individuelles que ceux qui sont reconnus aux malades soignés pour une autre cause.

Cette modalité de soins est privilégiée lorsque l'état de la personne le permet.

**Art. L3211-2-1**

I. — Une personne faisant l'objet de soins psychiatriques en application des chapitres II et III du présent titre ou de l'article 706-135 du code de procédure pénale est dite en soins psychiatriques sans consentement.

La personne est prise en charge :

1° Soit sous la forme d'une hospitalisation complète dans un établissement mentionné à l'article L. 3222-1 du présent code ;

2° Soit sous toute autre forme, pouvant comporter des soins ambulatoires, des soins à domicile dispensés par un établissement mentionné au même article L. 3222-1 des séjours à temps partiel ou des séjours de courte durée à temps complet effectués dans un établissement mentionné audit article L. 3222-1.

II. — Lorsque les soins prennent la forme prévue au 2° du I, un programme de soins est établi par un psychiatre de l'établissement d'accueil et ne peut être modifié, afin de tenir compte de l'évolution de l'état de santé du patient, que dans les mêmes conditions. Le programme de soins définit les types de soins, leur périodicité et les lieux de leur réalisation, dans des conditions déterminées par décret en Conseil d'Etat.

Pour l'établissement et la modification du programme de soins, le psychiatre de l'établissement d'accueil recueille l'avis du patient lors d'un entretien au cours duquel il donne au patient l'information prévue à l'article L. 3211-3 et l'avise des dispositions du III du présent article et de celles de l'article L. 3211-11.

III. — Aucune mesure de contrainte ne peut être mise en œuvre à l'égard d'un patient pris en charge sous la forme prévue au 2° du I.

**Art. L3211-2-2**

Lorsqu'une personne est admise en soins psychiatriques en application des chapitres II ou III du présent titre, elle fait l'objet d'une période d'observation et de soins initiale sous la forme d'une hospitalisation complète.

Dans les vingt-quatre heures suivant l'admission, un médecin réalise un examen somatique complet de la personne et un psychiatre de l'établissement d'accueil établit un certificat médical constatant son état mental et confirmant ou non la nécessité de maintenir les soins psychiatriques au regard des conditions d'admission définies aux articles L. 3212-1 ou L. 3213-1. Ce psychiatre ne peut être l'auteur du certificat médical ou d'un des deux certificats médicaux sur la base desquels la décision d'admission a été prononcée.

Dans les soixante-douze heures suivant l'admission, un nouveau certificat médical est établi dans les mêmes conditions que celles prévues au deuxième alinéa du présent article.

Lorsque les deux certificats médicaux ont conclu à la nécessité de maintenir les soins psychiatriques, le psychiatre propose dans le certificat mentionné au troisième alinéa du présent article la forme de la prise en charge mentionnée aux 1° et 2° du I de l'article L. 3211-2-1 et, le cas échéant, le programme de soins. Cette proposition est motivée au regard de l'état de santé du patient et de l'expression de ses troubles mentaux.

**Art. L3211-2-3**

Lorsqu'une personne remplissant les conditions pour être admise en soins psychiatriques prévues aux chapitres II et III du présent titre est prise en charge en urgence par un établissement de santé qui n'assure pas, en application de l'article L. 3222-1, la prise en charge des personnes faisant l'objet de soins psychiatriques au titre des chapitres II à IV du présent titre ou de l'article 706-135 du code de procédure pénale, son transfert vers un établissement exerçant cette mission est organisé, selon des modalités prévues par convention, dans des délais adaptés à son état de santé et au plus tard sous quarante-huit heures. La période d'observation et de soins initiale mentionnée à l'article L. 3211-2-2 prend effet dès le début de la prise en charge.

**Art. L3211-3**

Lorsqu'une personne atteinte de troubles mentaux fait l'objet de soins psychiatriques en application des dispositions des chapitres II et III du présent titre ou est transportée en vue de ces soins, les restrictions à l'exercice de ses libertés individuelles doivent être adaptées, nécessaires et proportionnées à son état mental et à la mise en œuvre du traitement requis. En toutes circonstances, la dignité de la personne doit être respectée et sa réinsertion recherchée.

Avant chaque décision prononçant le maintien des soins en application des articles L. 3212-4, L. 3212-7 et L. 3213-4 ou définissant la forme de la prise en charge en application des articles L. 3211-12-5, L. 3212-4, L. 3213-1 et L. 3213-3, la personne faisant l'objet de soins psychiatriques est, dans la mesure où son état le permet, informée de ce projet de décision et mise à même de faire valoir ses observations, par tout moyen et de manière appropriée à cet état.

En outre, toute personne faisant l'objet de soins psychiatriques en application des chapitres II et III du présent titre ou de l'article 706-135 du code de procédure pénale est informée :

a) Le plus rapidement possible et d'une manière appropriée à son état, de la décision d'admission et de chacune des décisions mentionnées au deuxième alinéa du présent article, ainsi que des raisons qui les motivent ;

b) Dès l'admission ou aussitôt que son état le permet et, par la suite, à sa demande et après chacune des décisions mentionnées au même deuxième alinéa, de sa situation juridique, de ses droits, des voies de recours qui lui sont ouvertes et des garanties qui lui sont offertes en application de l'article L. 3211-12-1.

L'avis de cette personne sur les modalités des soins doit être recherché et pris en considération dans toute la mesure du possible.

En tout état de cause, elle dispose du droit :

1° De communiquer avec les autorités mentionnées à l'article L. 3222-4 ;

2° De saisir la commission prévue à l'article L. 3222-5 et, lorsqu'elle est hospitalisée, la commission mentionnée à l'article L. 1112-3 ;

3° De porter à la connaissance du Contrôleur général des lieux de privation de liberté des faits ou situations susceptibles de relever de sa compétence ;

4° De prendre conseil d'un médecin ou d'un avocat de son choix ;

5° D'émettre ou de recevoir des courriers ;

6° De consulter le règlement intérieur de l'établissement et de recevoir les explications qui s'y rapportent ;

7° D'exercer son droit de vote ;

8° De se livrer aux activités religieuses ou philosophiques de son choix.

Ces droits, à l'exception de ceux mentionnés aux 5°, 7° et 8°, peuvent être exercés à leur demande par les parents ou les personnes susceptibles d'agir dans l'intérêt du malade.

**Art. L3211-4**

Un protocole thérapeutique pratiqué en psychiatrie ne peut être mis en oeuvre que dans le strict respect des règles déontologiques et éthiques en vigueur.

**Art. L3211-5**

Une personne faisant, en raison de troubles mentaux, l'objet de soins psychiatriques prenant ou non la forme d'une hospitalisation complète conserve, à l'issue de ces soins, la totalité de ses droits et devoirs de citoyen, sous réserve des dispositions relatives aux mesures de protection des majeurs prévues aux sections 1 à 4 du chapitre II du titre XI du livre Ier du code civil, sans que ses antécédents psychiatriques puissent lui être opposés.

**Art. L3211-5-1**

Sauf autorisation de justice, il est interdit, à peine de nullité, à quiconque exerce une fonction ou occupe un emploi dans un établissement dispensant des soins psychiatriques de se rendre acquéreur d'un bien ou cessionnaire d'un droit appartenant à une personne admise dans l'établissement ou de prendre à bail le logement occupé par cette personne avant son admission dans l'établissement.

Pour l'application du présent article, sont réputées personnes interposées, le conjoint, le partenaire d'un pacte civil de solidarité, le concubin, les ascendants et les descendants des personnes auxquelles s'appliquent les interdictions ci-dessus édictées.

**Art. L3211-6**

Le médecin qui constate que la personne à laquelle il donne ses soins a besoin, pour l'une des causes prévues à l'article 425 du code civil, d'être protégée dans les actes de la vie civile peut en faire la déclaration au procureur de la République du lieu de traitement. Cette déclaration a pour effet de placer le malade sous sauvegarde de justice si elle est accompagnée de l'avis conforme d'un psychiatre.

Lorsqu'une personne est soignée dans un établissement de santé ou un hôpital des armées ou hébergée dans un établissement social ou médico-social, le médecin est tenu, s'il constate que cette personne se trouve dans la situation prévue à l'alinéa précédent, d'en faire la déclaration au procureur de la République du lieu de traitement. Cette déclaration a pour effet de placer le malade sous sauvegarde de justice. Le représentant de l'Etat dans le département doit être informé par le procureur de la mise sous sauvegarde.

**Art. L3211-7**

La personne hospitalisée en application des chapitres II et III du présent code ou de l'article 706-135 du code de procédure pénale dans un établissement de soins conserve le domicile qui était le sien avant l'hospitalisation aussi longtemps que ce domicile reste à sa disposition. Néanmoins, les significations qui y auront été faites pourront, suivant les circonstances, être annulées par les tribunaux.

**Art. L3211-8**

La personne faisant l'objet de soins psychiatriques en application des chapitres II et III du présent titre ou de l'article 706-135 du code de procédure pénale peut être placée en curatelle ou en tutelle dans les conditions et selon les modalités prévues aux articles 425 et 440 du code civil.

**Art. L3211-9**

Pour l'application du II des articles L. 3211-12 et L. 3211-12-1 et des articles L. 3212-7, L. 3213-1, L. 3213-3 et L. 3213-8, le directeur de l'établissement d'accueil du patient convoque un collège composé de trois membres appartenant au personnel de l'établissement :

1° Un psychiatre participant à la prise en charge du patient ;

2° Un psychiatre ne participant pas à la prise en charge du patient ;

3° Un représentant de l'équipe pluridisciplinaire participant à la prise en charge du patient.

Les modalités de désignation des membres et les règles de fonctionnement du collège sont fixées par décret en Conseil d'Etat.

**Art. L3211-10**

Hormis les cas prévus au chapitre III du présent titre, la décision d'admission en soins psychiatriques d'un mineur ou la levée de cette mesure sont demandées, selon les situations, par les personnes titulaires de l'exercice de l'autorité parentale ou par le tuteur. En cas de désaccord entre les titulaires de l'exercice de l'autorité parentale, le juge aux affaires familiales statue.

**Art. L3211-11**

Le psychiatre qui participe à la prise en charge du patient peut proposer à tout moment de modifier la forme de la prise en charge mentionnée à l'article L. 3211-2-1 pour tenir compte de l'évolution de l'état de la personne. Il établit en ce sens un certificat médical circonstancié.

Le psychiatre qui participe à la prise en charge du patient transmet immédiatement au directeur de l'établissement d'accueil un certificat médical circonstancié proposant une hospitalisation complète lorsqu'il constate que la prise en charge de la personne décidée sous une autre forme ne permet plus, notamment du fait du comportement de la personne, de dispenser les soins nécessaires à son état. Lorsqu'il ne peut être procédé à l'examen du patient, il transmet un avis établi sur la base du dossier médical de la personne.

**Art. L3211-11-1**

Afin de favoriser leur guérison, leur réadaptation ou leur réinsertion sociale ou si des démarches extérieures sont nécessaires, les personnes faisant l'objet de soins psychiatriques en application des chapitres II et III du présent titre ou de l'article 706-135 du code de procédure pénale sous la forme d'une hospitalisation complète peuvent bénéficier d'autorisations de sortie de courte durée :

1° Sous la forme de sorties accompagnées n'excédant pas douze heures. Les personnes malades sont accompagnées par un ou plusieurs membres du personnel de l'établissement d'accueil, par un membre de leur famille ou par la personne de confiance qu'elles ont désignée en application de l'article L. 1111-6 du présent code, pendant toute la durée de la sortie ;

2° Sous la forme de sorties non accompagnées d'une durée maximale de quarante-huit heures.

L'autorisation de sortie de courte durée est accordée par le directeur de l'établissement d'accueil, après avis favorable d'un psychiatre de cet établissement.

Dans le cas où la mesure de soins psychiatriques a été prise en application du chapitre III du présent titre, le directeur de l'établissement d'accueil transmet au représentant de l'Etat dans le département les éléments d'information relatifs à la demande d'autorisation, comportant notamment l'avis favorable du psychiatre mentionné au quatrième alinéa du présent article, au plus tard quarante-huit heures avant la date prévue pour la sortie. Sauf opposition écrite et motivée du représentant de l'Etat dans le département, notifiée au plus tard douze heures avant la date prévue, la sortie peut avoir lieu. Le représentant de l'Etat ne peut imposer aucune mesure complémentaire.

Lorsque la mesure de soins psychiatriques fait suite à la demande d'un tiers, le directeur de l'établissement d'accueil informe celui-ci, préalablement, de l'autorisation de sortie non accompagnée et de sa durée.

**Art. L3211-12**

I. — Le juge des libertés et de la détention dans le ressort duquel se situe l'établissement d'accueil peut être saisi, à tout moment, aux fins d'ordonner, à bref délai, la mainlevée immédiate d'une mesure de soins psychiatriques prononcée en application des chapitres II à IV du présent titre ou de l'article 706-135 du code de procédure pénale, quelle qu'en soit la forme.

Il peut également être saisi aux fins de mainlevée d'une mesure d'isolement ou de contention prise en application de l'article L. 3222-5-1. Dans ce cas, il statue dans les délais prévus au II de l'article L. 3222-5-1 ou, à défaut, dans un délai de vingt-quatre heures à compter de sa saisine.

La saisine peut être formée par :

1° La personne faisant l'objet des soins ;

2° Les titulaires de l'autorité parentale ou le tuteur si la personne est mineure ;

3° La personne chargée d'une mesure de protection juridique relative à la personne faisant l'objet des soins ;

4° Son conjoint, son concubin, la personne avec laquelle elle est liée par un pacte civil de solidarité ;

5° La personne qui a formulé la demande de soins ;

6° Un parent ou une personne susceptible d'agir dans l'intérêt de la personne faisant l'objet des soins ;

7° Le procureur de la République.

Le juge des libertés et de la détention peut également se saisir d'office, à tout moment. A cette fin, toute personne intéressée peut porter à sa connaissance les informations qu'elle estime utiles sur la situation d'une personne faisant l'objet d'une mesure mentionnée au premier alinéa du présent article ou d'une mesure d'isolement ou de contention.

II. — Le juge des libertés et de la détention ne peut statuer qu'après avoir recueilli l'avis du collège mentionné à l'article L. 3211-9 du présent code lorsque la personne fait l'objet d'une mesure de soins ordonnée en application de l'article L. 3213-7 du même code ou de l'article 706-135 du code de procédure pénale à la suite d'un classement sans suite, d'une décision d'irresponsabilité pénale ou d'un jugement ou arrêt de déclaration d'irresponsabilité pénale prononcés sur le fondement du premier alinéa de l'article 122-1 du code pénal et concernant des faits punis d'au moins cinq ans d'emprisonnement en cas d'atteinte aux personnes ou d'au moins dix ans d'emprisonnement en cas d'atteinte aux biens.

Le juge ne peut, en outre, décider la mainlevée de la mesure qu'après avoir recueilli deux expertises établies par les psychiatres inscrits sur les listes mentionnées à l'article L. 3213-5-1 du présent code.

Le juge fixe les délais dans lesquels l'avis du collège et les deux expertises prévus au présent II doivent être produits, dans une limite maximale fixée par décret en Conseil d'Etat. Passés ces délais, il statue immédiatement.

III. — Le juge des libertés et de la détention ordonne, s'il y a lieu, la mainlevée de la mesure d'hospitalisation complète, d'isolement ou de contention.

Lorsqu'il ordonne la mainlevée de la mesure d'hospitalisation complète, il peut, au vu des éléments du dossier et par décision motivée, décider que la mainlevée prend effet dans un délai maximal de vingt-quatre heures afin qu'un programme de soins puisse, le cas échéant, être établi en application de l'article L. 3211-2-1. Dès l'établissement de ce programme ou à l'issue du délai mentionné à la phrase précédente, la mesure d'hospitalisation complète prend fin.

**Art. L3211-12-1**

I. — L'hospitalisation complète d'un patient ne peut se poursuivre sans que le juge des libertés et de la détention, préalablement saisi par le directeur de l'établissement lorsque l'hospitalisation a été prononcée en application du chapitre II du présent titre ou par le représentant de l'Etat dans le département lorsqu'elle a été prononcée en application du chapitre III du présent titre, de l'article L. 3214-3 du présent code ou de l'article 706-135 du code de procédure pénale, ait statué sur cette mesure :

1° Avant l'expiration d'un délai de douze jours à compter de l'admission prononcée en application des chapitres II ou III du présent titre ou de l'article L. 3214-3 du même code. Le juge des libertés et de la détention est alors saisi dans un délai de huit jours à compter de cette admission ;

2° Avant l'expiration d'un délai de douze jours à compter de la décision modifiant la forme de la prise en charge du patient et procédant à son hospitalisation complète en application, respectivement, du dernier alinéa de l'article L. 3212-4 ou du III de l'article L. 3213-3. Le juge des libertés et de la détention est alors saisi dans un délai de huit jours à compter de cette décision ;

3° Avant l'expiration d'un délai de six mois à compter soit de toute décision judiciaire prononçant l'hospitalisation en application de l'article 706-135 du code de procédure pénale, soit de toute décision prise par le juge des libertés et de la détention en application du présent I ou des articles L. 3211-12, L. 3213-3, L. 3213-8 ou L. 3213-9-1 du présent code, lorsque le patient a été maintenu en hospitalisation complète de manière continue depuis cette décision. Toute décision du juge des libertés et de la détention prise avant l'expiration de ce délai en application du 2° du présent I ou de l'un des mêmes articles L. 3211-12, L. 3213-3, L. 3213-8 ou L. 3213-9-1, ou toute nouvelle décision judiciaire prononçant l'hospitalisation en application de l'article 706-135 du code de procédure pénale fait courir à nouveau ce délai. Le juge des libertés et de la détention est alors saisi quinze jours au moins avant l'expiration du délai de six mois prévu au présent 3°.

Toutefois, lorsque le juge des libertés et de la détention a ordonné, avant l'expiration de l'un des délais mentionnés aux 1° à 3° du présent I, une expertise soit en application du III du présent article, soit, à titre exceptionnel, en considération de l'avis mentionné au II, ce délai est prolongé d'une durée qui ne peut excéder quatorze jours à compter de la date de cette ordonnance. L'hospitalisation complète du patient est alors maintenue jusqu'à la décision du juge, sauf s'il y est mis fin en application des chapitres II ou III du présent titre. L'ordonnance mentionnée au présent alinéa peut être prise sans audience préalable.

Le juge fixe les délais dans lesquels l'expertise mentionnée à l'avant-dernier alinéa du présent I doit être produite, dans une limite maximale fixée par décret en Conseil d'Etat. Passés ces délais, il statue immédiatement.

II. — La saisine mentionnée au I du présent article est accompagnée de l'avis motivé d'un psychiatre de l'établissement d'accueil se prononçant sur la nécessité de poursuivre l'hospitalisation complète.

Lorsque le patient relève de l'un des cas mentionnés au II de l'article L. 3211-12, l'avis prévu au premier alinéa du présent II est rendu par le collège mentionné à l'article L. 3211-9.

III. — Le juge des libertés et de la détention ordonne, s'il y a lieu, la mainlevée de la mesure d'hospitalisation complète.

Lorsqu'il ordonne cette mainlevée, il peut, au vu des éléments du dossier et par décision motivée, décider que la mainlevée prend effet dans un délai maximal de vingt-quatre heures, afin qu'un programme de soins puisse, le cas échéant, être établi en application du II de l'article L. 3211-2-1. Dès l'établissement de ce programme ou à l'issue du délai mentionné à la première phrase du présent alinéa, la mesure d'hospitalisation complète prend fin.

Toutefois, lorsque le patient relève de l'un des cas mentionnés au II de l'article L. 3211-12, le juge ne peut décider la mainlevée de la mesure qu'après avoir recueilli deux expertises établies par les psychiatres inscrits sur les listes mentionnées à l'article L. 3213-5-1.

IV. — Lorsque le juge des libertés et de la détention n'ordonne pas la mainlevée de la mesure d'hospitalisation complète, il statue, le cas échéant, y compris d'office, sur le maintien de la mesure d'isolement ou de contention.

V. — Lorsque le juge des libertés et de la détention n'a pas statué avant l'expiration du délai de douze jours prévu aux 1° et 2° du I ou du délai de six mois prévu au 3° du même I, la mainlevée de la mesure d'hospitalisation complète est acquise à l'issue de chacun de ces délais.

Si le juge des libertés et de la détention est saisi après l'expiration du délai de huit jours prévu aux 1° et 2° du I ou du délai de quinze jours prévu au 3° du même I, il constate sans débat que la mainlevée de l'hospitalisation complète est acquise, à moins qu'il ne soit justifié de circonstances exceptionnelles à l'origine de la saisine tardive et que le débat puisse avoir lieu dans le respect des droits de la défense.

**Art. L3211-12-2**

I. — Lorsqu'il est saisi en application des articles L. 3211-12 ou L. 3211-12-1, le juge, après débat contradictoire, statue publiquement. Il peut décider que les débats ont lieu ou se poursuivent en chambre du conseil s'il doit résulter de leur publicité une atteinte à l'intimité de la vie privée, s'il survient des désordres de nature à troubler la sérénité de la justice ou si l'une des parties le demande. Il est fait droit à cette demande lorsqu'elle émane de la personne faisant l'objet de soins psychiatriques.

A l'audience, la personne faisant l'objet de soins psychiatriques est entendue, assistée ou représentée par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office. Si, au vu d'un avis médical motivé, des motifs médicaux font obstacle, dans son intérêt, à son audition, la personne est représentée par un avocat dans les conditions prévues au présent alinéa.

Le juge des libertés et de la détention statue dans une salle d'audience attribuée au ministère de la justice, spécialement aménagée sur l'emprise de l'établissement d'accueil ou, en cas de nécessité, sur l'emprise d'un autre établissement de santé situé dans le ressort du tribunal judiciaire, dans les circonstances et selon les modalités prévues par une convention conclue entre le tribunal judiciaire et l'agence régionale de santé. Cette salle doit permettre d'assurer la clarté, la sécurité et la sincérité des débats ainsi que l'accès du public. Lorsque ces conditions ne sont pas satisfaites, le juge, soit d'office, soit sur demande de l'une des parties, statue au siège du tribunal judiciaire. En cas de transfert de la personne faisant l'objet de soins psychiatriques dans un autre établissement de santé, après que la saisine du juge des libertés et de la détention a été effectuée, l'établissement d'accueil est celui dans lequel la prise en charge du patient était assurée au moment de la saisine.

II. — Lorsque le juge des libertés et de la détention statue dans la salle mentionnée au dernier alinéa du I, le président du tribunal judiciaire peut, en cas de nécessité, autoriser qu'une seconde audience soit tenue le même jour au siège du tribunal judiciaire.

III. — Par dérogation au I du présent article, le juge des libertés et de la détention, saisi d'une demande de mainlevée de la mesure d'isolement ou de contention prise en application de l'article L. 3222-5-1, qui s'en saisit d'office ou qui en a été saisi aux fins de prolongation de la mesure, statue sans audience selon une procédure écrite.

Le patient ou, le cas échéant, le demandeur peut demander à être entendu par le juge des libertés et de la détention, auquel cas cette audition est de droit et toute demande peut être présentée oralement. Néanmoins, si, au vu d'un avis médical motivé, des motifs médicaux font obstacle, dans son intérêt, à l'audition du patient, celui-ci est représenté par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office.

L'audition du patient ou, le cas échéant, du demandeur peut être réalisée par tout moyen de télécommunication audiovisuelle ou, en cas d'impossibilité avérée, par communication téléphonique, à condition qu'il y ait expressément consenti et que ce moyen permette de s'assurer de son identité et de garantir la qualité de la transmission et la confidentialité des échanges. L'audition du patient ne peut être réalisée grâce à ce procédé que si un avis médical atteste que son état mental n'y fait pas obstacle.

S'il l'estime nécessaire, le juge des libertés et de la détention peut décider de tenir une audience. Dans cette hypothèse, la procédure est orale et il est fait application des I et II du présent article. Le dernier alinéa du I n'est pas applicable à la procédure d'appel.

Le juge des libertés et de la détention statue dans des conditions prévues par décret en Conseil d'Etat.

**Art. L3211-12-3**

Le juge des libertés et de la détention saisi en application de l'article L. 3211-12-1 peut, si un recours a été formé sur le fondement de l'article L. 3211-12, statuer par une même décision suivant la procédure prévue au même article L. 3211-12-1.

**Art. L3211-12-4**

L'ordonnance du juge des libertés et de la détention prise en application des articles L. 3211-12 , L. 3211-12-1 ou L. 3222-5-1 est susceptible d'appel devant le premier président de la cour d'appel ou son délégué. Le débat est tenu selon les modalités prévues à l'article L. 3211-12-2, à l'exception du dernier alinéa du I.

Lorsque le premier président ou son délégué est saisi d'un appel formé à l'encontre d'une ordonnance du juge des libertés et de la détention statuant sur le maintien d'une mesure d'isolement ou de contention prise sur le fondement de l'article L. 3222-5-1, il est fait application des dispositions prévues au III de l'article L. 3211-12-2. Le premier président ou son délégué statue dans les conditions prévues par décret en Conseil d'Etat.

L'appel formé à l'encontre de l'ordonnance mentionnée au premier alinéa n'est pas suspensif. Le premier président de la cour d'appel ou son délégué statue alors à bref délai dans des conditions définies par décret en Conseil d'Etat. Lorsque l'ordonnance mentionnée au même premier alinéa a été prise en application de l'article L. 3211-12-1, un avis rendu par un psychiatre de l'établissement d'accueil de la personne admise en soins psychiatriques sans consentement se prononçant sur la nécessité de poursuivre l'hospitalisation complète est adressé au greffe de la cour d'appel au plus tard quarante-huit heures avant l'audience.

Toutefois, lorsque le juge des libertés et de la détention ordonne la mainlevée d'une mesure de soins psychiatriques sous la forme d'une hospitalisation complète ou constate la mainlevée de cette mesure, le procureur de la République peut demander au premier président de la cour d'appel ou à son délégué de déclarer le recours suspensif en cas de risque grave d'atteinte à l'intégrité du malade ou d'autrui. Dans ce cas, l'appel, accompagné de la demande faisant état du risque grave d'atteinte à l'intégrité du malade ou d'autrui, est formé dans un délai de six heures à compter de la notification de l'ordonnance à l'auteur de la saisine et transmis au premier président de la cour d'appel ou à son délégué. Celui-ci décide, sans délai, s'il y a lieu de donner à cet appel un effet suspensif en fonction du risque grave d'atteinte à l'intégrité du malade ou d'autrui. Il statue par une ordonnance motivée qui n'est pas susceptible de recours. Le patient est maintenu en hospitalisation complète jusqu'à ce que cette ordonnance soit rendue et, si elle donne un effet suspensif à l'appel, jusqu'à ce qu'il soit statué sur le fond, sauf s'il est mis fin à l'hospitalisation complète en application des chapitres II ou III du présent titre.

Lorsqu'il a été donné un effet suspensif à l'appel, le premier président de la cour d'appel ou son délégué se prononce sur la demande en appel dans un délai de trois jours à compter de la déclaration d'appel. Toutefois, par une ordonnance qui peut être prise sans audience préalable, il peut, avant l'expiration de ce délai, ordonner une expertise. Il se prononce alors dans un délai de quatorze jours à compter de la date de cette ordonnance. En l'absence de décision à l'issue de l'un ou l'autre de ces délais, la mainlevée est acquise.

**Art. L3211-12-5**

Lorsque la mainlevée d'une mesure d'hospitalisation complète est acquise en application du V de l'article L. 3211-12-1, le patient peut, dès cette mainlevée, faire l'objet de soins psychiatriques sous la forme mentionnée au 2° du I de l'article L. 3211-2-1 si les conditions prévues au I des articles L. 3212-1 ou L. 3213-1 sont toujours réunies et selon les modalités prévues, respectivement, aux chapitres II ou III du présent titre.

Dans ce cas, un programme de soins est établi en application de l'article L. 3211-2-1. La période d'observation et de soins initiale mentionnée à l'article L. 3211-2-2 n'est pas applicable.

**Art. L3211-12-6**

Lorsque la mesure de soins psychiatriques dont une personne fait l'objet est levée en application du présent chapitre ou des chapitres II ou III du présent titre, un psychiatre de l'établissement d'accueil l'informe, en tant que de besoin, de la nécessité de poursuivre son traitement en soins libres et lui indique les modalités de soins qu'il estime les plus appropriées à son état.

**Art. L3211-12-7**

Aux seules fins d'assurer le suivi d'une personne qui représente une menace grave pour la sécurité et l'ordre publics en raison de sa radicalisation à caractère terroriste, le représentant de l'Etat dans le département et, à Paris, le préfet de police ainsi que les représentants des services de renseignement mentionnés aux articles L. 811-2 et L. 811-4 du code de la sécurité intérieure désignés à cette fin par un décret en Conseil d'Etat et qui exercent une mission de renseignement à titre principal peuvent, lorsque la personne fait l'objet d'une mesure de soins psychiatriques sans consentement, se voir communiquer les données d'identification de cette personne et les données relatives à sa situation administrative portées à la connaissance du représentant de l'Etat dans le département d'hospitalisation ou, à Paris, du préfet de police en application des articles L. 3212-5, L. 3212-8 et L. 3213-9 du présent code et de l'article 706-135 du code de procédure pénale, lorsque ces données sont strictement nécessaires à l'accomplissement de leurs missions. Ces mêmes données ne peuvent être communiquées lorsqu'elles sont antérieures de plus de trois ans à la date de levée de la mesure de soins sans consentement.

**Art. L3211-13**

Les modalités d'application du présent chapitre sont déterminées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre II : Admission en soins psychiatriques à la demande d'un tiers ou en cas de péril imminent

**Art. L3212-1**

I. — Une personne atteinte de troubles mentaux ne peut faire l'objet de soins psychiatriques sur la décision du directeur d'un établissement mentionné à l'article L. 3222-1 que lorsque les deux conditions suivantes sont réunies :

1° Ses troubles mentaux rendent impossible son consentement ;

2° Son état mental impose des soins immédiats assortis soit d'une surveillance médicale constante justifiant une hospitalisation complète, soit d'une surveillance médicale régulière justifiant une prise en charge sous la forme mentionnée au 2° du I de l'article L. 3211-2-1.

II. — Le directeur de l'établissement prononce la décision d'admission :

1° Soit lorsqu'il a été saisi d'une demande présentée par un membre de la famille du malade ou par une personne justifiant de l'existence de relations avec le malade antérieures à la demande de soins et lui donnant qualité pour agir dans l'intérêt de celui-ci, à l'exclusion des personnels soignants exerçant dans l'établissement prenant en charge la personne malade. Lorsqu'elle remplit les conditions prévues au présent alinéa, la personne chargée, à l'égard d'un majeur protégé, d'une mesure de protection juridique à la personne peut faire une demande de soins pour celui-ci.

La forme et le contenu de cette demande sont fixés par décret en Conseil d'Etat.

La décision d'admission est accompagnée de deux certificats médicaux circonstanciés datant de moins de quinze jours, attestant que les conditions prévues aux 1° et 2° du I du présent article sont réunies.

Le premier certificat médical ne peut être établi que par un médecin n'exerçant pas dans l'établissement accueillant le malade ; il constate l'état mental de la personne malade, indique les caractéristiques de sa maladie et la nécessité de recevoir des soins. Il doit être confirmé par un certificat d'un second médecin qui peut exercer dans l'établissement accueillant le malade. Les deux médecins ne peuvent être parents ou alliés, au quatrième degré inclusivement, ni entre eux, ni du directeur de l'établissement mentionné à l'article L. 3222-1 qui prononce la décision d'admission, ni de la personne ayant demandé les soins ou de la personne faisant l'objet de ces soins ;

2° Soit lorsqu'il s'avère impossible d'obtenir une demande dans les conditions prévues au 1° du présent II et qu'il existe, à la date d'admission, un péril imminent pour la santé de la personne, dûment constaté par un certificat médical établi dans les conditions prévues au troisième alinéa du même 1°. Ce certificat constate l'état mental de la personne malade, indique les caractéristiques de sa maladie et la nécessité de recevoir des soins. Le médecin qui établit ce certificat ne peut exercer dans l'établissement accueillant la personne malade ; il ne peut en outre être parent ou allié, jusqu'au quatrième degré inclusivement, ni avec le directeur de cet établissement ni avec la personne malade.

Dans ce cas, le directeur de l'établissement d'accueil informe, dans un délai de vingt-quatre heures sauf difficultés particulières, la famille de la personne qui fait l'objet de soins et, le cas échéant, la personne chargée de la protection juridique de l'intéressé ou, à défaut, toute personne justifiant de l'existence de relations avec la personne malade antérieures à l'admission en soins et lui donnant qualité pour agir dans l'intérêt de celle-ci.

Lorsque l'admission a été prononcée en application du présent 2°, les certificats médicaux mentionnés aux deuxième et troisième alinéas de l'article L. 3211-2-2 sont établis par deux psychiatres distincts.

**Art. L3212-2**

Avant d'admettre une personne en soins psychiatriques en application de l'article L. 3212-1, le directeur de l'établissement d'accueil s'assure de son identité. Lorsque la personne est admise en application du 1° du II du même article L. 3212-1, le directeur de l'établissement vérifie également que la demande de soins a été établie conformément au même 1° et s'assure de l'identité de la personne qui formule la demande de soins. Si la demande est formulée pour un majeur protégé par la personne chargée d'une mesure de protection juridique à la personne, celle-ci doit fournir à l'appui de sa demande le mandat de protection future visé par le greffier ou un extrait du jugement instaurant la mesure de protection.

**Art. L3212-3**

En cas d'urgence, lorsqu'il existe un risque grave d'atteinte à l'intégrité du malade, le directeur d'un établissement mentionné à l'article L. 3222-1 peut, à titre exceptionnel, prononcer à la demande d'un tiers l'admission en soins psychiatriques d'une personne malade au vu d'un seul certificat médical émanant, le cas échéant, d'un médecin exerçant dans l'établissement. Dans ce cas, les certificats médicaux mentionnés aux deuxième et troisième alinéas de l'article L. 3211-2-2 sont établis par deux psychiatres distincts.

Préalablement à l'admission, le directeur de l'établissement d'accueil vérifie que la demande de soins a été établie conformément au 1° du II de l'article L. 3212-1 et s'assure de l'identité de la personne malade et de celle qui demande les soins. Si la demande est formulée pour un majeur protégé par la personne chargée d'une mesure de protection juridique à la personne, celle-ci doit fournir à l'appui de sa demande le mandat de protection future visé par le greffier ou un extrait du jugement instaurant la mesure de protection.

**Art. L3212-4**

Lorsque l'un des deux certificats médicaux mentionnés aux deuxième et troisième alinéas de l'article L. 3211-2-2 conclut que l'état de la personne ne justifie plus la mesure de soins, le directeur de l'établissement d'accueil prononce immédiatement la levée de cette mesure.

Lorsque les deux certificats médicaux ont conclu à la nécessité de prolonger les soins, le directeur de l'établissement prononce le maintien des soins pour une durée d'un mois, en retenant la forme de la prise en charge proposée par le psychiatre en application du même article L. 3211-2-2. Il joint à sa décision, le cas échéant, le programme de soins établi par le psychiatre.

Dans l'attente de la décision du directeur de l'établissement, la personne malade est prise en charge sous la forme d'une hospitalisation complète.

Lorsque le psychiatre qui participe à la prise en charge de la personne malade propose de modifier la forme de prise en charge de celle-ci, le directeur de l'établissement est tenu de la modifier sur la base du certificat médical ou de l'avis mentionnés à l'article L. 3211-11.

**Art. L3212-5**

I. — Le directeur de l'établissement d'accueil transmet sans délai au représentant de l'Etat dans le département ou, à Paris, au préfet de police, et à la commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5 toute décision d'admission d'une personne en soins psychiatriques en application du présent chapitre. Il transmet également sans délai à cette commission une copie du certificat médical d'admission, du bulletin d'entrée et de chacun des certificats médicaux mentionnés aux deuxième et troisième alinéas de l'article L. 3211-2-2.

II. — (Abrogé)

III. — Dans le cas où la personne malade a été admise en application du 1° du II de l'article L. 3212-1 ou de l'article L. 3212-3 et fait l'objet d'une prise en charge sous la forme d'une hospitalisation complète, le directeur de l'établissement d'accueil informe la personne ayant demandé les soins de toute décision modifiant la forme de la prise en charge.

**Art. L3212-7**

A l'issue de la première période de soins psychiatriques prononcée en application du deuxième alinéa de l'article L. 3212-4, les soins peuvent être maintenus par le directeur de l'établissement pour des périodes d'un mois, renouvelables selon les modalités prévues au présent article.

Dans les trois derniers jours de chacune des périodes mentionnées au premier alinéa, un psychiatre de l'établissement d'accueil établit un certificat médical circonstancié indiquant si les soins sont toujours nécessaires. Ce certificat médical précise si la forme de la prise en charge de la personne malade décidée en application de l'article L. 3211-2-2 demeure adaptée et, le cas échéant, en propose une nouvelle. Lorsqu'il ne peut être procédé à l'examen de la personne malade, le psychiatre de l'établissement d'accueil établit un avis médical sur la base du dossier médical.

Lorsque la durée des soins excède une période continue d'un an à compter de l'admission en soins, le maintien de ces soins est subordonné à une évaluation médicale approfondie de l'état mental de la personne réalisée par le collège mentionné à l'article L. 3211-9. Cette évaluation est renouvelée tous les ans. Ce collège recueille l'avis du patient. En cas d'impossibilité d'examiner le patient à l'échéance prévue en raison de son absence, attestée par le collège, l'évaluation et le recueil de son avis sont réalisés dès que possible.

Le défaut de production d'un des certificats médicaux, des avis médicaux ou des attestations mentionnés au présent article entraîne la levée de la mesure de soins.

Les copies des certificats médicaux, des avis médicaux ou des attestations prévus au présent article et à l'article L. 3211-11 sont adressées sans délai par le directeur de l'établissement d'accueil à la commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5.

**Art. L3212-8**

Sans préjudice des dispositions mentionnées à l'article L. 3212-7, il est mis fin à la mesure de soins prise en application de l'article L. 3212-1 ou de l'article L. 3212-3 dès qu'un psychiatre de l'établissement certifie que les conditions ayant motivé cette mesure ne sont plus réunies et en fait mention sur le registre prévu à l'article L. 3212-11. Ce certificat circonstancié doit mentionner l'évolution ou la disparition des troubles ayant justifié les soins.

Dans les vingt-quatre heures qui suivent la fin de la mesure de soins, le directeur de l'établissement en informe le représentant de l'Etat dans le département ou, à Paris, le préfet de police, la commission mentionnée à l'article L. 3222-5 et la personne qui a demandé les soins.

**Art. L3212-9**

Le directeur de l'établissement prononce la levée de la mesure de soins psychiatriques lorsque celle-ci est demandée :

1° Par la commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5 ;

2° Par une des personnes mentionnées au deuxième alinéa du 2° du II de l'article L. 3212-1.

Dans le cas mentionné au 2° du présent article, le directeur de l'établissement n'est pas tenu de faire droit à cette demande lorsqu'un certificat médical ou, en cas d'impossibilité d'examiner le patient, un avis médical établi par un psychiatre de l'établissement et datant de moins de vingt-quatre heures atteste que l'arrêt des soins entraînerait un péril imminent pour la santé du patient. Le directeur de l'établissement informe alors par écrit le demandeur de son refus en lui indiquant les voies de recours prévues à l'article L. 3211-12.

Dans ce même cas, lorsqu'un certificat médical ou, en cas d'impossibilité d'examiner le patient, un avis médical établi par un psychiatre de l'établissement datant de moins de vingt-quatre heures atteste que l'état mental du patient nécessite des soins et compromet la sûreté des personnes ou porte atteinte, de façon grave, à l'ordre public, le directeur de l'établissement informe préalablement à la levée de la mesure de soins le représentant de l'Etat dans le département ou, à Paris, le préfet de police, qui peut prendre la mesure prévue à l'article L. 3213-6.

**Art. L3212-11**

Dans chaque établissement mentionné à l'article L. 3222-1 est tenu un registre sur lequel sont transcrits ou reproduits dans les vingt-quatre heures :

1° Les nom, prénoms, profession, âge et domicile des personnes faisant l'objet de soins en application du présent chapitre ;

2° La date de l'admission en soins psychiatriques ;

3° Les nom, prénoms, profession et domicile de la personne ayant demandé les soins ou une mention précisant que l'admission en soins a été prononcée en application du 2° du II de l'article L. 3212-1 ou de l'article L. 3212-3 ;

4° Les dates de délivrance des informations mentionnées aux a et b de l'article L. 3211-3 ;

5° Le cas échéant, la mention de la décision de mise sous tutelle, curatelle ou sauvegarde de justice ;

6° Les avis et les certificats médicaux ainsi que les attestations mentionnés au présent chapitre ;

7° La date et le dispositif des décisions rendues par le juge des libertés et de la détention en application des articles L. 3211-12 et L. 3211-12-1 ;

8° Les levées des mesures de soins psychiatriques autres que celles mentionnées au 7° ;

9° Les décès.

Ce registre est soumis aux personnes qui, en application des articles L. 3222-4 et L. 3223-1 visitent l'établissement ; ces dernières apposent, à l'issue de la visite, leur visa, leur signature et s'il y a lieu, leurs observations.

Le présent article est applicable aux personnes admises en soins psychiatriques en application des chapitres III et IV du présent titre.

**Art. L3212-12**

Les modalités d'application du présent chapitre sont déterminées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre III : Admission en soins psychiatriques sur décision du représentant de l'Etat.

**Art. L3213-1**

I. — Le représentant de l'Etat dans le département prononce par arrêté, au vu d'un certificat médical circonstancié ne pouvant émaner d'un psychiatre exerçant dans l'établissement d'accueil, l'admission en soins psychiatriques des personnes dont les troubles mentaux nécessitent des soins et compromettent la sûreté des personnes ou portent atteinte, de façon grave, à l'ordre public. Les arrêtés préfectoraux sont motivés et énoncent avec précision les circonstances qui ont rendu l'admission en soins nécessaire. Ils désignent l'établissement mentionné à l'article L. 3222-1 qui assure la prise en charge de la personne malade.

Le directeur de l'établissement d'accueil transmet sans délai au représentant de l'Etat dans le département et à la commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5 :

1° Le certificat médical mentionné au deuxième alinéa de l'article L. 3211-2-2 ;

2° Le certificat médical et, le cas échéant, la proposition mentionnés aux deux derniers alinéas du même article L. 3211-2-2.

II. — Dans un délai de trois jours francs suivant la réception du certificat médical mentionné à l'avant-dernier alinéa de l'article L. 3211-2-2, le représentant de l'Etat dans le département décide de la forme de prise en charge prévue à l'article L. 3211-2-1, en tenant compte de la proposition établie, le cas échéant, par le psychiatre en application du dernier alinéa de l'article L. 3211-2-2 et des exigences liées à la sûreté des personnes et à l'ordre public. Il joint à sa décision, le cas échéant, le programme de soins établi par le psychiatre.

Dans l'attente de la décision du représentant de l'Etat, la personne malade est prise en charge sous la forme d'une hospitalisation complète.

III. — Lorsque la proposition établie par le psychiatre en application de l'article L. 3211-2-2 recommande une prise en charge sous une autre forme que l'hospitalisation complète, le représentant de l'Etat ne peut modifier la forme de prise en charge des personnes mentionnées au II de l'article L. 3211-12 qu'après avoir recueilli l'avis du collège mentionné à l'article L. 3211-9.

IV. — Les mesures provisoires, les décisions, les avis et les certificats médicaux mentionnés au présent chapitre figurent sur le registre mentionné à l'article L. 3212-11.

**Art. L3213-2**

En cas de danger imminent pour la sûreté des personnes, attesté par un avis médical, le maire et, à Paris, les commissaires de police arrêtent, à l'égard des personnes dont le comportement révèle des troubles mentaux manifestes, toutes les mesures provisoires nécessaires, à charge d'en référer dans les vingt-quatre heures au représentant de l'Etat dans le département qui statue sans délai et prononce, s'il y a lieu, un arrêté d'admission en soins psychiatriques dans les formes prévues à l'article L. 3213-1. Faute de décision du représentant de l'Etat, ces mesures provisoires sont caduques au terme d'une durée de quarante-huit heures.

La période d'observation et de soins initiale mentionnée à l'article L. 3211-2-2 prend effet dès l'entrée en vigueur des mesures provisoires prévues au premier alinéa.

**Art. L3213-3**

I. — Dans le mois qui suit l'admission en soins psychiatriques décidée en application du présent chapitre ou résultant de la décision mentionnée à l'article 706-135 du code de procédure pénale et ensuite au moins tous les mois, la personne malade est examinée par un psychiatre de l'établissement d'accueil qui établit un certificat médical circonstancié confirmant ou infirmant, s'il y a lieu, les observations contenues dans les précédents certificats et précisant les caractéristiques de l'évolution des troubles ayant justifié les soins ou leur disparition. Ce certificat précise si la forme de la prise en charge du malade décidée en application de l'article L. 3211-2-1 du présent code demeure adaptée et, le cas échéant, en propose une nouvelle. Lorsqu'il ne peut être procédé à l'examen du patient, le psychiatre de l'établissement établit un avis médical sur la base du dossier médical du patient.

II. — Les copies des certificats et avis médicaux prévus au présent article et à l'article L. 3211-11 sont adressées sans délai par le directeur de l'établissement d'accueil au représentant de l'Etat dans le département et à la commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5.

III. — Après réception des certificats ou avis médicaux mentionnés aux I et II du présent article et, le cas échéant, de l'avis du collège mentionné à l'article L. 3211-9 et de l'expertise psychiatrique mentionnée à l'article L. 3213-5-1, et compte tenu des exigences liées à la sûreté des personnes et à l'ordre public, le représentant de l'Etat dans le département peut décider de modifier la forme de la prise en charge de la personne malade.

IV. — Lorsque le représentant de l'Etat décide de ne pas suivre l'avis du collège mentionné à l'article L. 3211-9 recommandant la prise en charge d'une personne mentionnée au II de l'article L. 3211-12 sous une autre forme que l'hospitalisation complète, il ordonne une expertise dans les conditions prévues à l'article L. 3213-5-1.

Lorsque l'expertise confirme la recommandation de prise en charge sous une autre forme que l'hospitalisation complète, le représentant de l'Etat décide d'une prise en charge sous la forme mentionnée au 2° du I de l'article L. 3211-2-1, conformément à la proposition mentionnée au premier alinéa du I du présent article.

Lorsque l'expertise préconise le maintien de l'hospitalisation complète et que le représentant de l'Etat maintient l'hospitalisation complète, il en informe le directeur de l'établissement d'accueil, qui saisit le juge des libertés et de la détention afin que ce dernier statue à bref délai sur cette mesure dans les conditions prévues à l'article L. 3211-12. Le présent alinéa n'est pas applicable lorsque la décision du représentant de l'Etat intervient dans les délais mentionnés aux 1° et 2° du I de l'article L. 3211-12-1.

**Art. L3213-4**

Dans les trois derniers jours du premier mois suivant la décision d'admission en soins psychiatriques mentionnée au I de l'article L. 3213-1 ou, le cas échéant, suivant la mesure provisoire prévue à l'article L. 3213-2, le représentant de l'Etat dans le département peut prononcer, au vu du certificat médical ou de l'avis médical mentionné à l'article L. 3213-3, le maintien de la mesure de soins pour une nouvelle durée de trois mois. Il se prononce, le cas échéant, sur la forme de la prise en charge du patient dans les conditions prévues au même article L. 3213-3. Au-delà de cette durée, la mesure de soins peut être maintenue par le représentant de l'Etat dans le département pour des périodes maximales de six mois renouvelables selon les mêmes modalités.

Faute de décision du représentant de l'Etat à l'issue de chacun des délais prévus au premier alinéa, la levée de la mesure de soins est acquise.

En outre, le représentant de l'Etat dans le département peut à tout moment mettre fin à la mesure de soins prise en application de l'article L. 3213-1 après avis d'un psychiatre participant à la prise en charge du patient attestant que les conditions ayant justifié la mesure de soins en application du même article L. 3213-1 ne sont plus réunies, ou sur proposition de la commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5.

Le présent article n'est pas applicable aux personnes mentionnées II de l'article L. 3211-12.

**Art. L3213-5-1**

Le représentant de l'Etat dans le département peut à tout moment ordonner l'expertise psychiatrique des personnes faisant l'objet d'une mesure de soins psychiatriques prononcée en application du présent chapitre ou du chapitre IV du présent titre ou ordonnée en application de l'article 706-135 du code de procédure pénale. Cette expertise est conduite par un psychiatre n'appartenant pas à l'établissement d'accueil de la personne malade, choisi par le représentant de l'Etat dans le département sur une liste établie par le procureur de la République, après avis du directeur général de l'agence régionale de santé de la région dans laquelle est situé l'établissement ou, à défaut, sur la liste des experts inscrits près la cour d'appel du ressort de l'établissement.

Le représentant de l'Etat dans le département fixe les délais dans lesquels l'expertise mentionnée au premier alinéa doit être produite, dans une limite maximale fixée par décret en Conseil d'Etat.

**Art. L3213-6**

Lorsqu'un psychiatre de l'établissement d'accueil d'une personne faisant l'objet de soins psychiatriques en application de l'article L. 3212-1 atteste par un certificat médical ou, lorsqu'il ne peut être procédé à l'examen de l'intéressé, par un avis médical sur la base de son dossier médical que l'état mental de cette personne nécessite des soins et compromet la sûreté des personnes ou porte atteinte de façon grave à l'ordre public, le directeur de l'établissement d'accueil en donne aussitôt connaissance au représentant de l'Etat dans le département qui peut prendre une mesure d'admission en soins psychiatriques en application de l'article L. 3213-1, sur la base de ce certificat ou de cet avis médical. Les certificats médicaux mentionnés aux deuxième et troisième alinéas de l'article L. 3211-2-2 sont alors établis par deux psychiatres distincts. Lorsque ceux-ci ne peuvent procéder à l'examen de la personne malade, ils établissent un avis médical sur la base de son dossier médical.

**Art. L3213-7**

Lorsque les autorités judiciaires estiment que l'état mental d'une personne qui a bénéficié, sur le fondement du premier alinéa de l'article 122-1 du code pénal, d'un classement sans suite, d'une décision d'irresponsabilité pénale ou d'un jugement ou arrêt de déclaration d'irresponsabilité pénale nécessite des soins et compromet la sûreté des personnes ou porte atteinte de façon grave à l'ordre public, elles avisent immédiatement la commission mentionnée à l'article L. 3222-5 du présent code ainsi que le représentant de l'Etat dans le département qui ordonne sans délai la production d'un certificat médical circonstancié portant sur l'état actuel du malade. Au vu de ce certificat, il peut prononcer une mesure d'admission en soins psychiatriques dans les conditions définies à l'article L. 3213-1. Toutefois, si la personne concernée fait déjà l'objet d'une mesure de soins psychiatriques en application du même article L. 3213-1, la production de ce certificat n'est pas requise pour modifier le fondement de la mesure en cours.

A toutes fins utiles, le procureur de la République informe le représentant de l'Etat dans le département de ses réquisitions ainsi que des dates d'audience et des décisions rendues.

Si l'état de la personne mentionnée au premier alinéa le permet, celle-ci est informée par les autorités judiciaires de l'avis dont elle fait l'objet ainsi que des suites que peut y donner le représentant de l'Etat dans le département. Cette information lui est transmise par tout moyen et de manière appropriée à son état.

L'avis mentionné au premier alinéa indique si la procédure concerne des faits punis d'au moins cinq ans d'emprisonnement en cas d'atteinte aux personnes ou d'au moins dix ans d'emprisonnement en cas d'atteinte aux biens. Dans ce cas, la personne est également informée des conditions dans lesquelles il peut être mis fin à la mesure de soins psychiatriques en application des articles L. 3211-12, L. 3211-12-1 et L. 3213-8.

**Art. L3213-8**

I. — Si le collège mentionné à l'article L. 3211-9 émet un avis selon lequel la mesure de soins psychiatriques sous la forme d'une hospitalisation complète dont fait l'objet une personne mentionnée au II de l'article L. 3211-12 n'est plus nécessaire et que la mesure de soins sans consentement peut être levée, le représentant de l'Etat dans le département ordonne une expertise de l'état mental de la personne par deux psychiatres choisis dans les conditions fixées à l'article L. 3213-5-1. Ces derniers se prononcent, dans un délai maximal de soixante-douze heures à compter de leur désignation, sur la nécessité du maintien de la mesure de soins psychiatriques.

II. — Lorsque les deux avis des psychiatres prévus au I confirment l'absence de nécessité de l'hospitalisation complète, le représentant de l'Etat ordonne la levée de la mesure de soins psychiatriques.

Lorsque ces avis divergent ou préconisent le maintien de la mesure de soins psychiatriques et que le représentant de l'Etat la maintient, il en informe le directeur de l'établissement d'accueil, qui saisit le juge des libertés et de la détention afin que ce dernier statue à bref délai sur cette mesure dans les conditions prévues à l'article L. 3211-12. Le présent alinéa n'est pas applicable lorsque la décision du représentant de l'Etat intervient dans les délais mentionnés aux 1° et 2° du I de l'article L. 3211-12-1.

**Art. L3213-9**

Le représentant de l'Etat dans le département avise dans les vingt-quatre heures de toute admission en soins psychiatriques prise en application du présent chapitre ou du chapitre IV du présent titre ou sur décision de justice, de toute décision de maintien et de toute levée de cette mesure :

1° Le procureur de la République près le tribunal judiciaire dans le ressort duquel est situé l'établissement d'accueil de la personne malade et le procureur de la République près le tribunal judiciaire dans le ressort duquel celle-ci a sa résidence habituelle ou son lieu de séjour ;

2° Le maire de la commune où est implanté l'établissement et le maire de la commune où la personne malade a sa résidence habituelle ou son lieu de séjour ;

3° La commission départementale des soins psychiatriques mentionnée à l'article L. 3222-5 ;

4° La famille de la personne qui fait l'objet de soins ;

5° Le cas échéant, la personne chargée de la protection juridique de l'intéressé.

Le représentant de l'Etat dans le département informe sans délai les autorités et les personnes mentionnées aux 1° à 5° de toute décision de prise en charge du patient sous une autre forme que celle d'une hospitalisation complète.

**Art. L3213-9-1**

I. — Si un psychiatre participant à la prise en charge du patient atteste par un certificat médical qu'une mesure de soins psychiatriques sous la forme d'une hospitalisation complète n'est plus nécessaire et que la mesure de soins sans consentement peut être levée ou que le patient peut être pris en charge sous la forme mentionnée au 2° du I de l'article L. 3211-2-1, le directeur de l'établissement d'accueil en réfère dans les vingt-quatre heures au représentant de l'Etat dans le département, qui statue dans un délai de trois jours francs après la réception du certificat médical.

II. — Lorsque le représentant de l'Etat décide de ne pas suivre l'avis du psychiatre participant à la prise en charge du patient, il en informe sans délai le directeur de l'établissement d'accueil, qui demande immédiatement l'examen du patient par un deuxième psychiatre. Celui-ci rend, dans un délai maximal de soixante-douze heures à compter de la décision du représentant de l'Etat, un avis sur la nécessité de l'hospitalisation complète.

III. — Lorsque l'avis du deuxième psychiatre prévu au II du présent article confirme l'absence de nécessité de l'hospitalisation complète, le représentant de l'Etat ordonne la levée de la mesure de soins sans consentement ou décide d'une prise en charge sous la forme mentionnée au 2° du I de l'article L. 3211-2-1, conformément à la proposition figurant dans le certificat médical mentionné au I du présent article.

Lorsque l'avis du deuxième psychiatre prévu au II préconise le maintien de l'hospitalisation complète et que le représentant de l'Etat maintient l'hospitalisation complète, il en informe le directeur de l'établissement d'accueil, qui saisit le juge des libertés et de la détention afin que ce dernier statue à bref délai sur cette mesure dans les conditions prévues à l'article L. 3211-12. Le présent alinéa n'est pas applicable lorsque la décision du représentant de l'Etat intervient dans les délais mentionnés aux 1° et 2° du I de l'article L. 3211-12-1.

**Art. L3213-10**

Pour l'application à Paris du présent chapitre, le représentant de l'Etat dans le département est le préfet de police.

**Art. L3213-11**

Les modalités d'application du présent chapitre sont déterminées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre IV : Admission en soins psychiatriques des personnes détenues atteintes de troubles mentaux

**Art. L3214-1**

I. — Les personnes détenues souffrant de troubles mentaux font l'objet de soins psychiatriques avec leur consentement. Lorsque les personnes détenues en soins psychiatriques libres requièrent une hospitalisation à temps complet, celle-ci est réalisée dans un établissement de santé mentionné à l'article L. 3222-1 au sein d'une unité hospitalière spécialement aménagée.

II. — Lorsque leurs troubles mentaux rendent impossible leur consentement, les personnes détenues peuvent faire l'objet de soins psychiatriques sans consentement en application de l'article L. 3214-3. Les personnes détenues admises en soins psychiatriques sans consentement sont uniquement prises en charge sous la forme mentionnée au 1° du I de l'article L. 3211-2-1. Leur hospitalisation est réalisée dans un établissement de santé mentionné à l'article L. 3222-1 au sein d'une unité hospitalière spécialement aménagée ou, sur la base d'un certificat médical, au sein d'une unité adaptée.

III. — Lorsque leur intérêt le justifie, les personnes mineures détenues peuvent être hospitalisées au sein d'un service adapté dans un établissement mentionné à l'article L. 3222-1 en dehors des unités prévues aux I et II du présent article.

**Art. L3214-2**

Sous réserve des restrictions rendues nécessaires par leur qualité de détenu ou, s'agissant des personnes faisant l'objet de soins en application de l'article L. 3214-3, par leur état de santé, les articles L. 3211-3, L. 3211-4, L. 3211-6, L. 3211-8, L. 3211-9, L. 3211-12 à L. 3211-12-4 et L. 3211-12-6 sont applicables aux détenus hospitalisés en raison de leurs troubles mentaux.

Lorsque le juge des libertés et de la détention ordonne, en application des articles L. 3211-12 ou L. 3211-12-1, la mainlevée de la mesure d'hospitalisation complète d'une personne détenue faisant l'objet de soins en application de l'article L. 3214-3, cette décision est notifiée sans délai à l'établissement pénitentiaire par le procureur de la République. Le retour en détention est organisé dans les conditions prévues par le décret en Conseil d'Etat mentionné à l'article L. 3214-5, sauf si la personne détenue est hospitalisée au sein d'une unité hospitalière spécialement aménagée en consentant à ses soins..

**Art. L3214-3**

Lorsqu'une personne détenue nécessite des soins immédiats assortis d'une surveillance constante en milieu hospitalier en raison de troubles mentaux rendant impossible son consentement et constituant un danger pour elle-même ou pour autrui, le préfet de police à Paris ou le représentant de l'Etat dans le département dans lequel se trouve l'établissement pénitentiaire d'affectation du détenu prononce par arrêté, au vu d'un certificat médical circonstancié, son admission en soins psychiatriques sous la forme d'une hospitalisation complète dans les conditions prévues au II de l'article L. 3214-1. Le certificat médical ne peut émaner d'un psychiatre exerçant dans l'établissement d'accueil.

Le régime de cette hospitalisation est celui prévu pour les hospitalisations ordonnées en application de l'article L. 3213-1.

Les arrêtés préfectoraux sont motivés et énoncent avec précision les circonstances qui ont rendu la mesure de soins psychiatriques nécessaire. Ils désignent l'établissement mentionné à l'article L. 3222-1 qui assure la prise en charge de la personne malade et sont inscrits sur le registre mentionné à l'article L. 3212-11.

**Art. L3214-5**

Les modalités de garde, d'escorte et de transport des détenus hospitalisés en raison de leurs troubles mentaux sont fixées par décret en Conseil d'Etat.

###### Chapitre V : Dispositions pénales.

**Art. L3215-1**

Est puni d'un an d'emprisonnement et de 15 000 € d'amende :

1° Le fait pour le directeur d'un établissement mentionné à l'article L. 3222-1 de maintenir la mesure de soins psychiatriques dont une personne fait l'objet, quelle qu'en soit la forme, lorsque la levée de la mesure est ordonnée par le représentant de l'Etat dans le département ou, à Paris, le préfet de police en application ou de l'article L. 3213-4, ou par le juge des libertés et de la détention en application des articles L. 3211-12 ou L. 3211-12-1, ou lorsque la mesure de soins doit être levée en application des articles L. 3212-4, L. 3212-7, L. 3212-8, L. 3212-9 ou L. 3213-4 ;

2° Le fait pour le directeur ou pour tout médecin d'un établissement mentionné à l'article L. 3222-1 de supprimer ou de retenir une requête ou une réclamation adressée à l'autorité judiciaire ou administrative par une personne faisant l'objet de soins psychiatriques en application des chapitres II à IV du présent titre.

**Art. L3215-2**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait pour le directeur d'un établissement mentionné à l'article L. 3222-1 :

1° D'admettre une personne en soins psychiatriques en application du 1° du II de l'article L. 3212-1 sans avoir obtenu la demande d'admission en soins et les certificats médicaux prévus par le même 1° ;

2° D'admettre une personne en soins psychiatriques en application du 2° du même II sans disposer du certificat médical prévu par le même 2° ;

3° D'omettre d'adresser au représentant de l'Etat dans le département ou, à Paris, au préfet de police dans les délais prescrits la décision d'admission, les certificats médicaux et le bulletin d'entrée établis en application du I de l'article L. 3212-5 ;

4° D'omettre d'adresser au représentant de l'Etat dans le département ou, à Paris, au préfet de police dans les délais prescrits les certificats médicaux établis en application des 1° et 2° du I de l'article L. 3213-1 et de l'article L. 3213-3 ;

5° D'omettre de se conformer dans le délai indiqué aux prescriptions de l'article L. 3212-11 et du IV de l'article L. 3213-1 relatives à la tenue et à la présentation des registres ;

6° D'omettre d'aviser dans le délai prescrit par l'article L. 3213-9-1 le représentant de l'Etat dans le département ou, à Paris, le préfet de police du certificat médical prévu à cet article.

**Art. L3215-4**

Est puni de six mois d'emprisonnement et de 7 500 € d'amende le fait pour un médecin d'un établissement mentionné à l'article L. 3222-1 de refuser ou d'omettre d'établir dans les délais prescrits les certificats médicaux relevant de sa responsabilité en application des articles L. 3211-2-2, L. 3212-7, L. 3213-1 et L. 3213-3.

###### Chapitre VI : Contentieux

**Art. L3216-1**

La régularité des décisions administratives prises en application des chapitres II à IV du présent titre ne peut être contestée que devant le juge judiciaire.

Le juge des libertés et de la détention connaît des contestations mentionnées au premier alinéa du présent article dans le cadre des instances introduites en application des articles L. 3211-12 et L. 3211-12-1. Dans ce cas, l'irrégularité affectant une décision administrative mentionnée au premier alinéa du présent article n'entraîne la mainlevée de la mesure que s'il en est résulté une atteinte aux droits de la personne qui en faisait l'objet.

Lorsque le tribunal judiciaire statue sur les demandes en réparation des conséquences dommageables résultant pour l'intéressé des décisions administratives mentionnées au premier alinéa, il peut, à cette fin, connaître des irrégularités dont ces dernières seraient entachées.

##### Titre II : Organisation

###### Chapitre Ier : Politique de santé mentale et organisation de la psychiatrie.

**Art. L3221-1**

La politique de santé mentale comprend des actions de prévention, de diagnostic, de soins, de réadaptation et de réinsertion sociale. Elle est mise en œuvre par des acteurs diversifiés intervenant dans ces domaines, notamment les établissements de santé autorisés en psychiatrie, des médecins libéraux, des psychologues et l'ensemble des acteurs de la prévention, du logement, de l'hébergement et de l'insertion.

**Art. L3221-1-1**

L'activité de psychiatrie peut être exercée par les établissements de santé, universitaires ou non, indépendamment de leur statut juridique, et par les hôpitaux des armées.

L'activité de psychiatrie s'exerce sous la forme de soins ambulatoires, y compris des soins à domicile, de séjours à temps partiel, de séjours à temps complet ou en accueil familial thérapeutique.

L'organisation territoriale de l'activité de psychiatrie garantit une gradation des soins.

**Art. L3221-2**

I. — Un projet territorial de santé mentale, dont l'objet est l'amélioration continue de l'accès des personnes concernées à des parcours de santé et de vie de qualité, sécurisés et sans rupture, est élaboré et mis en œuvre à l'initiative des professionnels et établissements travaillant dans le champ de la santé mentale à un niveau territorial suffisant pour permettre l'association de l'ensemble des acteurs mentionnés à l'article L. 3221-1 et l'accès à des modalités et techniques de prise en charge diversifiées.

Il tient compte des caractéristiques socio-démographiques de la population, des caractéristiques géographiques des territoires et de l'offre de soins et de services contribuant à la réponse aux besoins des personnes souffrant de troubles psychiques.

En l'absence d'initiative des professionnels, le directeur général de l'agence régionale de santé prend les dispositions nécessaires pour que l'ensemble du territoire de la région bénéficie d'un projet territorial de santé mentale.

II. — Le projet territorial est défini sur la base d'un diagnostic territorial partagé en santé mentale établi par les acteurs de santé du territoire. Le projet territorial associe notamment les représentants des usagers, les professionnels et les établissements de santé, les établissements et les services sociaux et médico-sociaux, les organismes locaux d'assurance maladie et les services et les établissements publics de l'Etat concernés, les collectivités territoriales, ainsi que les conseils locaux de santé, les conseils locaux de santé mentale ou toute autre commission créée par les collectivités territoriales pour traiter des sujets de santé mentale, dès lors qu'ils comprennent en leur sein les représentants des usagers et les professionnels de santé, sociaux et médico-sociaux.

Les diagnostics et les projets territoriaux tiennent compte des projets des équipes de soins primaires mentionnées à l'article L. 1411-11-1 et des communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12.

Le diagnostic, qui comprend un état des ressources disponibles, a pour objet d'identifier les insuffisances dans l'offre de prévention et de services sanitaires, sociaux et médico-sociaux et dans l'accessibilité, la coordination et la continuité de ces services, et de préconiser des actions pour y remédier.

III. — Le projet territorial de santé mentale organise la coordination territoriale de second niveau. Il définit les actions à entreprendre afin de répondre aux besoins identifiés par le diagnostic territorial partagé.

Il organise les conditions d'accès de la population :

1° A la prévention et en particulier au repérage, au diagnostic et à l'intervention précoce sur les troubles ;

2° A l'ensemble des modalités et techniques de soins et de prises en charge spécifiques ;

3° Aux modalités d'accompagnement et d'insertion sociale.

A cet effet, il organise l'accès de la population à un ensemble de dispositifs et de services répondant à des priorités définies par voie réglementaire.

Il précise les objectifs poursuivis, les évolutions de l'offre de soins et de services et des organisations nécessaires ainsi que les indicateurs de suivi du projet. Il s'appuie sur la transmission et le partage des savoirs acquis et des bonnes pratiques professionnelles, sur le développement professionnel continu et sur le développement de la recherche clinique.

Un programme relatif au maintien dans le logement et d'accès au logement et à l'hébergement accompagné est développé pour les personnes en souffrance psychique qui en ont besoin.

La coordination territoriale de second niveau est déclinée dans l'organisation des parcours de proximité pour assurer à chaque patient, notamment aux patients pris en charge dans le cadre de la mission de psychiatrie de secteur, l'accès à cet ensemble de dispositifs et de services.

IV. — Le diagnostic territorial partagé et le projet territorial de santé mentale sont arrêtés par le directeur général de l'agence régionale de santé après avis des conseils locaux de santé ou des conseils locaux de santé mentale et du conseil territorial de santé mentionné à l'article L. 1434-10. Le diagnostic et le projet territorial de santé mentale peuvent être révisés ou complétés à tout moment.

Le directeur général de l'agence régionale de santé informe des diagnostics et des projets territoriaux de santé la conférence régionale de la santé et de l'autonomie et assure leur publication.

V. — Les actions tendant à mettre en œuvre le projet territorial de santé mentale font l'objet d'un contrat territorial de santé mentale conclu entre l'agence régionale de santé et les acteurs du territoire participant à la mise en œuvre de ces actions.

Le contrat territorial de santé mentale définit l'action assurée par ses signataires, leurs missions et engagements, les moyens qu'ils y consacrent et les modalités de financement, de suivi et d'évaluation.

Selon leur territoire d'application, ces actions peuvent être déclinées au sein de conseils locaux de santé mentale. Le conseil territorial de santé mentionné à l'article L. 1434-10 comprend une commission spécialisée en santé mentale.

VI. — Les établissements assurant le service public hospitalier signataires d'un même contrat territorial de santé mentale peuvent constituer entre eux une communauté psychiatrique de territoire pour la définition et la mise en œuvre de leur projet médical d'établissement, selon des modalités définies par décret.

**Art. L3221-2-1**

I. — Lorsqu'un hôpital des armées ou un autre élément du service de santé des armées participe à la mise en œuvre de la politique de santé mentale conduite en application du présent chapitre :

1° Le service de santé des armées participe à l'établissement du diagnostic territorial partagé en santé mentale, qui tient alors compte de ses moyens ;

2° Les hôpitaux des armées et les autres éléments du service de santé des armées du territoire sont associés à l'élaboration et, après autorisation du ministre de la défense, à la mise en œuvre du projet territorial de santé mentale ;

Lorsqu'un contrat territorial de santé mentale est signé par un hôpital des armées ou par un élément du service de santé des armées mentionné au 2° du I de l'article L. 6147-12, cette signature est subordonnée à l'accord du ministre de la défense. Dans le cas où il s'agit d'un élément du service de santé des armées mentionné au 3° du I de l'article L. 6147-12, le contrat est signé par le ministre de la défense. Le contrat territorial ainsi conclu constitue une annexe du contrat spécifique prévu à l'article L. 6147-12.

Les hôpitaux des armées et les autres éléments du service de santé des armées pour lesquels a été conclu un contrat territorial de santé mentale peuvent, après autorisation du ministre de la défense, participer aux communautés psychiatriques du territoire.

II. — Lorsque des besoins spécifiques de la défense existent sur le territoire concerné, le service de santé des armées participe à l'élaboration du projet territorial partagé.

**Art. L3221-3**

I. — Au sein de l'activité de psychiatrie mentionnée à l'article L. 3221-1-1, la mission de psychiatrie de secteur, qui concourt à la politique de santé mentale définie à l'article L. 3221-1, consiste à garantir à l'ensemble de la population :

1° Un recours de proximité en soins psychiatriques, notamment par l'organisation de soins ambulatoires de proximité, y compris sous forme d'intervention à domicile, assuré par des équipes pluriprofessionnelles, en coopération avec les équipes de soins primaires mentionnées à l'article L. 1411-11-1 et les communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12 ;

2° L'accessibilité territoriale et financière des soins psychiatriques ;

3° La continuité des soins psychiatriques, notamment pour les patients dont les parcours de santé sont particulièrement complexes, y compris par recours à l'hospitalisation, avec ou sans consentement, en assurant si nécessaire l'orientation vers d'autres acteurs afin de garantir l'accès à des prises en charge non disponibles au sein des établissements assurant la mission de psychiatrie de secteur.

La mission de psychiatrie de secteur s'intègre dans la gradation des soins mentionnée à l'article L. 3221-1-1. Elle se décline de façon spécifique pour les enfants et les adolescents.

II. — Les établissements de santé assurant la mission de psychiatrie de secteur participent aux actions menées en matière de prévention, de soins et d'insertion dans le cadre du projet territorial de santé mentale et par les équipes de soins primaires et communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12.

**Art. L3221-4**

Le directeur général de l'agence régionale de santé désigne, parmi les établissements de santé autorisés en psychiatrie et assurant le service public hospitalier défini à l'article L. 6112-1, les établissements de santé assurant la mission de psychiatrie de secteur et sa déclinaison pour les enfants et les adolescents. Afin que l'ensemble de la région soit couvert, il affecte à chaque établissement ainsi désigné une zone d'intervention. Sur cette zone, l'établissement s'engage à travailler en partenariat avec les autres acteurs.

Le directeur général de l'agence régionale de santé organise également avec ces établissements les modalités de réponse aux besoins des personnes en situation de précarité ne disposant pas d'une domiciliation stable dans la zone d'intervention considérée.

Chaque établissement détermine, dans le projet d'établissement mentionné à l'article L. 6143-2 ou dans les documents définissant la politique médicale mentionnée à l'article L. 6161-2-2, les modalités d'organisation et de fonctionnement de cette activité dans la zone qui lui a été affectée et sa déclinaison pour les enfants et les adolescents, qu'il décline en territoires de proximité appelés secteurs de psychiatrie.

**Art. L3221-4-1**

L'agence régionale de santé veille à la qualité et à la coordination des actions de soutien et d'accompagnement des familles et des aidants des personnes faisant l'objet de soins psychiatriques menées par les établissements de santé mentionnés à l'article L. 3221-1 et par les associations ayant une activité dans le domaine de la santé et de la prise en charge des malades agréées en application de l'article L. 1114-1.

**Art. L3221-4-1 A**

L'établissement peut conclure avec une association de soins, de prévention, de réadaptation et de réhabilitation une convention pour la mise en œuvre d'une démarche thérapeutique qu'elle définit.

La convention précise notamment les modalités de mise à disposition par l'établissement d'équipements et de moyens matériels et financiers et les conditions de leur utilisation par l'association. Elle indique les conditions dans lesquelles le personnel hospitalier peut contribuer au fonctionnement et aux activités de l'association. Elle détermine les modalités de contrôle médical de son exécution.

L'association rend annuellement compte par écrit à l'établissement de sa gestion et de l'utilisation des moyens mis à sa disposition.

**Art. L3221-5**

Les biens, meubles et immeubles affectés aux services publics de lutte contre les maladies mentales et nécessaires à l'exercice de leurs activités sont mis à la disposition des établissements mentionnés à l'article L. 3221-4 désignés par le directeur général de l'agence régionale de santé.

**Art. L3221-5-1**

Dans chaque territoire de santé, l'agence régionale de santé organise un dispositif de réponse aux urgences psychiatriques en relation avec les services d'aide médicale urgente, les services départementaux et territoriaux d'incendie et de secours, les services de la police nationale, les unités de la gendarmerie nationale, les établissements mentionnés à l'article L. 3222-1, les groupements de psychiatres libéraux et les personnes mentionnées à l'article L. 6312-2.

Ce dispositif a pour objet de faire assurer aux personnes atteintes de troubles mentaux, en quelque endroit qu'elles se trouvent, les soins d'urgence appropriés à leur état et, le cas échéant, de faire assurer leur transport vers un établissement de santé mentionné à l'article L. 3222-1, notamment en cas de nécessité de retour en hospitalisation complète dans les conditions prévues au second alinéa de l'article L. 3211-11.

Ce dispositif peut s'appuyer sur l'organisation de la réponse psychiatrique spécifique prévue à l'article L. 6311-3.

**Art. L3221-6**

Les modalités d'application du présent chapitre sont déterminées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre II : Etablissements de santé chargés d'assurer les soins psychiatriques sans consentement.

**Art. L3222-1**

I. — Le directeur général de l'agence régionale de santé autorise, après avis du représentant de l'Etat dans le département concerné, un ou plusieurs établissements autorisés en psychiatrie chargés d'assurer les soins psychiatriques sans consentement, en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale.

II. — La zone géographique dans laquelle l'établissement de santé ainsi autorisé exerce ces missions est définie, en tenant compte des modalités d'organisation en secteurs de psychiatrie mentionnés à l'article L. 3221-4 dans le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1.

III. — Les moyens mis en œuvre pour l'exercice de ces missions et les modalités de coordination avec l'activité de psychiatrie de secteur mentionnée à l'article L. 3221-3 sont précisés dans le projet d'établissement mentionné à l'article L. 6143-2 ou dans les documents fixant la politique médicale mentionnée à l'article L. 6161-2-2.

Lorsque l'établissement de santé autorisé en application du I du présent article n'est pas chargé de la mission de psychiatrie de secteur dans la même zone géographique, les modalités de coordination font l'objet d'une convention tripartite entre l'établissement de santé autorisé en application du même I, l'établissement de santé désigné au titre de l'article L. 3221-4 et le directeur général de l'agence régionale de santé.

IV. — Dans les établissements n'assurant pas le service public hospitalier, tout patient faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale bénéficie des garanties prévues au I de l'article L. 6112-2 du présent code.

**Art. L3222-1-1**

Les personnes admises en soins psychiatriques sans consentement sous la forme d'une hospitalisation complète, en application des chapitres II et III du titre Ier du présent livre, peuvent être prises en charge et transportées dans un établissement de santé mentionné à l'article L. 3222-1 sans leur consentement lorsque cela est strictement nécessaire et par des moyens adaptés à leur état.

Pour les personnes nécessitant des soins psychiatriques en application de l'article L. 3212-1, s'agissant des mesures prises en application du 1° du II de ce même article, le transport ne peut avoir lieu qu'après l'établissement du premier des deux certificats médicaux et la rédaction de la demande de soins prévus à ce même 1° et, s'agissant des mesures prises en application du 2° du même II, il ne peut avoir lieu qu'après l'établissement du certificat médical prévu à ce même 2°.

**Art. L3222-1-2**

Le directeur de chaque établissement de santé mentionné à l'article L. 3222-1 conclut des conventions avec :

1° Le représentant de l'Etat dans le département ou, à Paris, le préfet de police ;

2° Les collectivités territoriales et leurs groupements compétents ;

3° Le directeur général de l'agence régionale de santé.

Les conventions mentionnées au premier alinéa du présent article fixent les modalités selon lesquelles leurs signataires collaborent en vue d'assurer le suivi et de favoriser la réinsertion sociale des personnes faisant l'objet de soins psychiatriques sous la forme mentionnée au 2° du I de l'article L. 3211-2-1. Ces conventions prévoient également les conditions dans lesquelles sont mises en œuvre les décisions par lesquelles le directeur de l'établissement d'accueil ou le représentant de l'Etat modifie la forme de la prise en charge de ces personnes en procédant à leur hospitalisation complète en application, respectivement, de l'article L. 3212-4 ou du III de l'article L. 3213-3.

**Art. L3222-2**

Lorsqu'un malade hospitalisé dans un établissement autre que ceux mentionnés à l'article L. 3222-1 est atteint de troubles mentaux tels que définis soit au I de l'article L. 3212-1, soit à l'article L. 3213-1, le directeur de l'établissement doit prendre, dans les quarante-huit heures, toutes les mesures nécessaires à la mise en oeuvre de l'une des procédures prévues aux articles L. 3212-1, L. 3212-3, L. 3213-1 ou L. 3213-2.

**Art. L3222-4**

Les établissements mentionnés à l'article L. 3222-1 sont visités sans publicité préalable au moins une fois par an par le représentant de l'Etat dans le département ou son représentant, par le président du tribunal judiciaire ou son délégué, par le procureur de la République dans le ressort duquel est situé l'établissement et par le maire de la commune ou son représentant.

Ces autorités reçoivent les réclamations des personnes admises en soins psychiatriques sans leur consentement ou de leur conseil et procèdent, le cas échéant, à toutes vérifications utiles. Elles contrôlent notamment la bonne application des dispositions des articles L. 3211-1, L. 3211-2, L. 3211-2-1 et L. 3211-3 et signent le registre de l'établissement dans les conditions prévues à l'article L. 3212-11.

**Art. L3222-4-1**

Les députés et les sénateurs ainsi que les représentants au Parlement européen élus en France sont autorisés à visiter à tout moment les établissements de santé mentionnés à l'article L. 3222-1.

**Art. L3222-5**

Sans préjudice des dispositions de l'article L. 3222-4, dans chaque département une commission départementale des soins psychiatriques est chargée d'examiner la situation des personnes admises en soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale au regard du respect des libertés individuelles et de la dignité des personnes.

**Art. L3222-5-1**

I. — L'isolement et la contention sont des pratiques de dernier recours et ne peuvent concerner que des patients en hospitalisation complète sans consentement. Il ne peut y être procédé que pour prévenir un dommage immédiat ou imminent pour le patient ou autrui, sur décision motivée d'un psychiatre et uniquement de manière adaptée, nécessaire et proportionnée au risque après évaluation du patient. Leur mise en œuvre doit faire l'objet d'une surveillance stricte, somatique et psychiatrique, confiée par l'établissement à des professionnels de santé désignés à cette fin et tracée dans le dossier médical.

La mesure d'isolement est prise pour une durée maximale de douze heures. Si l'état de santé du patient le nécessite, elle peut être renouvelée, dans les conditions et selon les modalités prévues au premier alinéa du présent I, dans la limite d'une durée totale de quarante-huit heures, et fait l'objet de deux évaluations par vingt-quatre heures.

La mesure de contention est prise dans le cadre d'une mesure d'isolement pour une durée maximale de six heures. Si l'état de santé du patient le nécessite, elle peut être renouvelée, dans les conditions et selon les modalités prévues au même premier alinéa, dans la limite d'une durée totale de vingt-quatre heures, et fait l'objet de deux évaluations par douze heures.

II. — A titre exceptionnel, le médecin peut renouveler, au-delà des durées totales prévues au I, les mesures d'isolement et de contention, dans le respect des conditions prévues au même I. Le directeur de l'établissement informe sans délai le juge des libertés et de la détention du renouvellement de ces mesures. Le juge des libertés et de la détention peut se saisir d'office pour y mettre fin. Le médecin informe du renouvellement de ces mesures au moins un membre de la famille du patient, en priorité son conjoint, le partenaire lié à lui par un pacte civil de solidarité ou son concubin, ou une personne susceptible d'agir dans son intérêt dès lors qu'une telle personne est identifiée, dans le respect de la volonté du patient et du secret médical.

Le directeur de l'établissement saisit le juge des libertés et de la détention avant l'expiration de la soixante-douzième heure d'isolement ou de la quarante-huitième heure de contention, si l'état de santé du patient rend nécessaire le renouvellement de la mesure au-delà de ces durées.

Le juge des libertés et de la détention statue dans un délai de vingt-quatre heures à compter du terme des durées prévues au deuxième alinéa du présent II.

Si les conditions prévues au I ne sont plus réunies, il ordonne la mainlevée de la mesure. Dans ce cas, aucune nouvelle mesure ne peut être prise avant l'expiration d'un délai de quarante-huit heures à compter de la mainlevée de la mesure, sauf survenance d'éléments nouveaux dans la situation du patient qui rendent impossibles d'autres modalités de prise en charge permettant d'assurer sa sécurité ou celle d'autrui. Le directeur de l'établissement informe sans délai le juge des libertés et de la détention, qui peut se saisir d'office pour mettre fin à la nouvelle mesure.

Si les conditions prévues au même I sont toujours réunies, le juge des libertés et de la détention autorise le maintien de la mesure d'isolement ou de contention. Dans ce cas, le médecin peut la renouveler dans les conditions prévues audit I et aux deux premiers alinéas du présent II. Toutefois, si le renouvellement d'une mesure d'isolement est encore nécessaire après deux décisions de maintien prises par le juge des libertés et de la détention, celui-ci est saisi au moins vingt-quatre heures avant l'expiration d'un délai de sept jours à compter de sa précédente décision et le médecin informe du renouvellement de ces mesures au moins un membre de la famille du patient, en priorité son conjoint, le partenaire lié à lui par un pacte civil de solidarité ou son concubin, ou une personne susceptible d'agir dans son intérêt dès lors qu'une telle personne est identifiée, dans le respect de la volonté du patient et du secret médical. Le juge des libertés et de la détention statue avant l'expiration de ce délai de sept jours. Le cas échéant, il est à nouveau saisi au moins vingt-quatre heures avant l'expiration de chaque nouveau délai de sept jours et statue dans les mêmes conditions. Le médecin réitère l'information susmentionnée lors de chaque saisine du juge des libertés et de la détention.

Pour l'application des deux premiers alinéas du présent II, lorsqu'une mesure d'isolement ou de contention est prise moins de quarante-huit heures après qu'une précédente mesure d'isolement ou de contention a pris fin, sa durée s'ajoute à celle des mesures d'isolement ou de contention qui la précèdent.

Les mêmes deux premiers alinéas s'appliquent lorsque le médecin prend plusieurs mesures dont la durée cumulée sur une période de quinze jours atteint les durées prévues auxdits deux premiers alinéas.

Les mesures d'isolement et de contention peuvent également faire l'objet d'un contrôle par le juge des libertés et de la détention en application du IV de l'article L. 3211-12-1.

Un décret en Conseil d'Etat précise les conditions d'application du présent II.

III. — Un registre est tenu dans chaque établissement de santé autorisé en psychiatrie et désigné par le directeur général de l'agence régionale de santé pour assurer des soins psychiatriques sans consentement en application du I de l'article L. 3222-1. Pour chaque mesure d'isolement ou de contention, ce registre mentionne le nom du psychiatre ayant décidé cette mesure, un identifiant du patient concerné ainsi que son âge, son mode d'hospitalisation, la date et l'heure de début de la mesure, sa durée et le nom des professionnels de santé l'ayant surveillée. Le registre, établi sous forme numérique, doit être présenté, sur leur demande, à la commission départementale des soins psychiatriques, au Contrôleur général des lieux de privation de liberté ou à ses délégués et aux parlementaires.

L'établissement établit annuellement un rapport rendant compte des pratiques d'admission en chambre d'isolement et de contention, la politique définie pour limiter le recours à ces pratiques et l'évaluation de sa mise en œuvre. Ce rapport est transmis pour avis à la commission des usagers prévue à l'article L. 1112-3 et au conseil de surveillance prévu à l'article L. 6143-1.

**Art. L3222-6**

Les modalités d'application du présent chapitre sont déterminées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre III : Commission départementale des soins psychiatriques.

**Art. L3223-1**

La commission prévue à l'article L. 3222-5 :

1° Est informée, dans les conditions prévues aux chapitres II et III du titre Ier du présent livre, de toute décision d'admission en soins psychiatriques, de tout renouvellement de cette décision et de toute décision mettant fin à ces soins ;

2° Reçoit les réclamations des personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale ou celles de leur conseil et examine leur situation ;

3° Examine, en tant que de besoin, la situation des personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale et, obligatoirement, dans des conditions fixées par décret en Conseil d'Etat :

a) Celle de toutes les personnes dont l'admission a été prononcée en application du 2° du II de l'article L. 3212-1 ;

b) Celle de toutes les personnes dont les soins se prolongent au-delà d'une durée d'un an ;

4° Saisit, en tant que de besoin, le représentant de l'Etat dans le département ou, à Paris, le préfet de police, ou le procureur de la République de la situation des personnes qui font l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale ;

5° Visite les établissements mentionnés à l'article L. 3222-1, vérifie les informations figurant sur le registre prévu à l'article L. 3212-11 et au IV de l'article L. 3213-1 et s'assure que toutes les mentions prescrites par la loi y sont portées ;

6° Adresse, chaque année, son rapport d'activité, dont le contenu est fixé par décret en Conseil d'Etat, au juge des libertés et de la détention compétent dans son ressort, au représentant de l'Etat dans le département ou, à Paris, au préfet de police, au directeur général de l'agence régionale de santé, au procureur de la République et au Contrôleur général des lieux de privation de liberté ;

7° Peut proposer au juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel se situe l'établissement d'accueil d'une personne admise en soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale d'ordonner, dans les conditions définies à l'article L. 3211-12 du présent code, la levée de la mesure de soins psychiatriques dont cette personne fait l'objet ;

8° Statue sur les modalités d'accès aux informations mentionnées à l'article L. 1111-7 de toute personne admise en soins psychiatriques en application des chapitres II à IV du titre Ier du présent livre ou de l'article 706-135 du code de procédure pénale.

Les personnels des établissements de santé sont tenus de répondre à toutes les demandes d'information formulées par la commission. Les médecins membres de la commission ont accès à toutes les données médicales relatives aux personnes dont la situation est examinée.

**Art. L3223-2**

La commission prévue à l'article L. 3222-5 se compose :

1° De deux psychiatres, l'un désigné par le procureur général près la cour d'appel, l'autre par le représentant de l'Etat dans le département ;

2° (Abrogé) ;

3° De deux représentants d'associations agréées respectivement de personnes malades et de familles de personnes atteintes de troubles mentaux, désignés par le représentant de l'Etat dans le département ;

4° D'un médecin généraliste désigné par le représentant de l'Etat dans le département.

En cas d'impossibilité de désigner un ou plusieurs membres de la commission mentionnée dans le présent article, des personnalités d'autres départements peuvent être nommées.

Seul l'un des deux psychiatres mentionnés au 1° peut exercer dans un établissement mentionné à l'article L. 3222-1.

Les membres de la commission ne peuvent être membres du conseil de surveillance, ou d'une instance habilitée à cet effet, d'un établissement de santé accueillant des malades atteints de troubles mentaux dans le département du ressort de la commission.

Ils ne peuvent, en dehors du cadre des attributions de la commission, faire état des informations qu'ils ont pu recueillir sur les personnes dont la situation leur a été présentée. Sous réserve des dispositions des 4° et 6° de l'article L. 3223-1, ils sont soumis au secret professionnel dans les conditions prévues par les articles 226-13 et 226-14 du code pénal.

La commission désigne, en son sein, son président, dans des conditions fixées par voie réglementaire.

**Art. L3223-3**

Les modalités d'application du présent chapitre sont déterminées en tant que de besoin par décret en Conseil d'Etat.

###### Chapitre IV : Saint-Martin

**Art. L3241-1**

Pour l'application à Saint-Martin du présent livre, à l'article L. 3222-5, les mots : " dans chaque département une commission départementale " sont remplacés par les mots : " une commission territoriale ".

**Art. L3241-2**

La commission territoriale des hospitalisations psychiatriques de Saint-Martin se compose :

1° D'un psychiatre ou à défaut d'un médecin ayant des connaissances et une pratique en psychiatrie désigné par le procureur général près de la cour d'appel de Basse-Terre ;

2° (Abrogé) ;

3° De deux représentants d'associations agréées de personnes malades et de familles de personnes atteintes de troubles mentaux, ou, à défaut, de deux personnalités qualifiées, désignées par le représentant de l'Etat ;

4° D'un médecin généraliste désigné par le représentant de l'Etat.

Les membres de la commission ne peuvent être membres d'un organe dirigeant d'un établissement de santé accueillant des malades atteints de troubles mentaux en application des chapitres II et III du titre Ier du présent livre.

Ils ne peuvent, en dehors du cadre des attributions de la commission, faire état des informations qu'ils ont pu recueillir sur les personnes dont la situation leur a été présentée. Sous réserve des dispositions des 4° et 6° de l'article L. 3223-1, ils sont soumis au secret professionnel dans les conditions prévues par les articles 226-13 et 226-14 du code pénal.

La commission désigne, en son sein, son président dans des conditions fixées par arrêté des ministres chargés de l'outre-mer et de la santé.

###### Chapitre V : Saint-Barthélemy

**Art. L3251-1**

I. — Lorsqu'une demande d'admission d'une personne en soins psychiatriques a été présentée dans les conditions prévues au 1° du II de l'article L. 3212-1 ou lorsqu'un péril imminent pour la santé de la personne a été constaté dans les conditions prévues au 2° du même II, le représentant de l'Etat prend, en vue de l'admission en soins psychiatriques de la personne, un arrêté de transfert sanitaire de celle-ci à destination d'un établissement situé à Saint-Martin, en Guadeloupe ou en Martinique et habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation localement applicable.

II. — De même, le représentant de l'Etat prend un arrêté de transfert sanitaire à l'égard d'une personne dont les troubles mentaux nécessitent des soins et compromettent sa sûreté ou celle des autres personnes ou portent atteinte, de façon grave, à l'ordre public.

III. — L'arrêté de transfert est motivé au regard du ou des certificats médicaux circonstanciés constatant l'existence chez l'intéressé de troubles mentaux nécessitant des soins assortis d'une surveillance constante ou régulière dans un établissement habilité à soigner les personnes atteintes de troubles mentaux. En outre, il est, le cas échéant, motivé au regard du procès-verbal dressé par les autorités de police établissant le risque d'atteinte à la sûreté des personnes et à l'ordre public.

**Art. L3251-2**

En cas de danger imminent pour la santé du malade ou pour la sûreté des personnes, attesté par un avis médical, le représentant de l'Etat à Saint-Barthélemy prend toutes les mesures provisoires nécessaires à la surveillance d'une personne dont le comportement révèle des troubles mentaux manifestes en vue de son éventuel transfert sanitaire à destination d'un établissement situé à Saint-Martin, en Guadeloupe ou en Martinique et habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation localement applicable. En aucun cas, le malade ne peut être conduit dans un local relevant de l'administration pénitentiaire. Les restrictions à l'exercice de ses libertés individuelles se limitent à celles nécessitées par son état de santé.

**Art. L3251-3**

Le transfert sanitaire est réalisé aux frais de l'administration au moyen soit d'un navire de la marine nationale, soit d'un navire ou d'un aéronef affrété par le représentant de l'Etat à Saint-Barthélemy. Celui-ci prend toutes mesures nécessaires à la sécurité de la personne atteinte de troubles mentaux, des autres personnes et des biens pendant ce transfert.

**Art. L3251-4**

Avant l'arrivée de l'intéressé sur le territoire de la collectivité d'accueil, le représentant de l'Etat à Saint-Barthélemy transmet au représentant de l'Etat dans la collectivité d'accueil l'arrêté de transfert et les pièces médicales et administratives mentionnées à l'article L. 3251-1.

**Art. L3251-5**

I. — Dans le cas où l'arrêté de transfert sanitaire a été pris sur le fondement du I de l'article L. 3251-1, le représentant de l'Etat dans la collectivité d'accueil achemine l'intéressé, dès son arrivée, vers un établissement habilité à soigner les personnes atteintes de troubles mentaux et la procédure d'admission en soins psychiatriques prévue à l'article L. 3212-1 est mise en œuvre, selon la réglementation applicable localement.

II. — Dans le cas où l'arrêté de transfert sanitaire a été pris sur le fondement du II de l'article L. 3251-1, le représentant de l'Etat dans la collectivité d'accueil apprécie s'il y a lieu de mettre en œuvre la procédure d'admission en soins psychiatriques prévue à l'article L. 3213-1 selon la réglementation applicable localement.

**Art. L3251-6**

I. — Lorsqu'il est mis fin à la mesure de soins psychiatriques décidée en application des 1° ou 2° du II de l'article L. 3212-1, le directeur de l'établissement d'accueil en avise le représentant de l'Etat à Saint-Barthélemy, la famille de l'intéressé ainsi que, le cas échéant, l'auteur de la demande.

II. — Lorsque le représentant de l'Etat dans la collectivité d'accueil s'abstient de prendre une mesure de soins psychiatriques décidée en application de l'article L. 3213-1 ou met fin à une telle mesure, il en avise le représentant de l'Etat à Saint-Barthélemy et la famille de l'intéressé.

III. — Le représentant de l'Etat à Saint-Barthélemy prend, dans les vingt-quatre heures, avec l'accord préalable de la personne intéressée, un arrêté relatif aux modalités de retour de celle-ci sur le territoire de Saint-Barthélemy, dans les conditions prévues par le présent chapitre.

IV. — Sauf si la personne décide de retourner par ses propres moyens à Saint-Barthélemy, elle y est conduite soit par un navire de la marine nationale, soit par un navire ou un aéronef affrété par le représentant de l'Etat à Saint-Barthélemy, aux frais de l'administration.

#### Livre II bis : Lutte contre les troubles du comportement alimentaire.


##### Titre unique : Nutrition et santé

###### Chapitre Ier :Dispositions générales

**Art. L3231-1 A**

La politique de santé contribue à la prévention et au diagnostic précoce des troubles du comportement alimentaire.

**Art. L3231-1**

Un programme national relatif à la nutrition et à la santé est élaboré tous les cinq ans par le Gouvernement, dans le respect des orientations déterminées par la stratégie nationale pour l'alimentation, la nutrition et le climat définie au III de l'article L. 1 du code rural et de la pêche maritime .

Ce programme définit les objectifs de la politique nutritionnelle du Gouvernement et prévoit les actions à mettre en œuvre afin de favoriser :

— l'éducation, l'information et l'orientation de la population, notamment par le biais de recommandations en matière nutritionnelle, y compris portant sur l'activité physique ;

— la création d'un environnement favorable au respect des recommandations nutritionnelles ;

— la prévention, le dépistage et la prise en charge des troubles nutritionnels dans le système de santé ;

— la mise en place d'un système de surveillance de l'état nutritionnel de la population et de ses déterminants ;

— le développement de la formation et de la recherche en nutrition humaine ;

— la lutte contre la précarité alimentaire.

Les actions arrêtées dans le domaine de l'alimentation sont également inscrites dans le programme national pour l'alimentation défini au III de l'article L. 1 du code rural et de la pêche maritime, dans le respect des orientations déterminées par la stratégie nationale pour l'alimentation, la nutrition et le climat .

###### Chapitre II

**Art. L3232-1**

La prévention de l'obésité et du surpoids est une priorité de la politique de santé publique.

**Art. L3232-2**

L'Etat organise et coordonne la prévention, le traitement et la lutte contre l'obésité et le surpoids.

**Art. L3232-3**

Les campagnes d'information menées dans le cadre de la prévention de l'obésité et du surpoids sont validées par l' Agence nationale de santé publique.

**Art. L3232-4**

Ces campagnes doivent également porter sur l'acceptation des personnes obèses ou en surpoids et la lutte contre les discriminations qui leur sont faites.

**Art. L3232-5**

Aucune denrée alimentaire de consommation courante destinée au consommateur final distribuée dans les collectivités mentionnées à l'article 73 de la Constitution ainsi que dans les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon ne peut avoir une teneur en sucres ajoutés supérieure à celle d'une denrée similaire de la même marque distribuée en France hexagonale.

Lorsque la teneur en sucres ajoutés d'une denrée alimentaire de consommation courante distribuée en France hexagonale diminue, les responsables de la mise sur le marché des denrées similaires de la même marque distribuées dans les collectivités mentionnées au premier alinéa sont autorisés à poursuivre leur commercialisation jusqu'à épuisement des stocks et dans un délai maximal de six mois.

**Art. L3232-6**

La teneur en sucres ajoutés des denrées alimentaires de consommation courante destinées au consommateur final distribuées dans les collectivités mentionnées à l'article 73 de la Constitution ainsi que dans les collectivités de Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, mais non distribuées par les mêmes enseignes en France hexagonale, ne peut être supérieure à la teneur en sucres ajoutés la plus élevée constatée dans les denrées alimentaires assimilables de la même famille les plus distribuées en France hexagonale.

Un arrêté des ministres chargés de la santé, de l'agriculture, de la consommation et des outre-mer détermine la liste des denrées alimentaires soumises aux dispositions du premier alinéa.

Lorsque la teneur en sucres ajoutés la plus élevée mentionnée au premier alinéa diminue au sein d'une famille de denrées alimentaires distribuées en France hexagonale, les responsables de la mise sur le marché des denrées alimentaires assimilables de la même famille distribuées outre-mer soumises aux dispositions du même premier alinéa sont autorisés à poursuivre leur commercialisation jusqu'à épuisement des stocks et dans un délai maximal de six mois.

**Art. L3232-7**

Les manquements aux articles L. 3232-5 et L. 3232-6 sont constatés par les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation, dans les conditions prévues au I de l'article L. 511-22 du même code.

**Art. L3232-7-1**

Dans les collectivités régies par l'article 73 de la Constitution ainsi qu'à Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, les établissements scolaires du premier degré organisent une sensibilisation des élèves sur les questions nutritionnelles, notamment sur les liens entre une alimentation trop riche en sucre et la survenance éventuelle du diabète.

**Art. L3232-8**

Afin de faciliter le choix du consommateur au regard de l'apport en énergie et en nutriments à son régime alimentaire, sans préjudice des articles 9,16 et 30 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'information des consommateurs sur les denrées alimentaires, modifiant les règlements (CE) n° 1924/2006 et (CE) n° 1925/2006 du Parlement européen et du Conseil et abrogeant la directive 87/250/CEE de la Commission, la directive 90/496/CEE du Conseil, la directive 1999/10/CE de la Commission, la directive 2000/13/ CE du Parlement européen et du Conseil, les directives 2002/67/CE et 2008/5/CE de la Commission et le règlement (CE) n° 608/2004 de la Commission, la déclaration nutritionnelle obligatoire prévue par le même règlement peut être accompagnée d'une présentation ou d'une expression complémentaire au moyen de graphiques ou de symboles, dans les conditions prévues à l'article 35 dudit règlement.

Les modalités selon lesquelles les recommandations de l'autorité administrative prévues au 2 du même article 35 sont établies et font l'objet d'une évaluation sont définies, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par décret en Conseil d'Etat.

**Art. L3232-9**

La mise à disposition, en accès libre, sous forme d'offre à volonté gratuite ou pour un prix forfaitaire, de boissons avec ajout de sucres ou d'édulcorants de synthèse est interdite dans tous les lieux de restauration ouverts au public, les établissements scolaires et les établissements destinés à l'accueil, à la formation et à l'hébergement des mineurs.

Un arrêté des ministres chargés de la santé, de l'agriculture et de la consommation fixe la liste des catégories de boissons mentionnées au premier alinéa.

#### Livre III : Lutte contre l'alcoolisme

##### Titre Ier : Prévention de l'alcoolisme

###### Chapitre unique.

**Art. L3311-1**

L'Etat organise et coordonne la prévention et le traitement de l'alcoolisme.

Les dépenses entraînées par l'application du présent article sont à la charge de l'Etat, sans préjudice de la participation des régimes d'assurance maladie aux dépenses de soins de ville et d'hospitalisation, et aux dépenses médico-sociales des centres mentionnés à l'article L. 3311-2.

**Art. L3311-2**

Les centres de soins, d'accompagnement et de prévention en addictologie mentionnés à l'article L. 312-1 du code de l'action sociale et des familles assurent notamment des soins ambulatoires et des actions d'accompagnement social et de réinsertion en faveur des personnes présentant une consommation d'alcool à risque ou atteintes de dépendance alcoolique ainsi qu'en faveur de leur famille.

**Art. L3311-3**

Les campagnes d'information menées dans le cadre de la lutte anti-alcoolique doivent comporter des messages de prévention et d'éducation. Ces messages ne doivent pas présenter de caractères discriminatoires entre les différents produits.

Ces campagnes doivent également porter sur la prévention du syndrome d'alcoolisation foetale et inciter en particulier les femmes enceintes à ne pas consommer d'alcool.

Ces campagnes doivent aussi porter sur la prévention de l'alcoolisme des jeunes afin de lutter contre leur consommation excessive d'alcool.

**Art. L3311-4**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Titre II : Boissons

###### Chapitre Ier : Classification des boissons.

**Art. L3321-1**

Les boissons sont, en vue de la réglementation de leur fabrication, de leur mise en vente et de leur consommation, réparties en quatre groupes :

1° Boissons sans alcool : eaux minérales ou gazéifiées, jus de fruits ou de légumes non fermentés ou ne comportant pas, à la suite d'un début de fermentation, de traces d'alcool supérieures à 1,2 degré, limonades, sirops, infusions, lait, café, thé, chocolat ;

2° (abrogé)

3° Boissons fermentées non distillées et vins doux naturels : vin, bière, cidre, poiré, hydromel, auxquelles sont joints les vins doux naturels, ainsi que les crèmes de cassis et les jus de fruits ou de légumes fermentés comportant de 1,2 à 3 degrés d'alcool, vins de liqueur, apéritifs à base de vin et liqueurs de fraises, framboises, cassis ou cerises, ne titrant pas plus de 18 degrés d'alcool pur ;

4° Rhums, tafias, alcools provenant de la distillation des vins, cidres, poirés ou fruits, et ne supportant aucune addition d'essence ainsi que liqueurs édulcorées au moyen de sucre, de glucose ou de miel à raison de 400 grammes minimum par litre pour les liqueurs anisées et de 200 grammes minimum par litre pour les autres liqueurs et ne contenant pas plus d'un demi-gramme d'essence par litre ;

5° Toutes les autres boissons alcooliques.

###### Chapitre II : Fabrication et commerce des boissons.

**Art. L3322-1**

Une personne ou une entreprise, se livrant à la fabrication ou à l'importation d'une boisson alcoolique du troisième, du quatrième ou du cinquième groupe doit, préalablement à la mise en vente ou à l'offre à titre gratuit de cette boisson, effectuer en double exemplaire, à l'administration des contributions indirectes, une déclaration indiquant, avec son nom et son adresse, le nom de la boisson, sa composition et l'usage, apéritif ou digestif, auquel elle est destinée. L'un des exemplaires de cette déclaration est transmis par l'administration des contributions indirectes au ministre chargé de la santé.

Aucune modification ne peut être apportée à la composition d'une boisson déclarée ou à son mode de fabrication si elle n'a fait préalablement l'objet d'une déclaration dans les mêmes formes.

La même boisson ne peut être déclarée à la fois comme apéritif et comme digestif.

**Art. L3322-2**

Aucune des boissons mentionnées à l'article L. 3322-1 ne peut, en France, et sur tous les territoires relevant de l'autorité française, être livrée par le fabricant ou l'importateur, détenue, transportée, mise en vente, vendue ou offerte à titre gratuit, si elle ne porte sur l'étiquette avec sa dénomination, le nom et l'adresse du fabricant ou de l'importateur, ainsi que le qualificatif de digestif ou celui d'apéritif.

Ce qualificatif doit être reproduit sur les factures et circulaires, sur les tableaux apposés dans les débits pour annoncer le prix des consommations et sur les affiches intérieures.

Il est interdit d'y joindre aucune qualification ni aucun commentaire tendant à présenter la boisson comme possédant une valeur hygiénique ou médicale.

Toutes les unités de conditionnement des boissons alcoolisées portent, dans les conditions fixées par arrêté du ministre chargé de la santé, un message à caractère sanitaire préconisant l'absence de consommation d'alcool par les femmes enceintes.

**Art. L3322-3**

Sont interdites en France, sauf en vue de l'exportation à l'étranger, la fabrication, la détention et la circulation en vue de la vente, la mise en vente, la vente et l'offre à titre gratuit :

1° Des boissons apéritives à base de vin titrant plus de 18 degrés d'alcool acquis ;

2° Des spiritueux anisés titrant plus de 45 degrés d'alcool ;

3° Des bitters, amers, goudrons, gentianes et tous produits similaires d'une teneur en sucre inférieure à 200 grammes par litre et titrant plus de 30 degrés d'alcool.

**Art. L3322-4**

Comme il est dit à l'article 347 du code général des impôts, ci-après reproduit :

" Sont prohibées la fabrication, la circulation, la détention en vue de la vente et la vente de l'absinthe et des liqueurs similaires dont les caractères sont déterminés par décret. "

**Art. L3322-5**

Il est interdit à un producteur ou fabricant d'essences pouvant servir à la fabrication des boissons alcooliques, telles que les essences d'anis, de badiane, de fenouil, d'hysope, ainsi qu'aux producteurs ou fabricants d'anéthol, de procéder à la vente ou à l'offre, à titre gratuit desdits produits à toutes personnes autres que les fabricants de boissons ayant qualité d'entrepositaires vis-à-vis de l'administration des contributions indirectes, les pharmaciens, les parfumeurs, les fabricants de produits alimentaires ou industriels et les négociants exportateurs directs.

La revente de ces produits en nature sur le marché intérieur est interdite à toutes ces catégories à l'exception des pharmaciens qui ne peuvent les délivrer que sur ordonnance médicale et doivent inscrire les prescriptions qui les concernent sur leur registre d'ordonnances.

Sans préjudice des interdictions mentionnées au 2° de l'article 1812 du code général des impôts, sont fixées par décret pris en conseil des ministres les conditions dans lesquelles les essences mentionnées à l'alinéa premier du présent article ainsi que les essences d'absinthe et produits assimilés ou susceptibles de les suppléer, peuvent, sous quelque forme que ce soit, être importées, fabriquées, mises en circulation, détenues ou vendues.

**Art. L3322-6**

Il est interdit aux marchands ambulants de vendre au détail, soit pour consommer sur place, soit pour emporter, des boissons des quatrième et cinquième groupes.

**Art. L3322-7**

Les coopératives fonctionnant sur les lieux de travail ne peuvent vendre ni à crédit, ni à un prix inférieur à celui du commerce local, les boissons comprises dans les troisième, quatrième et cinquième groupes définis par l'article L. 3321-1.

Ces coopératives ne peuvent être assorties d'une licence de débits de boissons à consommer sur place de troisième ou quatrième catégorie.

Toute infraction dûment constatée aux dispositions du premier alinéa du présent article est sanctionnée par le retrait immédiat de la licence à emporter accordée à la coopérative en cause.

**Art. L3322-8**

La délivrance de boissons alcooliques au moyen de distributeurs automatiques est interdite.

**Art. L3322-9**

Il est interdit de vendre au détail à crédit, soit au verre, soit en bouteilles, des boissons des troisième, quatrième et cinquième groupes à consommer sur place ou à emporter.

Sauf dans le cadre de fêtes et foires traditionnelles déclarées, ou de celles, nouvelles, autorisées par le représentant de l'Etat dans le département dans des conditions définies par décret en Conseil d'Etat, ou lorsqu'il s'agit de dégustations en vue de la vente au sens de l'article 1587 du code civil, il est interdit d'offrir gratuitement à volonté des boissons alcooliques dans un but commercial ou de les vendre à titre principal contre une somme forfaitaire.

Il est interdit de vendre des boissons alcooliques à emporter, entre 18 heures et 8 heures, dans les points de vente de carburant.

Il est interdit de vendre des boissons alcooliques réfrigérées dans les points de vente de carburant.

L'action en paiement de boissons vendues en infraction des dispositions du présent article n'est pas recevable.

**Art. L3322-10**

Un décret détermine les conditions dans lesquelles sont réglementées les modalités de la mise en vente des spiritueux titrant plus de 30 degrés d'alcool.

**Art. L3322-11**

Sont déterminées par décrets en Conseil d'Etat, après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'Académie nationale de médecine :

1° Les modalités de fabrication, de détention en vue de la vente, de mise en vente et de vente de toute boisson mentionnée à l'article L. 3321-1, dans la préparation de laquelle interviennent des plantes, parties de plantes, extraits végétaux ou un autre produit d'origine végétale ;

2° La liste des substances mentionnées au 1°, les conditions de leur emploi et leur teneur maximum en produits actifs.

Il ne peut être en rien dérogé par ces textes aux dispositions établies par les décrets en Conseil d'Etat pris en application des articles L. 214-1, L. 215-1 et L. 215-4 du code de la consommation.

###### Chapitre III : Publicité des boissons.

**Art. L3323-1**

Dans tous les débits de boissons, un étalage des boissons non alcooliques mises en vente dans l'établissement est obligatoire.

L'étalage doit comprendre au moins dix bouteilles ou récipients et présenter, dans la mesure où le débit est approvisionné, un échantillon au moins de chaque catégorie des boissons suivantes :

a) Jus de fruits, jus de légumes ;

b) Boissons au jus de fruits gazéifiées ;

c) Sodas ;

d) Limonades ;

e) Sirops ;

f) Eaux ordinaires gazéifiées artificiellement ou non ;

g) Eaux minérales gazeuses ou non.

Cet étalage, séparé de celui des autres boissons, doit être installé en évidence dans les lieux où sont servis les consommateurs.

Si le débitant propose des boissons alcooliques à prix réduits pendant une période restreinte, il doit également proposer à prix réduit les boissons non alcooliques susmentionnées.

**Art. L3323-2**

La propagande ou la publicité, directe ou indirecte, en faveur des boissons alcooliques dont la fabrication et la vente ne sont pas interdites sont autorisées exclusivement :

1° Dans la presse écrite à l'exclusion des publications destinées à la jeunesse, définies au premier alinéa de l'article 1er de la loi n° 49-956 du 16 juillet 1949 sur les publications destinées à la jeunesse ;

2° Par voie de radiodiffusion sonore pour les catégories de radios et dans les tranches horaires déterminées par décret en Conseil d'Etat ;

3° Sous forme d'affiches et d'enseignes, sous réserve de l'article L. 3323-5-1 ; sous forme d'affichettes et d'objets à l'intérieur des lieux de vente à caractère spécialisé, dans des conditions définies par décret en Conseil d'Etat ;

4° Sous forme d'envoi par les producteurs, les fabricants, les importateurs, les négociants, les concessionnaires ou les entrepositaires, de messages, de circulaires commerciales, de catalogues et de brochures, dès lors que ces documents ne comportent que les mentions prévues à l'article L. 3323-4 et les conditions de vente des produits qu'ils proposent ;

5° Par inscription sur les véhicules utilisés pour les opérations normales de livraison des boissons, dès lors que cette inscription ne comporte que la désignation des produits ainsi que le nom et l'adresse du fabricant, des agents ou dépositaires, à l'exclusion de toute autre indication ;

6° En faveur des fêtes et foires traditionnelles consacrées à des boissons alcooliques locales et à l'intérieur de celles-ci, dans des conditions définies par décret ;

7° En faveur des musées, universités, confréries ou stages d'initiation oenologique à caractère traditionnel ainsi qu'en faveur de présentations et de dégustations, dans des conditions définies par décret ;

8° Sous forme d'offre, à titre gratuit ou onéreux, d'objets strictement réservés à la consommation de boissons contenant de l'alcool, marqués à leurs noms, par les producteurs et les fabricants de ces boissons, à l'occasion de la vente directe de leurs produits aux consommateurs et aux distributeurs ou à l'occasion de la visite touristique des lieux de fabrication ;

9° Sur les services de communications en ligne à l'exclusion de ceux qui, par leur caractère, leur présentation ou leur objet, apparaissent comme principalement destinés à la jeunesse, ainsi que ceux édités par des associations, sociétés et fédérations sportives ou des ligues professionnelles au sens du code du sport, sous réserve que la propagande ou la publicité ne soit ni intrusive ni interstitielle.

Toute opération de parrainage est interdite lorsqu'elle a pour objet ou pour effet la propagande ou la publicité, directe ou indirecte, en faveur des boissons alcooliques.

**Art. L3323-3**

Est considérée comme propagande ou publicité indirecte la propagande ou publicité en faveur d'un organisme, d'un service, d'une activité, d'un produit ou d'un article autre qu'une boisson alcoolique qui, par son graphisme, sa présentation, l'utilisation d'une dénomination, d'une marque, d'un emblème publicitaire ou d'un autre signe distinctif, rappelle une boisson alcoolique.

Toutefois, ces dispositions ne sont pas applicables à la propagande ou à la publicité en faveur d'un produit autre qu'une boisson alcoolique qui a été mis sur le marché avant le 1er janvier 1990 par une entreprise juridiquement ou financièrement distincte de toute entreprise qui fabrique, importe ou commercialise une boisson alcoolique.

**Art. L3323-3-1**

Ne sont pas considérés comme une publicité ou une propagande, au sens du présent chapitre, les contenus, images, représentations, descriptions, commentaires ou références relatifs à une région de production, à une toponymie, à une référence ou à une indication géographique, à un terroir, à un itinéraire, à une zone de production, au savoir-faire, à l'histoire ou au patrimoine culturel, gastronomique ou paysager liés à une boisson alcoolique disposant d'une identification de la qualité ou de l'origine, ou protégée au titre de l'article L. 665-6 du code rural et de la pêche maritime.

**Art. L3323-4**

La publicité autorisée pour les boissons alcooliques est limitée à l'indication du degré volumique d'alcool, de l'origine, de la dénomination, de la composition du produit, du nom et de l'adresse du fabricant, des agents et des dépositaires ainsi que du mode d'élaboration, des modalités de vente et du mode de consommation du produit.

Cette publicité peut comporter des références relatives aux terroirs de production, aux distinctions obtenues, aux appellations d'origine telles que définies à l'article L. 115-1 du code de la consommation ou aux indications géographiques telles que définies dans les conventions et traités internationaux régulièrement ratifiés. Elle peut également comporter des références objectives relatives à la couleur et aux caractéristiques olfactives et gustatives du produit.

Le conditionnement ne peut être reproduit que s'il est conforme aux dispositions précédentes.

Toute publicité en faveur de boissons alcooliques, à l'exception des circulaires commerciales destinées aux personnes agissant à titre professionnel ou faisant l'objet d'envois nominatifs ainsi que les affichettes, tarifs, menus ou objets à l'intérieur des lieux de vente à caractère spécialisé, doit être assortie d'un message de caractère sanitaire précisant que l'abus d'alcool est dangereux pour la santé.

**Art. L3323-5**

Il est interdit de remettre, distribuer ou envoyer à des mineurs des prospectus, buvards, protège-cahiers ou objets quelconques nommant une boisson alcoolique, ou en vantant les mérites ou portant la marque ou le nom du fabricant d'une telle boisson.

**Art. L3323-5-1**

Dans les collectivités mentionnées à l'article L. 751-1 du code de la sécurité sociale, le représentant de l'Etat détermine, dans les conditions prévues au cinquième alinéa de l'article L. 3335-1 du présent code, le périmètre autour des établissements mentionnés au 4° du même article L. 3335-1 dans lequel la publicité ou la propagande, directe ou indirecte, en faveur d'une boisson alcoolique est interdite.

**Art. L3323-6**

Le ou les initiateurs d'une opération de mécénat peuvent faire connaître leur participation par la voie exclusive de mentions écrites dans les documents diffusés à l'occasion de cette opération ou libellées sur des supports disposés à titre commémoratif à l'occasion d'opérations d'enrichissement ou de restauration du patrimoine naturel ou culturel.

##### Titre III : Débits de boissons

###### Chapitre Ier : Limitation du nombre des débits de boissons.

**Art. L3331-1**

Les débits de boissons à consommer sur place sont répartis en deux catégories selon l'étendue de la licence dont ils sont assortis :

1° (Abrogé)

2° (Abrogé)

3° La licence de 3e catégorie, dite " licence restreinte ", comporte l'autorisation de vendre pour consommer sur place les boissons des groupes un et trois ;

4° La licence de 4e catégorie dite " grande licence " ou " licence de plein exercice ", comporte l'autorisation de vendre pour consommer sur place toutes les boissons dont la consommation à l'intérieur demeure autorisée, y compris celles du quatrième et du cinquième groupe.

**Art. L3331-2**

Les restaurants qui ne sont pas titulaires d'une licence de débit de boissons à consommer sur place doivent, pour vendre des boissons alcooliques, être pourvus de l'une des deux catégories de licence ci-après :

1° La " petite licence restaurant " qui permet de vendre les boissons du troisième groupe pour les consommer sur place, mais seulement à l'occasion des principaux repas et comme accessoires de la nourriture ;

2° La " licence restaurant " proprement dite qui permet de vendre pour consommer sur place toutes les boissons dont la consommation est autorisée, mais seulement à l'occasion des principaux repas et comme accessoires de la nourriture.

Les établissements dont il s'agit ne sont soumis ni aux interdictions mentionnées aux articles L. 3332-1 et L. 3332-2, ni à la réglementation établie en application des articles L. 3335-1, L. 3335-2 et L. 3335-8.

**Art. L3331-3**

Les établissements titulaires d'une licence à consommer sur place ou d'une licence de restaurant peuvent vendre pour emporter les boissons correspondant à la catégorie de leur licence.

Les autres débits de boissons à emporter doivent, pour vendre des boissons alcooliques, être pourvus de l'une des deux catégories de licences ci-après :

1° La " petite licence à emporter " comporte l'autorisation de vendre pour emporter les boissons du troisième groupe ;

2° La " licence à emporter " proprement dite comporte l'autorisation de vendre pour emporter toutes les boissons dont la vente est autorisée.

**Art. L3331-4**

La distribution de boissons par le moyen d'appareils automatiques permettant la consommation immédiate est considérée comme une vente à consommer sur place.

Dans tous les commerces autres que les débits de boissons à consommer sur place, toute personne qui veut vendre des boissons alcooliques entre 22 heures et 8 heures doit au préalable suivre la formation prévue à l'article L. 3332-1-1.

La vente à distance est considérée comme une vente à emporter.

**Art. L3331-6**

Le propriétaire d'un local donné à bail ne peut, nonobstant toute convention contraire, même antérieurement conclue, s'opposer à la transformation, réalisée par le locataire ou le cessionnaire du droit au bail, d'un débit de boissons de 3e ou 4e catégorie en un autre commerce, à la condition toutefois qu'il ne puisse en résulter, pour l'immeuble, ses habitants ou le voisinage, des inconvénients supérieurs à ceux découlant de l'exploitation du fonds supprimé.

L'occupant doit, avant de procéder aux modifications envisagées, informer le propriétaire, par lettre recommandée, avec demande d'avis de réception.

L'adaptation du contrat de bail aux conditions d'exploitation nouvelles est, à défaut d'accord entre les parties, effectuée dans les conditions prévues pour les baux de locaux à usage commercial.

**Art. L3331-7**

Il est créé dans chaque commune dans laquelle le maire exerce, par délégation du représentant de l'Etat dans le département, les prérogatives mentionnées au premier alinéa du 2 de l'article L. 3332-15 une commission municipale de débits de boissons, composée de représentants des services communaux désignés par le maire, de représentants des services de l'Etat désignés par le représentant de l'Etat dans le département et de représentants des organisations professionnelles représentatives des cafetiers.

Cette commission peut être consultée par le maire sur tout projet d'acte règlementaire ou de décision individuelle concernant les débits de boissons sur le territoire de la commune.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Ouvertures, mutations et transferts.

**Art. L3332-1**

Un débit de boissons à consommer sur place de 3e catégorie ne peut être ouvert dans les communes où le total des établissements de cette nature et des établissements de 4e catégorie atteint ou dépasse la proportion d'un débit pour 450 habitants, ou fraction de ce nombre. La population prise pour base de cette estimation est la population municipale totale, non comprise la population comptée à part, telle qu'elle résulte du dernier recensement. Pour les communes touristiques au sens de l'article L. 133-11 du code du tourisme, les modalités de détermination de la population prise pour base de cette estimation sont déterminées par décret en Conseil d'Etat.

Toutefois, cette interdiction ne s'applique pas aux établissements dont l'ouverture intervient à la suite d'un transfert réalisé dans les conditions fixées par l'article L. 3332-11.

**Art. L3332-1-1**

Toute personne déclarant l'ouverture, la mutation, la translation ou le transfert d'un débit de boissons à consommer sur place de troisième et quatrième catégorie ou toute personne déclarant un établissement pourvu de la " petite licence restaurant " ou de la " licence restaurant " doit suivre une formation spécifique sur les droits et obligations attachés à l'exploitation d'un débit de boissons ou d'un établissement pourvu de la " petite licence restaurant " ou de la " licence restaurant ".

Toute personne visée à l'article L. 3331-4 doit suivre une formation spécifique sur les droits et obligations attachés à la vente à emporter de boissons alcooliques entre 22 heures et 8 heures.

A l'issue de cette formation, les personnes visées à l'alinéa précédent doivent avoir une connaissance notamment des dispositions du présent code relatives à la prévention et la lutte contre l'alcoolisme, la protection des mineurs et la répression de l'ivresse publique mais aussi de la législation sur les stupéfiants, la revente de tabac, la lutte contre le bruit, les faits susceptibles d'entraîner une fermeture administrative, les principes généraux de la responsabilité civile et pénale des personnes physiques et des personnes morales et la lutte contre la discrimination.

Toutefois, pour les personnes mentionnées à l'article L. 324-4 du code du tourisme, la formation prévue au présent article est adaptée aux conditions spécifiques de l'activité de ces personnes.

Tout organisme de formation établi sur le territoire national qui dispense les formations visées aux alinéas précédents doit être agréé par arrêté de l'autorité administrative.

Les organismes de formation légalement établis dans un autre Etat membre de la Communauté européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen souhaitant dispenser ces formations à titre temporaire et occasionnel sur le territoire national sont présumés détenir cet agrément dès lors que le programme de la formation qu'ils dispensent est conforme au présent article.

Cette formation est obligatoire.

Elle donne lieu à la délivrance d'un permis d'exploitation valable dix années. À l'issue de cette période, la participation à une formation de mise à jour des connaissances permet de prolonger la validité du permis d'exploitation pour une nouvelle période de dix années.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L3332-2**

L'ouverture d'un nouvel établissement de 4e catégorie est interdite en dehors des cas prévus par l'article L. 3334-1.

**Art. L3332-3**

Une personne qui veut ouvrir un café, un cabaret, un débit de boissons à consommer sur place et y vendre de l'alcool est tenue de faire, quinze jours au moins à l'avance et par écrit, une déclaration indiquant :

1° Ses nom, prénoms, lieu de naissance, profession et domicile ;

2° La situation du débit ;

3° A quel titre elle doit gérer le débit et les nom, prénoms, profession et domicile du propriétaire s'il y a lieu ;

4° La catégorie du débit qu'elle se propose d'ouvrir ;

5° Le permis d'exploitation attestant de sa participation à la formation visée à l'article L. 3332-1-1.

La déclaration est faite à Paris à la préfecture de police et, dans les autres communes, à la mairie ; il en est donné immédiatement récépissé.

Dans les trois jours de la déclaration, le maire de la commune où elle a été faite en transmet copie intégrale au représentant de l'Etat dans le département.

**Art. L3332-4**

Une mutation dans la personne du propriétaire ou du gérant d'un café ou débit de boissons vendant de l'alcool à consommer sur place doit faire, quinze jours au moins à l'avance et par écrit, l'objet d'une déclaration identique à celle qui est requise pour l'ouverture d'un débit nouveau. Toutefois, dans le cas de mutation par décès, la déclaration est valablement souscrite dans le délai d'un mois à compter du décès.

Cette déclaration est reçue et transmise dans les mêmes conditions.

Une translation d'un lieu à un autre doit être déclarée quinze jours au moins à l'avance, dans les mêmes conditions.

**Art. L3332-4-1**

Une personne qui veut ouvrir un débit de boissons mentionné aux articles L. 3331-2 ou L. 3331-3 est tenue de faire, dans les conditions prévues aux premier à septième alinéas de l'article L. 3332-3, une déclaration qui est transmise au représentant de l'Etat dans le département conformément au dernier alinéa du même article. Les services de la préfecture de police ou de la mairie lui en délivrent immédiatement un récépissé qui justifie de la possession de la licence de la catégorie sollicitée.

Le permis d'exploitation mentionné au 5° de l'article L. 3332-3 n'est pas exigé lorsque la déclaration est faite par une personne qui veut ouvrir un débit de boissons mentionné à l'article L. 3331-3 sans vendre des boissons alcooliques entre 22 heures et 8 heures au sens de l'article L. 3331-4.

Une mutation dans la personne du propriétaire ou du gérant ou une modification de la situation du débit de boissons doit faire l'objet d'une déclaration identique, qui est reçue et transmise dans les mêmes conditions. Toutefois, en cas de mutation par décès, la déclaration est valablement souscrite dans le délai d'un mois à compter du décès.

**Art. L3332-5**

Les articles L. 3332-3 à L. 3332-4-1 ne sont pas applicables dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle.

Dans ces départements, l'article 33 du code local des professions du 26 juillet 1900 reste en vigueur :

a) Pour les débits de boissons dont l'ouverture n'est pas interdite par les articles L. 3332-1 et L. 3332-2, pour les hôtelleries et pour le commerce de détail des eaux-de-vie et spiritueux ;

b) Pour le transfert ou le retrait d'autorisation des débits de boissons dont l'ouverture est interdite.

Les autorisations délivrées en vertu de l'article 33 ne peuvent l'être qu'à des personnes justifiant qu'elles sont françaises ou ressortissantes d'un Etat de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

**Art. L3332-6**

Est considéré comme ouverture d'un nouveau débit de boissons, le fait de vendre des boissons alcooliques sans avoir effectué la déclaration prescrite par les articles L. 3332-3 ou L. 3332-4-1, ou la détention ou la vente des boissons d'un groupe ne correspondant pas à la catégorie de débit pour laquelle la déclaration a été faite.

**Art. L3332-7**

N'est pas considérée comme ouverture d'un nouveau débit la translation sur le territoire d'une commune d'un débit déjà existant :

1° Si elle est effectuée par le propriétaire du fonds de commerce ou ses ayants droit et si elle n'augmente pas le nombre des débits existant dans ladite commune ;

2° Si elle n'est pas opérée dans une zone établie par application des articles L. 3335-1, L. 3335-2, L. 3335-8.

**Art. L3332-8**

Lorsqu'un immeuble où est installé un débit de boissons a été supprimé ou affecté à une destination nouvelle, à la suite d'une expropriation pour cause d'utilité publique, ou lorsque cet immeuble a été démoli par le propriétaire, il peut être transféré sur n'importe quel point du territoire de la même commune, sous réserve des zones protégées, à savoir :

1° Dans un immeuble déjà existant, au plus tard dans les douze mois de la fermeture qui doit être spécialement déclarée à la mairie de la commune dans les départements et à la préfecture de police à Paris ;

2° Dans un immeuble nouveau, dans les trois mois de la reconstruction de cet immeuble, et au plus tard dans les deux ans de la fermeture déclarée comme il vient d'être dit.

**Art. L3332-11**

Un débit de boissons à consommer sur place exploité peut être transféré dans le département où il se situe. Les demandes d'autorisation de transfert sont soumises au représentant de l'Etat dans le département. Le maire de la commune où est installé le débit de boissons et le maire de la commune où celui-ci est transféré sont obligatoirement consultés. Lorsqu'une commune ne compte qu'un débit de boissons de 4e catégorie, ce débit ne peut faire l'objet d'un transfert qu'avec l'avis favorable du maire de la commune.

Par dérogation au premier alinéa, un débit de boissons à consommer sur place peut être transféré dans un département limitrophe de celui dans lequel il se situe, dans les conditions prévues au premier alinéa. Les demandes d'autorisation de transfert sont soumises au représentant de l'Etat dans le département où doit être transféré le débit de boissons. Un débit de boissons transféré en application de la première phrase du présent alinéa ne peut faire l'objet d'un transfert vers un nouveau département qu'à l'issue d'une période de huit ans.

Par dérogation au premier alinéa du présent article et à l'article L. 3335-1, les débits de boissons à consommer sur place peuvent être transférés au-delà des limites du département où ils se situent au profit d'établissements, notamment touristiques, répondant à des critères fixés par décret.

**Art. L3332-12**

Nonobstant les dispositions de l'article L. 3332-1 et sous réserve des zones protégées, le représentant de l'Etat dans le département où se situe l'aérodrome peut autoriser le transfert, sur les aérodromes civils dépourvus de débit de boissons à consommer sur place, d'un débit existant dans un rayon de 100 kilomètres, quelle que soit sa catégorie.

Il peut, dans les mêmes conditions, autoriser un transfert ayant pour objet l'exploitation d'un débit de catégorie supérieure au lieu du débit déjà exploité sur l'aérodrome.

Les débits mentionnés au présent article ne peuvent faire l'objet d'un nouveau transfert hors de l'aérodrome.

**Art. L3332-13**

Sans préjudice de son pouvoir de police générale, le maire peut fixer par arrêté une plage horaire, qui ne peut débuter avant 20 heures et qui ne peut s'achever après 8 heures, durant laquelle la vente à emporter de boissons alcooliques sur le territoire de la commune est interdite.

**Art. L3332-15**

1. La fermeture des débits de boissons et des restaurants peut être ordonnée par le représentant de l'Etat dans le département pour une durée n'excédant pas six mois, à la suite d'infractions aux lois et règlements relatifs à ces établissements.

Cette fermeture doit être précédée d'un avertissement qui peut, le cas échéant, s'y substituer, lorsque les faits susceptibles de justifier cette fermeture résultent d'une défaillance exceptionnelle de l'exploitant ou à laquelle il lui est aisé de remédier.

2. En cas d'atteinte à l'ordre public, à la santé, à la tranquillité ou à la moralité publiques, la fermeture peut être ordonnée par le représentant de l'Etat dans le département pour une durée n'excédant pas deux mois. Le représentant de l'Etat dans le département peut réduire la durée de cette fermeture lorsque l'exploitant s'engage à suivre la formation donnant lieu à la délivrance d'un permis d'exploitation visé à l'article L. 3332-1-1.

Au vu des circonstances locales, le représentant de l'Etat dans le département peut déléguer par arrêté à un maire qui en fait la demande l'exercice, sur le territoire de la commune, des prérogatives mentionnées au premier alinéa du présent 2. Le représentant de l'Etat dans le département peut mettre fin à cette délégation, dans les mêmes conditions, à la demande du maire ou à son initiative.

Les prérogatives déléguées au maire en application du deuxième alinéa du présent 2 sont exercées au nom et pour le compte de l'Etat. Le maire transmet au représentant de l'Etat dans le département, dans un délai de trois jours à compter de leur signature, les arrêtés de fermeture qu'il prend au titre de ces prérogatives. Le représentant de l'Etat dans le département peut ordonner la fermeture administrative d'un établissement, après une mise en demeure du maire restée sans résultat.

2 bis. L'arrêté ordonnant la fermeture sur le fondement des 1 ou 2 du présent article est exécutoire quarante-huit heures après sa notification lorsque les faits le motivant sont antérieurs de plus de quarante-cinq jours à la date de sa signature.

3. Lorsque la fermeture est motivée par des actes criminels ou délictueux prévus par les dispositions pénales en vigueur, à l'exception des infractions visées au 1, la fermeture peut être prononcée par le représentant de l'Etat dans le département pour six mois. Dans ce cas, la fermeture entraîne l'annulation du permis d'exploitation visé à l'article L. 3332-1-1.

4. Les crimes et délits ou les atteintes à l'ordre public pouvant justifier les fermetures prévues au 2 et au 3 doivent être en relation avec la fréquentation de l'établissement ou ses conditions d'exploitation.

5. A l'exception de l'avertissement prévu au 1, les mesures prises en application du présent article sont soumises aux dispositions du code des relations entre le public et l'administration.

6. A Paris, les compétences dévolues au représentant de l'Etat dans le département par le présent article sont exercées par le préfet de police.

**Art. L3332-16**

Le ministre de l'intérieur peut, dans les cas prévus au 1 et au 3 de l'article L. 3332-15, prononcer la fermeture de ces établissements pour une durée allant de trois mois à un an.

Le cas échéant, la durée de la fermeture prononcée par le représentant de l'Etat dans le département s'impute sur celle de la fermeture prononcée par le ministre.

**Art. L3332-17**

Les pouvoirs dévolus au ministre de l'intérieur par l'article L. 3332-16 sont exercés par le ministre chargé de l'outre-mer dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

###### Chapitre III : Péremption des licences.

**Art. L3333-1**

Un débit de boissons de 3e et de 4e catégorie qui a cessé d'exister depuis plus de cinq ans est considéré comme supprimé et ne peut plus être transmis.

Toutefois, en cas de liquidation judiciaire, le délai de cinq ans est étendu, s'il y a lieu, jusqu'à clôture des opérations.

De même le délai de cinq ans est suspendu pendant la durée d'une fermeture provisoire prononcée par l'autorité judiciaire ou administrative.

Lorsqu'une décision de justice a prononcé la fermeture définitive d'un débit de boissons, la licence de l'établissement est annulée.

**Art. L3333-2**

Un établissement ayant cessé d'être exploité par suite :

1° De l'appel ou de la mobilisation de son propriétaire dans les armées françaises ou alliées, de son départ à destination d'un pays allié ;

2° De sa réquisition ;

3° D'une impossibilité absolue d'exploiter résultant des mesures générales d'interdiction ou d'évacuation,

peut être rouvert dans le délai d'un an à compter de la cessation de l'état de droit ou de fait ayant entraîné la suspension de l'exploitation.

**Art. L3333-3**

Les débits de boissons détruits par les événements de guerre peuvent, à l'intérieur de la même commune et sous réserve des zones protégées, être rouverts ou transférés sur un emplacement autre que celui de l'immeuble primitif ou de substitution, dans les six mois qui suivent la réédification définitive de l'immeuble primitif quel que soit son emplacement.

Les mêmes débits de boissons réinstallés provisoirement, notamment dans des immeubles susceptibles d'être soumis aux obligations du remembrement ou de la reconstruction, peuvent être déplacés à l'intérieur de la même commune tant que l'immeuble dans lequel doit s'effectuer le transfert n'est pas édifié.

###### Chapitre IV : Débits temporaires.

**Art. L3334-1**

Par dérogation aux dispositions des articles L. 3332-2 et L. 3332-3, l'ouverture, par des personnes ou sociétés de nationalité française ou étrangère, de débits de boissons de toute nature à consommer sur place est autorisée dans l'enceinte des expositions ou des foires organisées par l'Etat, les collectivités publiques ou les associations reconnues comme établissements d'utilité publique pendant la durée des manifestations.

Chaque ouverture est subordonnée à l'avis conforme du commissaire général de l'exposition ou de la foire ou de toute personne ayant même qualité. L'avis est annexé à la déclaration souscrite à la mairie ou à la préfecture de police à Paris, et à la recette buraliste des contributions indirectes.

**Art. L3334-2**

Les personnes qui, à l'occasion d'une foire, d'une vente ou d'une fête publique, établissent des cafés ou débits de boissons ne sont pas tenues à la déclaration prescrite par l'article L. 3332-3, mais doivent obtenir l'autorisation de l'autorité municipale.

Les associations qui établissent des cafés ou débits de boissons pour la durée des manifestations publiques qu'elles organisent ne sont pas tenues à la déclaration prescrite par l'article L. 3332-3 mais doivent obtenir l'autorisation de l'autorité municipale dans la limite de cinq autorisations annuelles pour chaque association.

Dans les débits et cafés ouverts dans de telles conditions, il ne peut être vendu ou offert, sous quelque forme que ce soit, que des boissons des groupes un et trois définis à l'article L. 3321-1.

Dans les départements de la Guadeloupe, de la Guyane et de la Martinique, le représentant de l'Etat dans le département peut autoriser, par voie d'arrêté, la vente des boissons de quatrième groupe, dont la consommation y est traditionnelle, dans la limite maximum de quatre jours par an.

###### Chapitre V : Zones protégées.

**Art. L3335-1**

Le représentant de l'Etat dans le département arrête, sans préjudice des droits acquis, après information des maires des communes concernées, les distances en-deçà desquelles les débits de boissons à consommer sur place ne peuvent être établis autour des établissements suivants, dont l'énumération est limitative :

1° Etablissements de santé, centres de soins, d'accompagnement et de prévention en addictologie et centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues ;

2° Etablissements d'enseignement, de formation, d'hébergement collectif ou de loisirs de la jeunesse ;

3° Stades, piscines, terrains de sport publics ou privés.

Ces distances sont calculées selon la ligne droite au sol reliant les accès les plus rapprochés de l'établissement protégé et du débit de boissons. Dans ce calcul, la dénivellation en dessus et au-dessous du sol, selon que le débit est installé dans un édifice en hauteur ou dans une infrastructure en sous-sol, doit être prise en ligne de compte.

L'intérieur des édifices et établissements en cause est compris dans les zones de protection ainsi déterminées.

L'existence de débits de boissons à consommer sur place régulièrement installés ne peut être remise en cause pour des motifs tirés du présent article.

Dans les communes où il existe au plus un débit de boissons à consommer sur place, le représentant de l'Etat dans le département peut autoriser, après avis du maire, l'installation d'un débit de boissons à consommer sur place dans les zones faisant l'objet des dispositions du présent article lorsque les nécessités touristiques ou d'animation locale le justifient.

**Art. L3335-4**

La vente et la distribution de boissons des groupes 3 à 5 définis à l'article L. 3321-1 est interdite dans les stades, dans les salles d'éducation physique, les gymnases et d'une manière générale, dans tous les établissements d'activités physiques et sportives.

Des dérogations peuvent être accordées par l'autorité administrative compétente pour des installations qui sont situées dans des établissements classés hôtels de tourisme ou dans des restaurants.

Sous réserve des décisions de justice passées en force de chose jugée, le maire peut, par arrêté, et dans les conditions fixées par décret, accorder des autorisations dérogatoires temporaires, d'une durée de quarante huit heures au plus, à l'interdiction de vente à consommer sur place ou à emporter et de distribution des boissons du troisième groupe sur les stades, dans les salles d'éducation physique, les gymnases et les établissements d'activités physiques et sportives définies par la loi n° 84-610 du 16 juillet 1984 relative à l'organisation et à la promotion des activités physiques et sportives, en faveur :

a) Des associations sportives agréées conformément à l'article L. 121-4 du code du sport et dans la limite des dix autorisations annuelles pour chacune desdites associations qui en fait la demande ;

b) Des organisateurs de manifestations à caractère agricole dans la limite de deux autorisations annuelles par commune ;

c) Des organisateurs de manifestations à caractère touristique dans la limite de quatre autorisations annuelles, au bénéfice des stations classées et des communes touristiques relevant de la section 2 du chapitre III du titre III du livre Ier du code du tourisme.

**Art. L3335-11**

Les personnes qui, sous le couvert d'associations, vendent des boissons à consommer sur place, sont soumises à la réglementation administrative des débits de boissons dans les conditions fixées par l'article 1655 du code général des impôts.

###### Chapitre VI : Exploitation.

**Art. L3336-1**

Les mineurs non émancipés et les majeurs sous tutelle ne peuvent exercer par eux-mêmes la profession de débitant de boissons.

**Art. L3336-2**

Ne peuvent exploiter des débits de boissons à consommer sur place :

1° Les personnes condamnées pour crime de droit commun ou l'un des délits prévu aux articles 225-5,225-6,225-7 et 225-10 du code pénal ;

2° Ceux qui ont été condamnés à un mois au moins d'emprisonnement pour vol, escroquerie, abus de confiance, recel, filouterie, recel de malfaiteurs, outrage public à la pudeur, tenue d'une maison de jeux, prise de paris clandestins sur les courses de chevaux, vente de marchandises falsifiées ou nuisibles à la santé, infraction aux dispositions législatives ou réglementaires en matière de stupéfiants ou pour récidive de coups et blessures et d'ivresse publique.

L'incapacité est perpétuelle à l'égard de toutes les personnes mentionnées au 1°. Elle cesse cinq ans après leur condamnation à l'égard de ceux mentionnés au 2°, si pendant ces cinq années elles n'ont encouru aucune condamnation correctionnelle à l'emprisonnement. L'incapacité cesse en cas de réhabilitation.

L'incapacité prévue au présent article peut être prononcée contre les personnes condamnées pour le délit prévu à l'article 227-22 du code pénal.

**Art. L3336-3**

Les mêmes condamnations, lorsqu'elles sont prononcées contre un débitant de boissons à consommer sur place, entraînent de plein droit contre lui et pendant le même délai, l'interdiction d'exploiter un débit, à partir du jour où lesdites condamnations sont devenues définitives. Ce débitant ne peut être employé, à quelque titre que ce soit, dans l'établissement qu'il exploitait, comme au service de celui auquel il a vendu ou loué, ou par qui il fait gérer ledit établissement, ni dans l'établissement qui est exploité par son conjoint même séparé.

**Art. L3336-4**

Il est interdit d'employer ou d'affecter des mineurs en stage au service du bar dans les débits de boissons à consommer sur place, à l'exception du conjoint du débitant et de ses parents ou alliés jusqu'au quatrième degré inclusivement.

Dans les débits de boissons ayant fait l'objet d'un agrément, cette interdiction ne s'applique pas aux mineurs de plus de seize ans bénéficiaires d'une formation comportant une ou plusieurs périodes accomplies en entreprise leur permettant d'acquérir une qualification professionnelle sanctionnée par un diplôme ou un titre à finalité professionnelle obtenu dans les conditions prévues à l'article L. 335-5 du code de l'éducation et enregistré conformément à l'article L. 6113-5 du code du travail.

L'agrément est accordé, refusé, non renouvelé ou retiré dans des conditions fixées par décret en Conseil d'Etat.

##### Titre IV : Répression de l'ivresse publique et protection des mineurs

###### Chapitre Ier : Répression de l'ivresse publique.

**Art. L3341-1**

Une personne trouvée en état d'ivresse dans les lieux publics est, par mesure de police, conduite à ses frais par des agents de la police nationale, des militaires de la gendarmerie nationale, des agents de police municipale ou des gardes champêtres, après avoir fait procéder à un examen médical, réalisé sur le territoire communal ou en dehors de celui-ci, attestant que son état de santé ne s'y oppose pas, dans le local de police nationale ou de gendarmerie le plus voisin ou dans une chambre de sûreté, pour y être retenue jusqu'à ce qu'elle ait recouvré la raison.

Lorsqu'il n'est pas nécessaire de procéder à l'audition de la personne mentionnée au premier alinéa immédiatement après qu'elle a recouvré la raison, elle peut, par dérogation au même premier alinéa, être placée par un officier ou un agent de police judiciaire sous la responsabilité d'une personne qui se porte garante d'elle.

**Art. L3341-2**

Lorsqu'il est mis fin à la rétention en chambre de sûreté de la personne, son placement en garde à vue, si les conditions de cette mesure prévues par le code de procédure pénale sont réunies, n'est pas obligatoire dès lors qu'elle n'est pas tenue sous la contrainte de demeurer à la disposition des enquêteurs et qu'elle a été informée des droits mentionnés à l'article 61-1 du code de procédure pénale.

**Art. L3341-3**

Les affiches sont revêtues d'une marque extérieure et mises à la disposition des débitants de boissons.

**Art. L3341-4**

Dans les débits de boissons à consommer sur place dont la fermeture intervient entre 2 heures et 7 heures, un ou plusieurs dispositifs permettant le dépistage de l'imprégnation alcoolique doivent être mis à la disposition du public.

Dans les débits de boissons à emporter, ces dispositifs sont proposés à la vente à proximité des étalages des boissons alcooliques.

Les modalités d'application du présent article en ce qui concerne notamment le délai de mise à disposition, le nombre des dispositifs et leurs caractéristiques techniques sont fixées par arrêté conjoint des ministres chargés des transports, de l'intérieur et de la santé.

###### Chapitre II : Protection des mineurs.

**Art. L3342-1**

La vente des boissons alcooliques à des mineurs est interdite. L'offre de ces boissons à titre gratuit à des mineurs est également interdite dans les débits de boissons et tous commerces ou lieux publics. La personne qui délivre la boisson exige du client qu'il établisse la preuve de sa majorité.

L'offre, à titre gratuit ou onéreux, à un mineur de tout objet incitant directement à la consommation excessive d'alcool est également interdite. Un décret en Conseil d'Etat fixe les types et les caractéristiques de ces objets.

**Art. L3342-3**

Il est interdit de recevoir dans les débits de boissons des mineurs de moins de seize ans qui ne sont pas accompagnés de leur père, mère, tuteur ou toute autre personne de plus de dix-huit ans en ayant la charge ou la surveillance.

Toutefois, les mineurs de plus de treize ans, même non accompagnés, peuvent être reçus dans les débits de boissons assortis d'une licence de 1re catégorie.

**Art. L3342-4**

Une affiche rappelant les dispositions du présent titre est apposée dans les débits de boissons à consommer sur place. Un modèle spécifique doit être apposé dans les débits de boissons à emporter. Les modèles et les lieux d'apposition de ces affiches sont déterminés par arrêté du ministre chargé de la santé.

##### Titre V : Dispositions pénales

###### Chapitre Ier : Boissons.

**Art. L3351-1**

La mise en circulation ou la vente, pour un fabricant ou importateur de boissons alcooliques, en France ou sur un territoire soumis à l'autorité française, des boissons de troisième, quatrième ou cinquième groupe sans avoir fait la déclaration prévue à l'article L. 3322-1, est punie de 6000 euros d'amende.

La même peine est applicable aux importateurs et fabricants qui livrent lesdites boissons à la circulation ou à la vente sous des conditionnements non revêtus des indications imposées par l'article L. 3322-2 ou qui font figurer sur ces conditionnements les qualifications interdites par ledit article.

**Art. L3351-2**

L'importation ou la fabrication, l'achat, la détention ou la mise en circulation en vue de la vente, la mise en vente, la vente ou l'offre à titre gratuit des boissons interdites par l'article L. 3322-3 (1° et 3°) est punie de 9 000 euros d'amende.

Toutefois, la vente ou l'offre au détail n'est punie que de 3 750 euros d'amende.

Dans tous les cas, la confiscation des produits interdits ou illicites est prononcée.

Les dispositions des alinéas précédents ne s'appliquent pas aux opérations mentionnées, lorsqu'elles sont effectuées en vue de l'exportation.

**Art. L3351-3**

L'offre à titre gratuit ou la vente par un producteur ou un fabricant, à toute autre personne que celles autorisées par l'article L. 3322-5, d'anéthol ou d'essences pouvant servir à la fabrication de boissons alcooliques, est punie de 3 750 euros d'amende.

Le fait pour toute personne autorisée par l'article L. 3322-5 à acheter ces produits, de les revendre sur le marché intérieur, contrairement aux dispositions de cet article, est puni de 3 750 euros d'amende.

Le fait pour un pharmacien de délivrer ces produits sans ordonnance médicale, est puni de 3 750 euros d'amende.

**Art. L3351-4**

Le fait de passer outre les interdictions énoncées à l'article L. 3322-5 est puni de six mois d'emprisonnement et de 3 750 euros d'amende.

En outre, le tribunal prononce la confiscation des marchandises et des moyens de transport et la fermeture définitive de l'établissement.

Les infractions sont poursuivies et constatées comme en matière de contributions indirectes.

**Art. L3351-5**

La vente au détail par un marchand ambulant de boissons des quatrième et cinquième groupes est punie de 3 750 euros d'amende.

**Art. L3351-6**

La mise à disposition du public d'un appareil automatique distribuant des boissons alcooliques est punie de 3 750 euros d'amende.

L'appareil ayant servi à commettre l'infraction est saisi et le tribunal en prononce la confiscation.

En cas de récidive, un emprisonnement de six mois peut en outre être prononcé.

Le fait de vendre des boissons alcooliques entre 22 heures et 8 heures sans avoir suivi la formation prévue à l'article L. 3332-1-1 est puni de 3 750 € d'amende.

**Art. L3351-6-1**

Le fait de vendre des boissons alcooliques dans un point de vente de carburant en dehors des horaires prévus au quatrième alinéa de l'article L. 3322-9 ou d'y vendre des boissons alcooliques réfrigérées est puni de 7 500 € d'amende. La récidive est punie d'un an d'emprisonnement et de 15 000 € d'amende.

Les personnes morales coupables de l'infraction mentionnée au premier alinéa du présent article encourent les peines complémentaires prévues aux 2°, 4°, 8° et 9° de l'article 131-39 du code pénal.

**Art. L3351-6-2**

Sauf lorsqu'elles sont déclarées ou autorisées dans les conditions prévues à l'article L. 3322-9, ou lorsqu'il s'agit de dégustations en vue de la vente au sens de l'article 1587 du code civil, l'offre à titre gratuit à volonté, dans un but commercial, de boissons alcooliques ainsi que leur vente à titre principal contre une somme forfaitaire sont punies de 7 500 € d'amende. La récidive est punie d'un an d'emprisonnement et de 15 000 € d'amende.

Les personnes physiques coupables de l'infraction mentionnée au premier alinéa du présent article encourent également la peine complémentaire d'interdiction à titre temporaire d'exercer les droits attachés à une licence de débit de boissons à consommer sur place ou à emporter pour une durée d'un an au plus.

Les personnes morales coupables de l'infraction mentionnée au premier alinéa du présent article encourent les peines complémentaires prévues aux 2°, 4°, 8° et 9° de l'article 131-39 du code pénal.

**Art. L3351-7**

Les infractions aux dispositions des articles L. 3323-2, L. 3323-4 à L. 3323-6, relatifs à la publicité des boissons alcooliques, sont punies de 75000 euros d'amende. Le maximum de l'amende peut être porté à 50 % du montant des dépenses consacrées à l'opération illégale.

En cas de récidive, les personnes physiques reconnues coupables de l'infraction mentionnée à l'alinéa précédent peuvent encourir la peine complémentaire d'interdiction, pendant une durée de cinq ans, de vente de la boisson alcoolique qui a fait l'objet de l'opération illégale.

Le tribunal peut, compte tenu des circonstances de fait, décider que les personnes morales sont en totalité ou en partie solidairement responsables du paiement des amendes mises à la charge de leurs dirigeants ou de leurs préposés.

Le tribunal ordonne, s'il y a lieu, la suppression, l'enlèvement ou la confiscation de la publicité interdite aux frais des délinquants.

La cessation de la publicité peut être ordonnée soit sur réquisition du ministère public, soit d'office par le juge d'instruction ou le tribunal saisi des poursuites. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours. Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

La chambre de l'instruction ou la cour d'appel statue dans un délai de dix jours à compter de la réception des pièces.

**Art. L3351-8**

Les agents habilités de la concurrence, de la consommation et de la répression des fraudes veillent au respect des articles L. 3322-2, L. 3323-2, L. 3323-4 et L. 3323-6 ainsi que des règlements pris pour leur application. Ils procèdent à la recherche et à la constatation des infractions ou manquements prévus par ces textes dans les conditions prévues à l'article L. 511-5 du code de la consommation.

###### Chapitre II : Débits de boissons.

**Art. L3352-1**

Est puni de 3 750 euros d'amende le fait d'ouvrir :

1° Sous réserve des dispositions prévues à l'article L. 3335-11, un débit de boissons à consommer sur place de 3e catégorie dans les communes où le total des établissements de cette nature et des établissements de 4e catégorie atteint ou dépasse la proportion d'un débit pour 450 habitants, ou fraction de ce nombre, selon les modalités de calcul prévues à l'article L. 3332-1.

Toutefois, ceci ne s'applique pas aux établissements dont l'ouverture intervient à la suite d'un transfert réalisé dans les conditions fixées par l'article L. 3332-11 ;

2° Un nouvel établissement de 4e catégorie, en dehors des cas prévus par l'article L. 3334-1.

**Art. L3352-2**

L'ouverture d'un débit de boissons à consommer sur place de 3e ou de 4e catégorie, en dehors des conditions prévues par le présent titre, est punie de 3 750 euros d'amende.

La fermeture du débit est prononcée par le jugement.

**Art. L3352-3**

Est punie de 3 750 euros d'amende l'ouverture d'un café, d'un cabaret, d'un débit de boissons à consommer sur place, vendant de l'alcool :

1° Sans faire quinze jours au moins à l'avance et par écrit la déclaration prévue à l'article L. 3332-3 ;

2° Sans justifier de la nationalité française ou de celle d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

**Art. L3352-4**

Est puni de 3 750 euros d'amende le fait :

1° De procéder à une mutation dans la personne du propriétaire ou du gérant d'un café ou d'un débit de boissons vendant à consommer sur place, mentionné à l'article L. 3332-1, sans que celle-ci ne soit, quinze jours au moins à l'avance et par écrit, l'objet d'une déclaration identique à celle requise pour l'ouverture d'un débit nouveau selon les dispositions de l'article L. 3332-4 ;

2° De ne pas déclarer quinze jours au moins à l'avance, dans les mêmes conditions qu'au 1°, toute translation.

**Art. L3352-4-1**

Est punie de 3 750 € d'amende :

1° L'ouverture d'un débit de boissons mentionné aux articles L. 3331-2 ou L. 3331-3 sans faire quinze jours au moins à l'avance et par écrit la déclaration prévue au premier alinéa de l'article L. 3332-4-1 ;

2° La mutation dans la personne du propriétaire ou du gérant ou la modification de la situation du débit de boissons mentionné aux articles L. 3331-2 ou L. 3331-3 sans faire dans le délai prévu et par écrit la déclaration prévue au dernier alinéa de l'article L. 3332-4-1.

**Art. L3352-5**

L'offre ou la vente, sous quelque forme que ce soit, dans les débits et cafés ouverts à l'occasion d'une foire, d'une vente ou d'une fête publique et autorisée par l'autorité municipale, de boissons autres que celles des groupes 1 et 3 définis à l'article L. 3321-1, est punie de 3750 euros d'amende.

L'action publique peut être éteinte, y compris en cas de récidive, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 200 €. Le montant de l'amende forfaitaire minorée est de 150 € et le montant de l'amende forfaitaire majorée est de 450 €.

**Art. L3352-6**

Le fait de ne pas se conformer à une mesure de fermeture d'établissement ordonnée ou prononcée en application des articles L. 3332-15 ou L. 3332-16 est puni de deux mois d'emprisonnement et de 3750 euros d'amende.

**Art. L3352-7**

Le fait d'établir dans les zones faisant l'objet des dispositions de l'article L. 3335-2, un débit de boissons à emporter est puni de 3750 euros d'amende.

**Art. L3352-8**

L'exercice de la profession de débitant de boissons par un mineur non émancipé ou par un majeur sous tutelle est puni de 3750 euros d'amende.

En outre, le tribunal peut prononcer la fermeture de l'établissement pour une durée de cinq ans au plus.

**Art. L3352-9**

Est puni de 3750 euros d'amende le fait pour une personne frappée d'une ou plusieurs incapacités prévues à l'article L. 3336-2 :

1° D'exploiter un débit de boissons ;

2° D'être employé dans un établissement dans les conditions prévues à l'article L. 3336-3.

En outre, le tribunal prononce la fermeture définitive de l'établissement.

**Art. L3352-10**

La récidive des infractions prévues aux articles L. 3352-3, L. 3352-4, L. 3352-8 et L. 3352-9 est punie de six mois d'emprisonnement et de 7500 euros d'amende.

En cas de récidive de l'infraction prévue à l'article L. 3352-8, le tribunal prononce la fermeture définitive de l'établissement.

###### Chapitre III : Répression de l'ivresse publique et protection des mineurs.

**Art. L3353-1**

Les officiers de police judiciaire et les agents de la force publique sont chargés de rechercher et de constater, chacun sur le territoire dans lequel il exerce des fonctions, les infractions prévues à l'article L. 3336-4 et au présent chapitre ; ils dressent des procès-verbaux pour établir ces infractions.

**Art. L3353-2**

Les procès-verbaux constatant les infractions prévues à l'article L. 3336-4 et au présent chapitre sont transmis au procureur de la République dans les trois jours au plus tard, y compris celui où a été reconnu le fait sur lequel ils sont dressés.

**Art. L3353-3**

La vente à des mineurs de boissons alcooliques est punie de 7 500 € d'amende. L'offre de ces boissons à titre gratuit à des mineurs, dans les débits de boissons et tous commerces ou lieux publics, ou l'offre, à titre gratuit ou onéreux, à un mineur de tout objet incitant directement à la consommation excessive d'alcool dans les conditions fixées à l'article L. 3342-1 sont punies de la même peine.

Le fait de se rendre coupable de l'une des infractions prévues au présent article en ayant été condamné depuis moins de cinq ans pour un délit prévu au présent chapitre porte au double le maximum des peines encourues.

Les personnes physiques coupables de l'une des infractions mentionnées au premier alinéa encourent également la peine complémentaire d'interdiction à titre temporaire d'exercer les droits attachés à une licence de débit de boissons à consommer sur place ou à emporter pour une durée d'un an au plus.

Les personnes morales coupables de l'une des infractions mentionnées au premier alinéa encourent les peines complémentaires prévues aux 2°, 4°, 8° et 9° de l'article 131-39 du code pénal.

Pour le délit prévu au premier alinéa du présent article, y compris en cas de récidive, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 300 €. Le montant de l'amende forfaitaire minorée est de 250 € et le montant de l'amende forfaitaire majorée est de 600 €.

**Art. L3353-4**

Le fait de provoquer directement un mineur à la consommation excessive d'alcool et le fait de provoquer directement un mineur à la consommation habituelle d'alcool sont réprimés par l'article 227-19 du code pénal.

**Art. L3353-5**

Dans les cas prévus au présent chapitre, le prévenu peut prouver qu'il a été induit en erreur sur l'âge du mineur, sur la qualité ou l'âge de la personne l'accompagnant ou encore sur l'état du malade. S'il fait cette preuve, aucune peine ne lui sera applicable de ce chef.

**Art. L3353-6**

En cas de condamnation aux infractions prévues dans le présent chapitre, le tribunal correctionnel peut ordonner que son jugement soit affiché à tel nombre d'exemplaires et dans les lieux qu'il indique.

###### Chapitre IV : Mesures conservatoires.

**Art. L3354-1**

Les officiers ou agents de la police judiciaire doivent, lors de la constatation d'un crime, d'un délit ou d'un accident de la circulation, faire procéder, sur la personne de l'auteur présumé, aux vérifications prévues au I de l'article L. 234-1 du code de la route et à l'article L. 4274-14 du code des transports destinées à établir la preuve de la présence d'alcool dans son organisme lorsqu'il semble que le crime, le délit ou l'accident a été commis ou causé sous l'empire d'un état alcoolique. Ces vérifications sont obligatoires dans tous les cas de crimes, délits ou accidents suivis de mort. Dans tous les cas où elles peuvent être utiles, elles sont également effectuées sur la victime.

**Art. L3354-2**

Le refus de se soumettre aux vérifications prescrites par l'article L. 3354-1 est puni d'un an d'emprisonnement et de 3750 euros d'amende.

**Art. L3354-3**

Lorsque le fait qui a motivé des poursuites en matière pénale peut être attribué à un état alcoolique, la juridiction répressive saisie de la poursuite peut interdire, à titre temporaire, à l'individu condamné, l'exercice des emplois des services publics ou concédés, où la sécurité est directement en cause, ainsi que l'obtention ou la détention du permis de chasser.

En cas de récidive, l'interdiction peut être prononcée à titre définitif.

**Art. L3354-4**

Le fait de ne pas se conformer aux interdictions prévues à l'article L. 3354-3 est puni en cas de récidive d'un an d'emprisonnement et de 3750 euros d'amende.

**Art. L3354-5**

Un décret en Conseil d'Etat détermine les mesures qui doivent être prises pour faciliter la pratique des examens prévus à l'article L. 3354-1 en vue d'établir les diagnostics concernant l'alcoolisme.

###### Chapitre V : Dispositions communes.

**Art. L3355-1**

Les associations dont l'objet statutaire comporte la lutte contre l'alcoolisme, régulièrement déclarées depuis au moins cinq ans à la date des faits, peuvent exercer les droits reconnus à la partie civile pour les infractions prévues au présent titre.

Peuvent exercer les mêmes droits les associations de consommateurs mentionnées à l'article L. 421-1 du code de la consommation pour les infractions prévues au chapitre Ier du présent titre ainsi que les associations familiales mentionnées aux articles L. 211-1 et L. 211-2 du code de l'action sociale et des familles pour les infractions prévues aux chapitres Ier et III du présent titre.

**Art. L3355-2**

Les droits prévus à l'article L. 3355-1 sont également reconnus aux syndicats formés conformément à la loi du 31 mars 1884 pour la défense des intérêts généraux du commerce des boissons.

**Art. L3355-3**

Les personnes reconnues coupables de l'une des infractions prévues aux articles L. 3351-1, L. 3351-3, L. 3352-1, L. 3352-5 et au premier alinéa de l'article L. 3353-3 encourent la peine complémentaire d'interdiction des droits civiques, civils et de famille mentionnés à l'article 131-26 du code pénal pour une durée d'un an au moins et de cinq ans au plus.

**Art. L3355-4**

Les personnes physiques coupables d'une infraction prévue au présent titre encourent également la fermeture temporaire ou définitive de l'établissement.

**Art. L3355-5**

En cas de poursuites pour une infraction pouvant entraîner la fermeture temporaire ou définitive d'un débit de boissons, le ministère public effectue les diligences prévues au dernier alinéa de l'article 706-37 du code de procédure pénale.

Lorsque la personne titulaire de la licence ou propriétaire du débit de boissons n'est pas poursuivie, les mesures de fermeture temporaire ou définitive ne peuvent être prononcées que s'il est établi que cette personne a été citée à la diligence du ministère public avec indication de la nature des poursuites exercées et de la possibilité pour le tribunal de prononcer lesdites mesures.

La personne mentionnée à l'alinéa précédent peut présenter ou faire présenter par un avocat ses observations à l'audience. Si elle use de cette faculté, elle peut interjeter appel de la décision prononçant la fermeture temporaire ou définitive du débit de boissons.

**Art. L3355-6**

Les personnes physiques coupables d'une infraction prévue au présent titre encourent la peine complémentaire d'interdiction d'exercice de la profession de débitant à titre temporaire ou définitif.

En cas d'interdiction d'exercice de la profession prévue à l'alinéa précédent ou en cas de fermeture d'établissement prévue par l'article L. 3355-4, la durée pendant laquelle les personnes condamnées doivent continuer à payer à leur personnel les salaires, indemnités et rémunération de toute nature auxquels il avait droit jusqu'alors, est fixée par le tribunal.

Pour le personnel rémunéré en tout ou partie par des pourboires, le tribunal évalue le montant des pourboires en se référant notamment aux règles fixées pour le calcul des cotisations d'assurances sociales.

**Art. L3355-7**

L'infraction aux dispositions d'un jugement ou de la loi portant interdiction d'exercer la profession de débitant de boissons est punie de deux ans d'emprisonnement et de 4500 euros d'amende.

Pendant la durée de cette interdiction, la personne condamnée ne peut, sous les mêmes peines, être employée à quelque titre que ce soit dans l'établissement qu'elle exploitait, même si elle l'a vendu ou mis en gérance. Elle ne peut non plus être employée dans l'établissement qui serait exploité par son conjoint même séparé.

**Art. L3355-8**

Lorsque l'interdiction d'exercer la profession de débitant de boissons est d'une durée supérieure à deux ans, le tribunal ordonne la vente du fonds aux enchères publiques si le fonds est la propriété de la personne interdite.

Si celle-ci l'exploitait pour le compte du propriétaire, le tribunal en autorise la reprise par ce dernier, nonobstant toutes conventions contraires et quelle que soit la durée de l'interdiction prononcée.

Lorsqu'il ordonne la vente, le tribunal nomme un administrateur provisoire du fonds et désigne le notaire chargé de procéder à la vente suivant les règles ordinaires en matière de vente de fonds de commerce.

En cas de difficultés, il est statué par le juge des référés.

#### Livre IV : Lutte contre la toxicomanie

##### Titre Ier : Organisation de la prise en charge sanitaire des toxicomanes

###### Chapitre Ier : Dispositions générales.

**Art. L3411-1**

Une personne usant d'une façon illicite de substances ou plantes classées comme stupéfiants bénéficie d'une prise en charge sanitaire organisée par l'agence régionale de santé.

**Art. L3411-2**

Les dépenses de prévention résultant du présent livre, les dépenses de soins entraînées par l'application des articles L. 3414-1 et L. 3423-1 à L. 3425-2, ainsi que les dépenses d'aménagement des centres spécialisés sont prises en charge par l'Etat, à l'exclusion des dépenses médico-sociales des centres de soins, d'accompagnement et de prévention en addictologie mentionnées à l'article L. 314-8 du code de l'action sociale et des familles.

Toutefois, lorsque le traitement est réalisé avec hébergement dans un établissement de santé, les dépenses afférentes au traitement sont prises en charge par les régimes d'assurance maladie, sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base au remboursement ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale.

Un décret en Conseil d'Etat fixe les modalités d'application des dispositions des deux alinéas précédents.

**Art. L3411-3**

Un Institut national de l'enseignement, de la recherche, de l'information et de la prévention sur les toxicomanies a pour mission de coordonner toutes les actions relevant de l'Etat et de poursuivre toutes recherches utiles, tant fondamentales que cliniques, dans le domaine de la pharmacodépendance et de la toxicomanie.

La mission de coordination de l'Etat assurée par l'institut concerne :

— la formation des personnels mis en contact, selon des modalités diverses, avec les toxicomanes ;

— la recherche scientifique selon les différents éléments qui constituent les facteurs profonds en jeu dans les causes, la prévention ou le traitement des toxicomanies ;

— l'information en exploitant tous les moyens nécessaires de réponses adéquates aux préoccupations des particuliers, des collectivités et des organismes publics ou privés portant sur tout ce qui se trouve impliqué au niveau théorique ou pratique dans le phénomène " toxicomanie " ;

— l'étude des conditions d'application de la législation relative aux stupéfiants et la définition de toutes propositions à cet égard.

La mission de recherche assurée par l'institut a pour objectif de définir :

— les mécanismes d'action des drogues entraînant une dépendance, c'est-à-dire un comportement orienté vers la recherche et la consommation d'une drogue en quantité nuisible à la santé du consommateur et à la société ;

— les antidotes aux effets nocifs des drogues entraînant la dépendance ainsi que les meilleures méthodes pour traiter et réhabiliter les toxicomanes et les pharmacodépendants ;

— la politique de réduction des risques et des dommages en direction des usagers de drogue mentionnée à l'article L. 3411-8 ;

— à l'aide d'enquêtes épidémiologiques, la distribution de la consommation des principales drogues entraînant la dépendance, suivant les modes statistiques de l'épidémiologie contemporaine ;

— sur les bases de ces données scientifiques, un enseignement destiné à la formation des personnels chargés de la prévention, du traitement et de la réhabilitation des sujets pharmacodépendants et toxicomanes.

**Art. L3411-4**

Le dépistage des hépatites virales et la vaccination contre ces virus sont gratuits et anonymes lorsqu'ils sont effectués dans un centre de soins, d'accompagnement et de prévention en addictologie.

Les dépenses afférentes à ces activités sont prises en charge par l'assurance maladie, sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base aux remboursements ainsi qu'au forfait mentionné à l' article L. 174-4 du code de la sécurité sociale.

**Art. L3411-5**

Les centres de soins, d'accompagnement et de prévention en addictologie peuvent délivrer les médicaments correspondant strictement à leurs missions, dans les conditions fixées par décret.

**Art. L3411-6**

Les centres de soins, d'accompagnement et de prévention en addictologie assurent obligatoirement des missions d'accompagnement médico-psycho-social, de soins, de réduction des risques et des dommages et de prévention individuelle et collective.

###### Chapitre Ier bis : Réduction des risques et des dommages

**Art. L3411-7**

La définition de la politique de réduction des risques et des dommages en direction des usagers de drogue relève de l'Etat.

**Art. L3411-8**

I. — La politique de réduction des risques et des dommages en direction des usagers de drogue vise à prévenir les dommages sanitaires, psychologiques et sociaux, la transmission des infections et la mortalité par surdose liés à la consommation de substances psychoactives ou classées comme stupéfiants.

II. — Sa mise en œuvre comprend et permet les actions visant à :

1° Délivrer des informations sur les risques et les dommages associés à la consommation de substances psychoactives ou classées comme stupéfiants ;

2° Orienter les usagers de drogue vers les services sociaux et les services de soins généraux ou de soins spécialisés, afin de mettre en œuvre un parcours de santé adapté à leur situation spécifique et d'améliorer leur état de santé physique et psychique et leur insertion sociale ;

3° Promouvoir et distribuer des matériels et produits de santé destinés à la réduction des risques ;

4° Promouvoir et superviser les comportements, les gestes et les procédures de prévention des risques. La supervision consiste à mettre en garde les usagers contre les pratiques à risques, à les accompagner et à leur prodiguer des conseils relatifs aux modalités de consommation des substances mentionnées au I afin de prévenir ou de réduire les risques de transmission des infections et les autres complications sanitaires. Elle ne comporte aucune participation active aux gestes de consommation ;

5° Participer à l'analyse, à la veille et à l'information, à destination des pouvoirs publics et des usagers, sur la composition, sur les usages en matière de transformation et de consommation et sur la dangerosité des substances consommées.

III. — L'intervenant agissant conformément à sa mission de réduction des risques et des dommages bénéficie, à ce titre, de la protection mentionnée à l'article 122-4 du code pénal.

IV. — La politique de réduction des risques et des dommages s'applique également aux personnes détenues, selon des modalités adaptées au milieu carcéral.

**Art. L3411-9**

Les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue relèvent du 9° du I de l'article L. 312-1 du code de l'action sociale et des familles et concourent, avec les autres dispositifs, à la politique de réduction des risques et des dommages. Leurs missions sont définies par décret en Conseil d'Etat.

Par dérogation à l'article L. 4211-1, les intervenants des centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue peuvent délivrer les médicaments correspondant strictement à leur mission de réduction des risques et des dommages et dont la liste est fixée par arrêté du ministre chargé de la santé. Un décret précise les modalités d'application du présent alinéa.

Les dépenses afférentes aux missions des centres mentionnés par le présent article sont prises en charge par l'assurance maladie, sans préjudice d'autres participations, notamment des collectivités territoriales. Pour le financement de ces dépenses, il n'est pas fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base aux remboursements, ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale.

Les actions de réduction des risques et des dommages sont conduites selon les orientations définies par un document national de référence approuvé par décret.

Les personnes accueillies dans les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue bénéficient d'une prise en charge anonyme et gratuite.

**Art. L3411-10**

Sauf dispositions contraires, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Personnes signalées par les services médicaux et sociaux.

**Art. L3412-1**

Le directeur général de l'agence régionale de santé peut être saisi du cas d'une personne usant d'une façon illicite de stupéfiants soit par le certificat d'un médecin, soit par le rapport d'une assistante sociale. Il fait alors procéder à un examen médical et à une enquête sur la vie familiale, professionnelle et sociale de l'intéressé.

**Art. L3412-2**

Si, après examen médical, il apparaît que la personne est intoxiquée, le directeur général de l'agence régionale de santé lui enjoint d'avoir à se présenter dans un établissement agréé, choisi par l'intéressé, ou à défaut désigné d'office, pour suivre une cure de désintoxication et d'en apporter la preuve.

**Art. L3412-3**

Si, après examen médical, il apparaît que l'état de la personne ne nécessite pas une cure de désintoxication, le directeur général de l'agence régionale de santé lui enjoint de se placer, le temps nécessaire, sous surveillance médicale, soit du médecin choisi par le directeur général de l'agence, soit d'un dispensaire d'hygiène sociale ou d'un établissement agréé, public ou privé.

###### Chapitre III : Personnes signalées par l'autorité judiciaire.

**Art. L3413-1**

Chaque fois que l'autorité judiciaire enjoint à une personne ayant fait un usage illicite de stupéfiants ou une consommation habituelle et excessive d'alcool de se soumettre à une mesure d'injonction thérapeutique qui consiste en une mesure de soins ou de surveillance médicale, elle en informe le directeur général de l'agence régionale de santé.

Celui-ci fait procéder dans les meilleurs délais à l'examen médical de l'intéressé par un médecin désigné en qualité de médecin relais ou, le cas échéant, à une évaluation socio-psychologique par un psychologue habilité ou tout professionnel de santé également habilité par le directeur général de l'agence régionale de santé. Cette habilitation doit notamment résulter de la justification d'une formation ou d'une expérience professionnelle dans le domaine de la prise en charge des addictions. Le directeur général de l'agence régionale de santé fait également procéder, s'il y a lieu, à une enquête sur la vie familiale, professionnelle et sociale de l'intéressé, le cas échéant à la demande du professionnel de santé désigné. S'il n'est pas donné suite à cette demande, le professionnel de santé désigné peut en aviser l'autorité judiciaire afin qu'elle se prononce sur l'opportunité de cette enquête.

A l'issue de cette phase d'évaluation, le professionnel de santé désigné fait connaître sans délai à l'autorité judiciaire son avis motivé sur l'opportunité de la mesure d'injonction thérapeutique.

**Art. L3413-2**

Si l'examen médical ou l'évaluation prévu à l'article L. 3413-1 confirme l'opportunité d'une mesure d'injonction thérapeutique, le professionnel de santé désigné invite l'intéressé à se présenter auprès d'un centre de soins, d'accompagnement et de prévention en addictologie ou d'un médecin de son choix ou, à défaut, désigné d'office pour suivre un traitement médical ou faire l'objet d'une prise en charge socio-psychologique adaptée.

**Art. L3413-3**

Le médecin relais, le psychologue habilité ou le professionnel de santé habilité est chargé de la mise en œuvre de la mesure d'injonction thérapeutique, d'en proposer les modalités et d'en contrôler le suivi.

Il informe l'autorité judiciaire de l'évolution de la situation de dépendance de l'intéressé.

En cas d'interruption du suivi à l'initiative de l'intéressé ou de tout autre incident survenant au cours de la mesure, le professionnel de santé désigné en informe sans délai l'autorité judiciaire.

**Art. L3413-4**

Les modalités d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

###### Chapitre IV : Personnes se présentant spontanément.

**Art. L3414-1**

Les toxicomanes qui se présentent spontanément dans un dispensaire ou dans un établissement de santé, afin d'y être traités, ne sont pas soumis aux dispositions indiquées aux chapitres II et III du présent titre.

Ils peuvent, s'ils le demandent expressément, bénéficier de l'anonymat au moment de l'admission. Cet anonymat ne peut être levé que pour des causes autres que la répression de l'usage illicite de stupéfiants.

Les personnes ayant bénéficié d'un traitement dans les conditions prévues à l'alinéa précédent peuvent demander au médecin qui les a traitées un certificat nominatif mentionnant les dates, la durée et l'objet du traitement.

##### Titre II : Dispositions pénales et mesures d'accompagnement

###### Chapitre Ier : Peines applicables.

**Art. L3421-1**

L'usage illicite de l'une des substances ou plantes classées comme stupéfiants est puni d'un an d'emprisonnement et de 3750 euros d'amende.

Si l'infraction est commise dans l'exercice ou à l'occasion de l'exercice de ses fonctions par une personne dépositaire de l'autorité publique ou chargée d'une mission de service public, ou par le personnel d'une entreprise de transport routier, ferroviaire, maritime ou aérien, de marchandises ou de voyageurs exerçant des fonctions mettant en cause la sécurité du transport dont la liste est fixée par décret en Conseil d'Etat, les peines sont portées à cinq ans d'emprisonnement et à 75 000 euros d'amende. Pour l'application du présent alinéa, sont assimilés au personnel d'une entreprise de transport les travailleurs mis à la disposition de l'entreprise de transport par une entreprise extérieure.

Pour le délit prévu au premier alinéa du présent article, y compris en cas de récidive, l'action publique peut être éteinte, dans les conditions prévues aux articles 495-17 à 495-25 du code de procédure pénale, par le versement d'une amende forfaitaire d'un montant de 200 €. Le montant de l'amende forfaitaire minorée est de 150 € et le montant de l'amende forfaitaire majorée est de 450 €.

**Art. L3421-2**

Dans le cas prévu par l'article L. 3421-1, les tribunaux ordonnent la confiscation des substances ou plantes saisies.

Cette confiscation ne peut toutefois être prononcée lorsque le délit a été constaté dans une officine pharmaceutique si le délinquant n'est que le gérant responsable, à moins que le propriétaire de l'officine n'ait fait acte de complicité ou que la détention de ces substances ou plantes ne soit illicite.

**Art. L3421-3**

Les dispositions de l'article 706-33 du code de procédure pénale et du premier alinéa de l'article 222-49 du code pénal sont applicables en cas de poursuites pour le délit prévu par l'article L. 3421-1.

**Art. L3421-4**

La provocation au délit prévu par l'article L. 3421-1 ou à l'une des infractions prévues par les articles 222-34 à 222-39 du code pénal, alors même que cette provocation n'a pas été suivie d'effet, ou le fait de présenter ces infractions sous un jour favorable est puni de cinq ans d'emprisonnement et de 75000 euros d'amende.

Est punie des mêmes peines la provocation, même non suivie d'effet, à l'usage de substances présentées comme ayant les effets de substances ou plantes classées comme stupéfiants.

Lorsque le délit prévu par le présent article constitue une provocation directe et est commis dans des établissements d'enseignement ou d'éducation ou dans les locaux de l'administration, ainsi que, lors des entrées ou sorties des élèves ou du public ou dans un temps très voisin de celles-ci, aux abords de ces établissements ou locaux, les peines sont portées à sept ans d'emprisonnement et à 100 000 euros d'amende.

Lorsque le délit prévu par le présent article est commis par voie de la presse écrite ou audiovisuelle, les dispositions particulières des lois qui régissent ces matières sont applicables en ce qui concerne la détermination des personnes responsables.

Les personnes coupables des délits prévus par le présent article encourent également la peine complémentaire d'obligation d'accomplir, le cas échéant à leurs frais, un stage de sensibilisation aux dangers de l'usage de produits stupéfiants.

**Art. L3421-5**

Sur réquisitions du procureur de la République, les officiers de police judiciaire et, sur l'ordre ou sous la responsabilité de ceux-ci, les agents de police judiciaire et agents de police judiciaire adjoints mentionnés à l'article 20 et au 1° de l'article 21 du code de procédure pénale sont habilités, aux fins de rechercher et de constater le délit prévu au second alinéa de l'article L. 3421-1 du présent code, à entrer dans les lieux où s'exerce le transport public de voyageurs, terrestre, maritime ou aérien, ainsi que dans leurs annexes et dépendances, sauf s'ils constituent un domicile, en vue de :

1° Contrôler l'identité des personnes présentes, pour déterminer celles relevant des dispositions du second alinéa de l'article L. 3421-1 ;

2° Procéder auprès de ces personnes, s'il existe à leur encontre une ou plusieurs raisons plausibles de soupçonner qu'elles ont fait usage de stupéfiants, à des épreuves de dépistage en vue d'établir la commission du délit recherché.

Lorsque ces épreuves de dépistage se révèlent positives ou lorsque la personne refuse ou est dans l'impossibilité de les subir, les officiers ou agents de police judiciaire et agents de police judiciaire adjoints font procéder aux vérifications destinées à établir la preuve de l'usage de produits stupéfiants.

Les vérifications visées au quatrième alinéa sont faites au moyen d'analyses ou examens médicaux, cliniques et biologiques. Les échantillons prélevés sont conservés dans les conditions fixées par un arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Les réquisitions du procureur de la République sont écrites, présentées aux personnes intéressées à leur demande et précisent qu'elles ont pour but la recherche de l'infraction prévue au second alinéa de l'article L. 3421-1. Ces réquisitions sont prises pour une durée maximum d'un mois et précisent les locaux où se déroulera l'opération de contrôle ainsi que les dates et heures de chaque intervention.

Les mesures prises en application du présent article font l'objet d'un procès-verbal remis à l'intéressé.

**Art. L3421-6**

Le fait de refuser de se soumettre aux vérifications prévues par l'article L. 3421-5 est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L3421-7**

Les personnes physiques coupables des délits prévus au second alinéa de l'article L. 3421-1 et à l'article L. 3421-6 encourent également les peines complémentaires suivantes :

1° La suspension pour une durée de trois ans au plus du permis de conduire ou du titre de conduite des bateaux de plaisance français à moteur en mer et en eaux intérieures ; cette suspension ne peut pas être limitée à la conduite en dehors de l'activité professionnelle ; elle ne peut être assortie du sursis, même partiellement ;

2° L'annulation du permis de conduire ou du titre de conduite des bateaux de plaisance français à moteur en mer et en eaux intérieures avec interdiction de solliciter la délivrance d'un nouveau permis ou d'un nouveau titre de conduite pendant trois ans au plus ;

3° La peine de travail d'intérêt général selon les modalités prévues à l'article 131-8 du code pénal et selon les conditions prévues aux articles 131-22 à 131-24 du même code ;

4° La peine de jours-amende dans les conditions fixées aux articles 131-5 et 131-25 du code pénal ;

5° L'interdiction, soit définitive, soit pour une durée de cinq ans au plus, d'exercer une profession ayant trait au transport ;

6° L'interdiction de conduire certains véhicules terrestres à moteur, y compris ceux pour la conduite desquels le permis de conduire n'est pas exigé, pour une durée de cinq ans au plus ;

7° L'obligation d'accomplir, à ses frais, un stage de sensibilisation à la sécurité routière ;

8° L'obligation d'accomplir, à ses frais, un stage de sensibilisation aux dangers de l'usage de produits stupéfiants.

###### Chapitre II : Mesures d'accompagnement.

**Art. L3422-1**

En cas d'infraction à l'article L. 3421-1 et aux articles 222-34 à 222-39 du code pénal, le représentant de l'Etat dans le département peut ordonner, pour une durée n'excédant pas trois mois, la fermeture de tout hôtel, maison meublée, pension, débit de boissons, restaurant, club, cercle, dancing, lieu de spectacle ou leurs annexes ou lieu quelconque ouvert au public ou utilisé par le public où l'infraction a été commise.

Le ministre de l'intérieur peut, dans les mêmes conditions, ordonner la fermeture de ces mêmes lieux pour une durée pouvant aller jusqu'à un an ; dans ce cas, la durée de la fermeture prononcée par le représentant de l'Etat dans le département s'impute sur celle de la fermeture prononcée par le ministre.

Les mesures prévues par les deux alinéas qui précèdent cessent de plein droit de produire effet en cas de décision de non-lieu, de relaxe ou d'acquittement. La durée de la fermeture par l'autorité administrative s'impute sur celle de la fermeture prononcée par la juridiction d'instruction.

**Art. L3422-2**

Le fait de contrevenir à la décision de fermeture prononcée en application de l'article L. 3422-1 est puni de six mois d'emprisonnement et de 7500 euros d'amende.

###### Chapitre III : Injonction thérapeutique par le procureur de la République

**Art. L3423-1**

Le procureur de la République peut enjoindre à la personne ayant fait un usage illicite de stupéfiants ou une consommation habituelle et excessive d'alcool de se soumettre à une mesure d'injonction thérapeutique prenant la forme d'une mesure de soins ou de surveillance médicale dans des conditions prévues aux articles L. 3413-1 à L. 3413-4.

La durée de la mesure est de six mois, renouvelable trois fois selon les mêmes modalités.

L'action publique n'est pas exercée à l'encontre des personnes qui se soumettent à la mesure d'injonction thérapeutique qui leur est ordonnée et la suivent jusqu'à son terme.

De même, l'action publique n'est pas exercée à l'égard des personnes ayant fait un usage illicite de stupéfiants lorsqu'il est établi qu'elles se sont soumises, depuis les faits qui leur sont reprochés, à une mesure de soins ou à une surveillance médicale adaptées dans les conditions prévues aux chapitres II et IV du titre Ier du présent livre.

**Art. L3423-2**

Dans tous les cas prévus à l'article L. 3423-1, lorsque la conservation des plantes et substances saisies n'apparaît pas nécessaire, il est procédé à leur destruction par un officier de police judiciaire, sur la réquisition du procureur de la République.

###### Chapitre IV : Injonction thérapeutique par le juge d'instruction, le juge des enfants ou le juge des libertés et de la détention

**Art. L3424-1**

Les personnes mises en examen pour les délits prévus par les articles L. 3421-1 et L. 3425-2 peuvent se voir notifier, par ordonnance du juge d'instruction, du juge des enfants ou du juge des libertés et de la détention, une mesure d'injonction thérapeutique selon les modalités définies aux articles L. 3413-1 à L. 3413-4. La durée de la mesure est de vingt-quatre mois au plus.

L'exécution de cette ordonnance se poursuit, s'il y a lieu, après la clôture de l'information, les règles fixées par les deuxième à quatrième alinéas de l'article 148-1 du code de procédure pénale étant, le cas échéant, applicables.

###### Chapitre V : Injonction thérapeutique par la juridiction de jugement

**Art. L3425-1**

La juridiction de jugement peut, à titre de peine complémentaire, astreindre les personnes ayant commis le délit prévu par l'article L. 3421-1 à se soumettre à une mesure d'injonction thérapeutique, selon les modalités définies aux articles L. 3413-1 à L. 3413-4.La durée de la mesure est de vingt-quatre mois au plus.

**Art. L3425-2**

Le fait de se soustraire à l'exécution de la décision ayant ordonné une injonction thérapeutique est puni des peines prévues aux articles L. 3421-1 et L. 3425-1.

Toutefois, ces sanctions ne sont pas applicables lorsque l'injonction thérapeutique constitue une obligation particulière imposée à une personne qui a été condamnée à une peine d'emprisonnement assortie du sursis probatoire ou du sursis assorti de l'obligation d'accomplir un travail d'intérêt général.

#### Livre V : Lutte contre le tabagisme et lutte contre le dopage

##### Titre Ier : Lutte contre le tabagisme

###### Chapitre Ier : Information et prévention

**Art. L3511-1**

Le Gouvernement fixe par décret la date d'une manifestation annuelle intitulée : " Jour sans tabac ".

**Art. L3511-2**

Une information de nature sanitaire prophylactique et psychologique est dispensée dans les établissements scolaires et à l'armée.

Dans le cadre de l'éducation à la santé, une sensibilisation au risque tabagique est organisée, sous forme obligatoire, dans les classes de l'enseignement primaire et secondaire.

**Art. L3511-3**

Les substituts nicotiniques peuvent être prescrits par :

1° Les médecins, y compris les médecins du travail aux travailleurs ;

2° Les chirurgiens-dentistes, en application de l'article L. 4141-2 ;

3° Les sages-femmes, en application de l'article L. 4151-4 ;

4° Les infirmiers ou les infirmières, en application de l'article L. 4311-1 ;

5° Les masseurs-kinésithérapeutes, en application de l'article L. 4321-1.

###### Chapitre II : Produits du tabac

**Art. L3512-1-1**

Est puni des amendes prévues pour les contraventions de la 2e classe le fait de vendre ou d'offrir gratuitement, dans les débits de tabac et tous commerces ou lieux publics, des produits du tabac à des mineurs de moins de dix-huit ans, sauf si le contrevenant fait la preuve qu'il a été induit en erreur sur l'âge des mineurs. Les modalités du contrôle de l'âge sont définies par décret.

####### Section 1 : Dispositions générales

**Art. L3512-1**

Sont considérés comme produits du tabac les produits pouvant être consommés et composés, même partiellement, de tabac, qu'il soit ou non génétiquement modifié.

Les produits du tabac comprennent les cigarettes, le tabac à rouler, le tabac à pipe, le tabac à pipe à eau, les cigares, les cigarillos, le tabac à mâcher, le tabac à priser, le tabac à chauffer et le tabac à usage oral.

Sont également des produits du tabac au sens du premier alinéa, les nouveaux produits du tabac qui sont les produits autres que ceux mentionnés au deuxième alinéa et qui sont mis sur le marché après le 19 mai 2014.

**Art. L3512-2**

Est considéré comme ingrédient, le tabac, un additif, ainsi que toute autre substance ou tout autre élément présent dans un produit fini du tabac, y compris le papier, le filtre, l'encre, les capsules et les colles.

**Art. L3512-3**

Est considéré comme du tabac à rouler, le produit du tabac destiné à être utilisé par les consommateurs ou les détaillants pour confectionner des cigarettes. Si un produit peut être utilisé à la fois dans une pipe à eau et comme tabac à rouler, il est réputé être du tabac à rouler.

**Art. L3512-4**

La propagande ou la publicité, directe ou indirecte, en faveur du tabac, des produits du tabac, des ingrédients définis à l'article L. 3512-2, ainsi que toute distribution gratuite ou vente d'un produit du tabac à un prix inférieur à celui qui a été homologué conformément à l'article 572 du code général des impôts sont interdites.

Ces dispositions ne s'appliquent pas aux enseignes des débits de tabac, à condition que ces enseignes soient conformes à des caractéristiques définies par arrêté interministériel.

Elles ne s'appliquent pas non plus :

1° Aux publications et services de communication en ligne édités par les organisations professionnelles de producteurs, fabricants et distributeurs des produits du tabac, réservés à leurs adhérents, ni aux publications professionnelles spécialisées dont la liste est établie par arrêté signé par les ministres chargés de la santé et de la communication, ni aux services de communication en ligne édités à titre professionnel qui ne sont accessibles qu'aux professionnels de la production, de la fabrication et de la distribution des produits du tabac ;

2° Aux publications imprimées et éditées et aux services de communication en ligne mis à disposition du public par des personnes établies dans un pays n'appartenant pas à l'Union européenne ou à l'Espace économique européen, lorsque ces publications et services de communication en ligne ne sont pas principalement destinés au marché communautaire.

Toute opération de parrainage ou de mécénat est interdite lorsqu'elle est effectuée par les fabricants, les importateurs ou les distributeurs de produits du tabac ou lorsqu'elle a pour objet ou pour effet la propagande ou la publicité directe ou indirecte en faveur du tabac, des produits du tabac et des ingrédients définis à l'article L. 3512-2.

**Art. L3512-5**

Est considérée comme propagande ou publicité indirecte la propagande ou la publicité en faveur d'un organisme, d'un service, d'une activité, d'un produit ou d'un article autre que le tabac, un produit du tabac ou un ingrédient défini à l'article L. 3512-2 lorsque, par son graphisme, sa présentation, l'utilisation d'une marque, d'un emblème publicitaire ou un autre signe distinctif, elle rappelle le tabac, un produit du tabac ou un ingrédient défini à l'article L. 3512-2.

Toutefois, ces dispositions ne sont pas applicables à la propagande ou à la publicité en faveur d'un produit autre que le tabac, un produit du tabac ou un ingrédient défini à l'article L. 3512-2 qui a été mis sur le marché avant le 1er janvier 1990 par une entreprise juridiquement et financièrement distincte de toute entreprise qui fabrique, importe ou commercialise du tabac un produit du tabac ou un ingrédient défini à l'article L. 3512-2. La création d'un lien juridique ou financier entre ces entreprises rend caduque cette dérogation.

**Art. L3512-6**

La retransmission des compétitions de sport mécanique, contenant de la publicité directe ou indirecte en faveur des produits mentionnés à l'article L. 3512-5 et qui se déroulent dans des pays où la publicité pour le tabac est autorisée, peut être assurée par les chaînes de télévision.

**Art. L3512-7**

I. — Les fabricants, les importateurs et les distributeurs de produits du tabac ainsi que les entreprises, les organisations professionnelles ou les associations les représentant adressent chaque année au ministre chargé de la santé un rapport détaillant l'ensemble des dépenses liées à des activités d'influence ou de représentation d'intérêts.

II. — Sont considérées comme des dépenses liées à des activités d'influence ou de représentation d'intérêts :

1° Les rémunérations de personnels employés en totalité ou en partie pour exercer des activités d'influence ou de représentation d'intérêts ;

2° Les achats de prestations auprès de sociétés de conseil en activités d'influence ou de représentation d'intérêts ;

3° Les avantages en nature ou en espèces, sous quelque forme que ce soit, d'une façon directe ou indirecte, dont la valeur dépasse 10 €, procurés à :

a) Des membres du Gouvernement ;

b) Des membres des cabinets ministériels ou à des collaborateurs du Président de la République ;

c) Des collaborateurs du Président de l'Assemblée nationale ou du Président du Sénat ;

d) Des parlementaires ;

e) Des personnes chargées d'une mission de service public que leur mission ou la nature de leur fonction appelle à prendre ou à préparer les décisions et les avis des autorités publiques relatifs aux produits du tabac ;

f) Des experts, personnes physiques ou morales, chargés, par convention avec une personne publique, d'une mission de conseil pour le compte d'une personne publique qui a pour mission de prendre ou de préparer les décisions et les avis des autorités publiques relatifs aux produits du tabac.

III. — Le rapport mentionné au I indique, pour chaque entreprise tenue de l'établir :

1° Le montant total des rémunérations mentionnées au 1° du II et le nombre des personnes concernées ;

2° Le montant total et l'identité des bénéficiaires des dépenses mentionnées au 2° du II ;

3° La nature et l'identité du bénéficiaire de chaque dépense mentionnée au 3° du II.

**Art. L3512-8**

Il est interdit de fumer dans les lieux affectés à un usage collectif, notamment scolaire, et dans les moyens de transport collectif, sauf dans les emplacements expressément réservés aux fumeurs.

**Art. L3512-9**

Il est interdit à tous les occupants d'un véhicule de fumer en présence d'un enfant de moins de dix-huit ans.

####### Section 2 : Modalités de vente 


**Art. L3512-10**

L'article L. 3335-1 est applicable aux lieux de vente de tabac manufacturé, sans préjudice des droits acquis.

Par dérogation à l'article L. 3335-1 et sans préjudice des droits acquis, un débit de tabac ne peut être établi autour d'un établissement d'instruction publique, d'un établissement scolaire privé ou d'un établissement de formation ou de loisirs de la jeunesse à une distance inférieure à un seuil fixé par arrêté du représentant de l'Etat dans le département.

**Art. L3512-11**

Est interdite la vente de produits du tabac en distributeurs automatiques.

**Art. L3512-12**

Il est interdit de vendre ou d'offrir gratuitement, dans les débits de tabac et tous commerces ou lieux publics, à des mineurs de moins de dix-huit ans des produits du tabac définis à l'article L. 3512-1 ou des ingrédients définis à l'article L. 3512-2.

La personne qui délivre l'un de ces produits exige du client qu'il établisse la preuve de sa majorité.

**Art. L3512-13**

Sont interdites la fabrication, la vente, la distribution ou l'offre à titre gratuit des produits destinés à usage oral, à l'exception de ceux qui sont destinés à être fumés ou chiqués, constitués totalement ou partiellement de tabac, sous forme de poudre, de particules fines ou toutes combinaisons de ces formes, notamment ceux qui sont présentés en sachets portions ou en sachets poreux, ou sous une forme évoquant une denrée comestible.

**Art. L3512-14**

Sont interdites la vente, la distribution ou l'offre à titre gratuit de paquets de moins de vingt cigarettes et de paquets de plus de vingt qui ne sont pas composés d'un nombre de cigarettes multiple de cinq ainsi que des contenants de moins de trente grammes de tabacs fine coupe destinés à rouler des cigarettes et que des contenants de plus de trente grammes de tabacs fine coupe destinés à rouler des cigarettes dont le poids en grammes n'est pas un multiple de cinq.

####### Section 3 : Ingrédients et émissions

**Art. L3512-15**

I. — Sont interdites la vente, la distribution ou l'offre à titre gratuit de cigarettes dont les teneurs maximales en goudron, en nicotine et en monoxyde de carbone des émissions sont supérieures à des teneurs fixées par arrêté du ministre chargé de la santé.

II. — Cet arrêté fixe en outre :

1° Les méthodes d'analyse permettant de mesurer la teneur en goudron, en nicotine et en monoxyde de carbone des cigarettes ;

2° Les méthodes de vérification de l'exactitude des teneurs déclarées.

III. — Les mesures des émissions mentionnées au I sont vérifiées par des laboratoires agréés par le ministre chargé de la santé, sur avis d'un établissement public, désigné par arrêté du même ministre, qui évalue et contrôle les éléments relevant de son champ de compétence. Ces laboratoires n'appartiennent pas à l'industrie du tabac et ne sont pas contrôlés, directement ou indirectement, par celle-ci.

Un décret prévoit les conditions d'agrément et de contrôle des laboratoires mentionnés ci-dessus.

**Art. L3512-16**

I. — Sont interdites la vente, la distribution ou l'offre à titre gratuit de cigarettes, de tabac à rouler et de tabac à chauffer :

1° Aromatisés ayant une odeur ou un goût clairement identifiable avant ou pendant la consommation, autre que ceux du tabac ;

2° Dont les filtres, le papier, les capsules, le conditionnement ou tout autre composant contiennent du tabac, de la nicotine ou des arômes ;

3° Contenant tout dispositif technique permettant de modifier l'odeur ou le goût des produits du tabac ou leur intensité de combustion ;

4° Contenant des vitamines ou d'autres additifs laissant entendre qu'un produit du tabac a des effets bénéfiques sur la santé ou que les risques qu'il présente pour la santé ont été réduits ;

5° Contenant de la caféine, de la taurine ou d'autres additifs et stimulants associés à l'énergie et à la vitalité ;

6° Contenant des additifs qui confèrent des propriétés colorantes aux émissions de fumée ;

7° Contenant des additifs qui facilitent l'inhalation ou l'absorption de nicotine ;

8° Contenant des additifs qui, sans combustion, ont des propriétés cancérogènes, mutagènes ou toxiques pour la reproduction humaine ;

9° Contenant des additifs dans des quantités qui augmentent, lors de la consommation, de manière significative ou mesurable, leurs effets toxiques ou l'effet de dépendance qu'ils engendrent.

II. — Les 4° à 6° et le 8° du I s'appliquent aux autres produits du tabac.

Le 7° du I s'applique aux autres produits du tabac à fumer.

Les 2° et 3° du I s'appliquent également aux papiers et aux filtres vendus, distribués ou offerts séparément.

III. — Le 1° du I entre en vigueur le 20 mai 2020 pour les produits du tabac contenant un arôme clairement identifiable dont le volume des ventes représente, au sein de l'Union européenne, à la date du 20 mai 2016, 3 % ou plus d'une catégorie de produits du tabac déterminée.

**Art. L3512-17**

I. — Avant la mise sur le marché de tout produit du tabac, les fabricants et importateurs de produits du tabac transmettent, par marque et par type, à l'établissement public désigné par arrêté la liste de tous les ingrédients utilisés dans la fabrication des produits du tabac et leurs émissions.

Cette déclaration comporte des informations portant notamment sur le statut des ingrédients au regard du règlement (CE) n° 1907/2006 du 18 décembre 2006 et du règlement (CE) n° 1272/2008 du 16 décembre 2008, les données toxicologiques et les effets sur la santé du produit, la raison de l'utilisation des ingrédients, ainsi qu'une description générale des additifs utilisés et leurs propriétés.

II. — Au plus tard dix-huit mois après qu'un additif a été inscrit sur la liste prioritaire établie par décision européenne mentionnée à l'article 6 de la directive 2014/40/ UE, les fabricants et les importateurs soumettent les études approfondies qu'ils ont réalisées le concernant.

III. — Pour les nouveaux produits du tabac définis au troisième alinéa de l'article L. 3512-1, une notification complémentaire est transmise six mois avant la mise sur le marché. Cette notification comporte des études portant notamment sur la toxicité, les effets de dépendance, l'attractivité et le marché du produit.

**Art. L3512-18**

Les fabricants et importateurs de produits du tabac communiquent à l'établissement public désigné par arrêté les études internes et externes concernant le marché et les préférences des groupes de consommateurs en matière d'ingrédients et d'émissions et des synthèses d'études en vue du lancement de nouveaux produits. Ils déclarent annuellement à cet établissement le volume de leurs ventes pour l'année écoulée, par marque et par type.

####### Section 4 : Caractéristiques des conditionnements

**Art. L3512-20**

Sans préjudice des dispositions relatives à l'apposition des marques distinctives mentionnées au 8° de l'article L. 311-39 du code des impositions sur les biens et services et prises en application du 3° de l'article L. 311-42 du même code, les unités de conditionnement, les emballages extérieurs et les suremballages des cigarettes et du tabac à rouler, le papier à cigarette et le papier à rouler les cigarettes sont neutres et uniformisés.

**Art. L3512-21**

I. — L'étiquetage des unités de conditionnement, tout emballage extérieur ainsi que le produit du tabac proprement dit ne peuvent comprendre aucun élément ou dispositif qui :

1° Contribue à la promotion d'un produit du tabac ou incite à sa consommation en donnant une impression erronée quant aux caractéristiques, effets sur la santé, risques ou émissions de ce produit ;

2° Ressemble à un produit alimentaire ou cosmétique.

II. — Les éléments et dispositifs qui sont interdits en vertu du I comprennent notamment les messages, symboles, noms, marques de produits ou de services, signes figuratifs ou autres.

**Art. L3512-22**

I. — Les unités de conditionnement et les emballages extérieurs portent, dans les conditions fixées par un arrêté du ministre chargé de la santé :

1° Pour les cigarettes, le tabac à rouler, le tabac à pipe, le tabac à pipe à eau, les cigares, les cigarillos et le tabac à chauffer :

a) Un avertissement sanitaire apposé deux fois, comportant notamment les informations relatives au sevrage tabagique, combiné avec une photographie ;

b) Un avertissement général. Ce message est apposé deux fois lorsque ces produits sont conditionnés dans des boites pliantes à couvercle basculant ;

c) Un message d'information ;

2° Pour les autres produits du tabac, un avertissement sanitaire apposé deux fois.

II. — Les unités de conditionnement du papier à rouler les cigarettes portent, dans les conditions fixées par un arrêté du ministre chargé de la santé, un avertissement général et un avertissement comportant notamment les informations relatives au sevrage tabagique.

####### Section 5 : Traçabilité

**Art. L3512-23**

I. — Les unités de conditionnement de produits du tabac fabriqués en France, importés d'un Etat non membre de l'Union européenne ou provenant d'un Etat membre de l'Union européenne ou destinés à l'exportation vers un Etat non membre de l'Union européenne ou un Etat membre de l'Union européenne ou placés sous un régime fiscal ou douanier tel que l'avitaillement ou les comptoirs de vente, sont revêtus d'un identifiant unique, imprimé ou apposé de façon inamovible et indélébile. Cet identifiant unique n'est ni dissimulé, ni interrompu et permet d'accéder à des données relatives à la fabrication et aux mouvements de ces produits du tabac.

L'identifiant unique, conforme aux dispositions du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 relatif aux normes techniques pour la mise en place et le fonctionnement d'un système de traçabilité des produits du tabac, est apposé sur chaque unité de conditionnement par les fabricants et les importateurs, selon les modalités prévues par le même règlement.

Un code identifiant est également fourni pour chaque opérateur économique, chaque installation depuis le lieu de fabrication jusqu'au point de vente au détail ainsi que chaque machine en application des articles 15,17 et 19 dudit règlement.

II. — Les identifiants prévus au I sont délivrés par l'entité de délivrance des identifiants uniques répondant aux conditions de l'article 35 du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité. Lorsque l'Etat n'est pas l'entité de délivrance des identifiants uniques, le ministre chargé des douanes désigne une entité de délivrance des identifiants uniques dans les conditions prévues au 6° de l'article L. 3512-26.

III. — L'entité de délivrance des identifiants uniques ne peut recourir qu'à des sous-traitants indépendants au sens de l'article 35 du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité. Le fournisseur d'identifiant unique est tenu de fournir, préalablement à sa désignation, au ministre chargé des douanes l'identité des sous-traitants auxquels il a l'intention de recourir.

Ces sous-traitants sont soumis aux mêmes obligations que le fournisseur d'identifiant unique pour ce qui concerne la délivrance des identifiants.

IV. — La livraison physique des identifiants uniques, telle que prévue au 4 de l'article 9 du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité, est autorisée dans les cas définis dans les conditions prévues au 6° de l'article L. 3512-26.

V. — Pour ce qui concerne les codes identifiants prévus au dernier alinéa du I que l'entité de délivrance des identifiants uniques mentionnée au II est tenue de fournir aux opérateurs en application des articles 15,17 et 19 du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité, le ministre chargé des douanes peut exiger de ce fournisseur qu'il désactive un code identifiant opérateur économique, un code identifiant installation ou un code identifiant machine, dans des cas précisés par décret en Conseil d'Etat.

VI. — Les personnes concernées par le commerce des produits du tabac, du fabricant ou de l'importateur au dernier opérateur avant le premier détaillant, enregistrent l'entrée de toutes les unités de conditionnement en leur possession ainsi que tous les mouvements intermédiaires et la sortie définitive des unités de conditionnement, conformément aux dispositions des articles 32 à 34 du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité.

Les personnes qui interviennent dans la chaîne d'approvisionnement des produits du tabac conservent un relevé complet et précis de toutes les opérations concernées.

Ces personnes sont astreintes au respect des dispositions les concernant prévues par la décision d'exécution (UE) 2018/576 de la Commission du 15 décembre 2017 concernant les normes techniques nécessaires pour les dispositifs de sécurité appliqués aux produits du tabac, notamment par ses articles 7,8 et 9.

VII. — Les fabricants et importateurs de produits du tabac fournissent gratuitement à toutes les personnes concernées par le commerce de ces produits, du fabricant au dernier opérateur avant le premier détaillant, y compris les importateurs, entrepôts et sociétés de transport, l'équipement nécessaire pour enregistrer les produits du tabac achetés, vendus, stockés, transportés ou soumis à toute autre manipulation. Cet équipement permet de lire les données enregistrées et de les transmettre sous forme électronique à l'installation de stockage de données mentionnée à l'article L. 3512-24.

VIII. — Afin de veiller à ce que l'application des identifiants uniques au niveau de l'unité de conditionnement soit directement suivie par la vérification de l'application et de la lisibilité correcte de ces identifiants uniques, les fabricants et les importateurs sont tenus de se faire fournir et d'installer un dispositif anti-manipulation par un tiers indépendant répondant aux conditions prévues à l'article 35 du règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité.

Le tiers indépendant chargé de fournir et d'installer ce dispositif transmet au ministre chargé des douanes et à la Commission européenne une déclaration attestant que le dispositif installé répond aux exigences énoncées à l'article 7 du même règlement.

**Art. L3512-24**

I. — Les fabricants et les importateurs de produits du tabac concluent un contrat de stockage des données accessibles grâce à l'identifiant unique avec un tiers indépendant, dans le but d'héberger l'installation de stockage des données dans le respect des dispositions prévues par le règlement délégué (UE) 2018/573 de la Commission du 15 décembre 2017 relatif aux éléments essentiels des contrats de stockage de données devant être conclus dans le cadre d'un système de traçabilité des produits du tabac et le règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 relatif aux normes techniques pour la mise en place et le fonctionnement d'un système de traçabilité des produits du tabac.

Ce tiers indépendant est agréé par la Commission européenne, au regard notamment de son indépendance et ses capacités techniques. Il en va de même pour le contrat de stockage de données.

II. — Les informations mentionnées au I sont enregistrées dans des traitements automatisés de données à caractère personnel dans les conditions prévues par le règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE. Elles ne peuvent pas être modifiées ou effacées par une personne concernée par le commerce des produits du tabac.

III. — L'installation de stockage de données est physiquement située sur le territoire de l'Union européenne. La Commission européenne a pleinement accès à cette installation. Les agents habilités des ministères chargés de la santé et chargés des douanes ont pleinement accès aux composantes de cette installation situées sur le territoire français. Ils ont accès électroniquement aux informations mentionnées au I, au moyen d'un lien vers l'identifiant unique.

Un fournisseur, désigné par la Commission européenne conformément à la partie B de l'annexe I au règlement d'exécution (UE) 2018/574 de la Commission du 15 décembre 2017 précité parmi les fournisseurs des entrepôts primaires de stockage des données qui ont été approuvés conformément à la partie A de la même annexe I, est chargé de la gestion de l'entrepôt secondaire de stockage des données aux fins de l'exécution des services prévus au chapitre V du même règlement.

IV. — Les activités du tiers indépendant sont contrôlées par un auditeur externe, proposé et rémunéré par le fabricant ou l'importateur, et agréé par la Commission européenne. L'auditeur externe soumet au ministre chargé de la santé, au ministre chargé des douanes et à la Commission européenne un rapport annuel dans lequel sont en particulier évaluées les irrégularités éventuelles liées à l'accès aux données stockées par le tiers indépendant.

**Art. L3512-25**

I. — Outre l'identifiant unique mentionné à l'article L. 3512-23, les unités de conditionnement de produits du tabac fabriqués, importés d'un Etat non membre de l'Union européenne ou provenant d'un Etat membre de l'Union européenne, comportent un dispositif de sécurité infalsifiable, comportant au moins cinq types d'éléments authentifiants, dont au moins un élément apparent, un élément semi-apparent et un élément non apparent. Au moins un de ces éléments doit être fourni par un tiers indépendant, satisfaisant aux obligations définies à l'article 8 de la décision d'exécution (UE) 2018/576 de la Commission du 15 décembre 2017 concernant les normes techniques nécessaires pour les dispositifs de sécurité appliqués aux produits du tabac.

La combinaison d'éléments authentifiants qui doit être utilisée par les fabricants ou les importateurs dans les dispositifs de sécurité appliqués aux unités de conditionnement des produits du tabac est déterminée par arrêté du ministre chargé des douanes. Toute modification de la combinaison d'éléments authentifiants est déterminée par arrêté du ministre chargé des douanes, six mois avant la date prévue pour son entrée en vigueur.

II. — Le dispositif de sécurité est imprimé ou apposé ou imprimé et apposé de façon inamovible et indélébile. Il n'est ni dissimulé, ni interrompu et doit :

1° Permettre l'identification et la vérification de l'authenticité d'une unité de conditionnement de produits du tabac pendant toute la durée de la mise sur le marché du produit du tabac concerné ;

2° Empêcher son remplacement, sa réutilisation ou sa modification de quelque manière que ce soit.

III. — Le ministre chargé des douanes peut :

1° Décider de mettre en œuvre ou de retirer un système de rotation des dispositifs de sécurité ;

2° Exiger le remplacement d'un dispositif de sécurité lorsqu'il a des raisons de croire que l'intégrité de ce dispositif est compromise ;

3° Définir des orientations ou des prescriptions officielles relatives à la sécurité des procédures de production et de distribution, concernant par exemple l'utilisation d'équipements et d'autres composants sécurisés, les audits, les instruments de contrôle des quantités produites et les expéditions sécurisées, afin de prévenir, d'empêcher, de déceler et de réduire la production et la distribution illicites ainsi que le vol de dispositifs de sécurité et des éléments authentifiants qui les composent.

Les équipements nécessaires à la détection des éléments authentifiants sont fournis gratuitement par les fabricants et importateurs aux agents des administrations chargées de les contrôler.

**Art. L3512-26**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre, notamment :

1° Le modèle de rapport mentionné à l'article L. 3512-7 ;

2° Les conditions d'application de l'article L. 3512-16 ;

3° Le contenu des déclarations mentionnées aux articles L. 3512-17 et L. 3512-18, leurs modalités de transmission et d'actualisation, la nature des informations qui sont rendues publiques et les modalités de cette publication ;

4° Les conditions de neutralité et d'uniformisation des conditionnements des produits du tabac prévues à l'article L. 3512-20, notamment de forme, de taille, de texture et de couleur, et les modalités d'inscription des marques et des dénominations commerciales sur ces supports ;

5° Les catégories d'éléments ou dispositifs contribuant à la promotion d'un produit du tabac qui sont interdits par application du 1° de l'article L. 3512-21 ;

6° Les caractéristiques que doit revêtir l'identifiant unique, les conditions de désignation du fournisseur d'identifiant unique et les cas de livraison physique des identifiants uniques, mentionnés à l'article L. 3512-23 ainsi que les autres conditions d'application des articles L. 3512-24 et L. 3512-25 en matière de traçabilité et de dispositif de sécurité.

####### Section 6 : Dispositions applicables à certaines collectivités d'outre-mer

**Art. L3512-27**

Pour l'application des sections 1 à 5 du présent chapitre, dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin, à Saint-Barthélemy et à Saint-Pierre-et-Miquelon :

1° Les mots : “ débit de tabac ” sont remplacés par les mots : “ lieu de vente du tabac, de produits du tabac ou des ingrédients définis à l'article L. 3512-2 ” ;

2° L'article L. 3512-4 est ainsi modifié :

a) Dans les collectivités régies par l'article 73 de la Constitution et à Saint-Martin et à Saint-Barthélemy, les mots : “ vente d'un produit de tabac à un prix inférieur à celui qui a été homologué conformément à l'article 572 du code général des impôts ” sont remplacés par les mots : “ vente d'un produit en dessous du prix défini à l'article L. 3512-28 ” ;

b) A Saint-Pierre-et-Miquelon, les mots : “ ou vente d'un produit du tabac à un prix inférieur à celui qui a été homologué conformément à l'article 572 du code général des impôts ” ne sont pas applicables ;

c) Le deuxième alinéa n'est pas applicable ;

d) A Saint-Pierre-et-Miquelon et à Saint-Barthélemy, le 2° n'est pas applicable.

**Art. L3512-28**

Dans les collectivités régies par l'article 73 de la Constitution et à Saint-Martin et à Saint-Barthélemy, le prix en deçà duquel il est interdit de vendre un produit du tabac mentionné à l'article L. 3512-4 est le prix résultant du 3° de l'article L. 314-22 du code des impositions sur les biens et services.

###### Chapitre III : Produits du vapotage 

####### Section 1 : Dispositions communes 



**Art. L3513-1**

Sont considérés comme produits du vapotage :

1° Les dispositifs électroniques de vapotage, c'est-à-dire des produits, ou tout composant de ces produits, y compris les cartouches, les réservoirs et les dispositifs dépourvus de cartouche ou de réservoir, qui peuvent être utilisés, au moyen d'un embout buccal, pour la consommation de vapeur contenant le cas échéant de la nicotine. Les dispositifs électroniques de vapotage peuvent être jetables ou rechargeables au moyen d'un flacon de recharge et d'un réservoir ou au moyen de cartouches à usage unique ;

2° Les flacons de recharge, c'est-à-dire les récipients renfermant un liquide contenant le cas échéant de la nicotine, qui peuvent être utilisés pour recharger un dispositif électronique de vapotage.

**Art. L3513-2**

Ne constituent pas des produits du vapotage les produits qui sont des médicaments ou des dispositifs médicaux au sens des articles L. 5111-1 et L. 5211-1.

**Art. L3513-3**

Est considéré comme ingrédient, un additif ainsi que toute autre substance ou tout autre élément présent dans un produit du vapotage.

**Art. L3513-4**

La propagande ou la publicité, directe ou indirecte, en faveur des produits du vapotage est interdite.

Ces dispositions ne s'appliquent pas :

1° Aux publications et services de communication en ligne édités par les organisations professionnelles de producteurs, fabricants et distributeurs des produits du vapotage, réservés à leurs adhérents, ni aux publications professionnelles spécialisées dont la liste est établie par arrêté ministériel signé par les ministres chargés de la santé et de la communication ; ni aux services de communication en ligne édités à titre professionnel qui ne sont accessibles qu'aux professionnels de la production, de la fabrication et de la distribution des produits du vapotage ;

2° Aux publications imprimées et éditées et aux services de communication en ligne mis à disposition du public par des personnes établies dans un pays n'appartenant pas à l'Union européenne ou à l'Espace économique européen, lorsque ces publications et services de communication en ligne ne sont pas principalement destinés au marché communautaire ;

3° Aux affichettes relatives aux produits du vapotage, disposées à l'intérieur des établissements les commercialisant et non visibles de l'extérieur.

Toute opération de parrainage ou de mécénat est interdite lorsqu'elle a pour objet ou pour effet la propagande ou la publicité directe ou indirecte en faveur de produits du vapotage.

Le 2° n'est pas applicable à Saint-Pierre-et-Miquelon et à Saint-Barthélemy.

**Art. L3513-5**

Il est interdit de vendre ou d'offrir gratuitement, dans les débits de tabac et tous commerces ou lieux publics, à des mineurs de moins de dix-huit ans des produits du vapotage.

La personne qui délivre l'un de ces produits exige du client qu'il établisse la preuve de sa majorité.

Pour l'application du présent article, dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin, à Saint-Barthélemy et à Saint-Pierre-et-Miquelon, les mots : “ les débits de tabac et ” sont supprimés.

**Art. L3513-6**

Il est interdit de vapoter dans :

1° Les établissements scolaires et les établissements destinés à l'accueil, à la formation et à l'hébergement des mineurs ;

2° Les moyens de transport collectif fermés ;

3° Les lieux de travail fermés et couverts à usage collectif.

####### Section 2 : Dispositions propres aux produits du vapotage contenant de la nicotine 



######## Sous-section 1 : Ingrédients et émissions 


**Art. L3513-7**

Les dispositifs électroniques de vapotage jetables, les flacons de recharge et les cartouches à usage unique contenant de la nicotine ne contiennent que des ingrédients de haute pureté, sauf traces techniquement inévitables dans le processus de fabrication.

Sont interdites la vente, la distribution ou l'offre à titre gratuit de dispositifs électroniques de vapotage jetables, de flacons de recharge et les cartouches à usage unique contenant de la nicotine qui comportent les additifs suivants :

1° Des additifs créant l'impression que le produit a des effets bénéfiques sur la santé ou que les risques qu'il présente pour la santé ont été réduits ;

2° Des additifs et stimulants associés à l'énergie et à la vitalité ;

3° Des additifs qui confèrent des propriétés colorantes aux émissions ;

4° Des additifs qui facilitent l'inhalation ou l'absorption de nicotine ;

5° Des additifs qui, sans combustion, ont des propriétés cancérogènes, mutagènes ou toxiques pour la reproduction humaine.

**Art. L3513-8**

Dans les produits du vapotage contenant de la nicotine, seuls sont utilisés, à l'exception de la nicotine, des ingrédients qui, chauffés ou non, ne présentent pas de risques pour la santé humaine.

Les teneurs maximales en nicotine de ces produits sont fixées par arrêté du ministre chargé de la santé.

Les dispositifs électroniques de vapotage diffusent, dans des conditions d'utilisation normales, la nicotine de manière constante.

**Art. L3513-9**

Les produits du vapotage contenant de la nicotine comportent un dispositif de sûreté dont les caractéristiques sont déterminées par arrêté du ministre chargé de la santé.

**Art. L3513-10**

Six mois avant la mise sur le marché de produits du vapotage contenant de la nicotine, les fabricants et importateurs soumettent à l'établissement public désigné par arrêté, un dossier de notification par marque et par type de produit.

Ce dossier porte notamment sur les responsables de cette mise sur le marché, sur la composition, les émissions, les données toxicologiques des ingrédients et des émissions, les composants et le processus de fabrication du produit.

**Art. L3513-11**

Les fabricants et importateurs de produits du vapotage contenant de la nicotine déclarent annuellement pour l'année écoulée à l'établissement public mentionné à l'article L. 3513-10 les données de leurs ventes par marque et par type ainsi que des synthèses des études de marché qu'ils réalisent.

**Art. L3513-13**

Les fabricants, les importateurs et les distributeurs de produits du vapotage contenant de la nicotine mettent en place et tiennent à jour un système de collecte d'informations sur tous les effets indésirables présumés de ces produits sur la santé humaine.

Si l'un de ces opérateurs économiques considère ou a des raisons de croire que les produits qui sont en sa possession et sont destinés à être mis sur le marché ou sont mis sur le marché ne sont pas sûrs, ne sont pas de bonne qualité ou ne sont pas conformes au présent chapitre, cet opérateur économique prend immédiatement les mesures correctives nécessaires pour mettre le produit concerné en conformité, le retirer ou le rappeler, le cas échéant.

Dans ces cas, l'opérateur économique informe immédiatement l'établissement public mentionné à l'article L. 3513-10, en précisant en particulier les risques pour la santé humaine et la sécurité, toute mesure corrective prise, ainsi que les résultats de ces mesures correctives.

Des informations supplémentaires peuvent être demandées aux opérateurs économiques par l'établissement public mentionné à l'article L. 3513-10, par exemple sur les aspects touchant à la sécurité et à la qualité ou à tout effet indésirable éventuel desdits produits.

**Art. L3513-14**

Lorsque l'établissement public mentionné à l'article L. 3513-10 constate ou a des motifs raisonnables de croire qu'un produit du vapotage contenant de la nicotine ou qu'un type de produits donnés pourrait présenter un risque grave pour la santé humaine, il en informe immédiatement le ministère chargé de la santé, en lui proposant les mesures provisoires appropriées.

######## Sous-section 2 :  Présentation du produit 

**Art. L3513-15**

Un arrêté du ministre chargé de la santé définit le volume maximal pour le réservoir des dispositifs électroniques de vapotage jetables et des cartouches à usage unique et pour les flacons de recharge contenant de la nicotine.

**Art. L3513-16**

Toutes les unités de conditionnement et tous les emballages extérieurs de produits du vapotage contenant de la nicotine mentionnent :

1° La composition intégrale du liquide contenant de la nicotine ;

2° La teneur moyenne en nicotine et de la quantité diffusée par dose ;

3° Le numéro de lot ;

4° Une recommandation selon laquelle le produit doit être tenu hors de portée des enfants ;

5° Un avertissement sanitaire apposé deux fois.

Un arrêté du ministre chargé de la santé fixe les caractéristiques et les modalités d'inscription de ces mentions obligatoires, les méthodes d'analyse permettant de mesurer la teneur en nicotine et les méthodes de vérification de l'exactitude des mentions portées sur les unités de conditionnement.

**Art. L3513-17**

Toutes les unités de conditionnement des produits du vapotage contenant de la nicotine comprennent une notice dont les caractéristiques sont définies par arrêté du ministre chargé de la santé.

**Art. L3513-18**

I. — L'étiquetage des unités de conditionnement, tout emballage extérieur ainsi que le produit du vapotage contenant de la nicotine proprement dit ne peuvent comprendre aucun élément ou dispositif qui :

1° Contribue à la promotion des produits du vapotage ou incite à leur consommation en donnant une impression erronée quant aux caractéristiques, effets sur la santé, risques ou émissions du produit ;

2° Suggère que le produit est moins nocif que d'autres ou vise à réduire l'effet de certains composants nocifs de la fumée ou présente des propriétés vitalisantes, énergisantes, curatives, rajeunissantes, naturelles, biologiques ou a des effets bénéfiques sur la santé ou le mode de vie ;

3° Ressemble à un produit alimentaire ou cosmétique ;

4° Suggère que le produit est plus facilement biodégradable ou présente d'autres avantages pour l'environnement ;

5° Suggère un avantage économique au moyen de bons imprimés, d'offres de réduction, de distribution gratuite, de promotion de type deux pour le prix d'un ou d'autres offres similaires.

II. — Les éléments et dispositifs qui sont interdits en vertu du I comprennent notamment les messages, symboles, noms, marques de produits ou de services, signes figuratifs ou autres.

**Art. L3513-19**

Sauf dispositions contraires, un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre, notamment celles relatives aux articles L. 3513-6 et L. 3513-7, ainsi que le contenu de la notification et de la déclaration mentionnées aux articles L. 3513-10 et L. 3513-11, leurs modalités de transmission et d'actualisation, la nature des informations qui sont rendues publiques et les modalités prévues à cet effet.

###### Chapitre IV : Produits à fumer à base de plantes autres que le tabac 



**Art. L3514-1**

Sont considérés comme des produits à fumer à base de plantes autres que le tabac des produits à base de végétaux, de plantes aromatiques ou de fruits, ne contenant pas de tabac et pouvant être consommés au moyen d'un processus de combustion.

**Art. L3514-2**

Est considéré comme ingrédient un additif ainsi que toute autre substance ou tout autre élément présent dans un produit à fumer à base de plantes autres que le tabac, y compris le papier, le filtre, l'encre, les capsules et les colles.

**Art. L3514-3**

I. — L'étiquetage des unités de conditionnement, tout emballage extérieur ainsi que le produit à fumer à base de plantes autres que le tabac proprement dit ne peuvent comprendre aucun élément ou dispositif qui :

1° Contribue à la promotion du produit ou incite à sa consommation en donnant une impression erronée quant aux caractéristiques, effets sur la santé, risques ou émissions du produit ; les étiquettes ne comprennent aucune information sur la teneur en nicotine, en goudron ou en monoxyde de carbone du produit ;

2° Suggère qu'un produit est moins nocif que d'autres ou vise à réduire l'effet de certains composants nocifs de la fumée ou présente des propriétés vitalisantes, énergisantes, curatives, rajeunissantes, naturelles, biologiques ou a des effets bénéfiques sur la santé ou le mode de vie ;

3° Indique que le produit est exempt d'additifs ou d'arômes ;

4° Ressemble à un produit alimentaire ou cosmétique.

II. — Les éléments et dispositifs qui sont interdits en vertu du I comprennent notamment les messages, symboles, noms, marques de produits ou de services, signes figuratifs ou autres.

**Art. L3514-4**

Toutes les unités de conditionnement et tous les emballages extérieurs de produits à fumer à base de plantes autres que le tabac portent, dans les conditions fixées par un arrêté du ministre chargé de la santé, un avertissement sanitaire.

**Art. L3514-5**

Avant la mise sur le marché de tout produit à fumer à base de plantes autres que le tabac, les fabricants et importateurs de tels produits transmettent à l'établissement public désigné par arrêté une déclaration des ingrédients utilisés par marque et par type de produit.

**Art. L3514-6**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre, notamment le contenu de la déclaration, ses modalités de transmission et d'actualisation, la nature des informations qui sont rendues publiques et les modalités selon lesquelles elles le sont.

###### Chapitre V : Dispositions pénales 



####### Section 1 : Contrôles 



**Art. L3515-1**

Les agents mentionnés à l'article L. 1312-1 du présent code, à l'article L. 8112-1 du code du travail veillent au respect des articles L. 3512-8, L. 3512-12, L. 3513-5 et L. 3513-6 du présent code et des règlements pris pour son application et procèdent à la recherche et à la constatation des infractions à ces dispositions.

Ils disposent à cet effet, chacun pour ce qui le concerne, des prérogatives qui leur sont reconnues par les articles L. 1312-1 du présent code, L. 8113-1 à L. 8113-5 et L. 8113-7 du code du travail et par les textes pris pour leur application.

Ces agents peuvent, pour constater une infraction aux articles L. 3512-12 et L. 3513-5, exiger que le client établisse la preuve de sa majorité, par la production de tout document officiel muni d'une photographie.

**Art. L3515-2**

Les agents de police municipale, les gardes champêtres, les agents de surveillance de Paris ainsi que les agents de la ville de Paris chargés d'un service de police mentionnés, respectivement, aux articles L. 511-1, L. 521-1, L. 523-1 et L. 531-1 du code de la sécurité intérieure peuvent constater par procès-verbaux les infractions aux articles L. 3512-8, L. 3512-12, L. 3513-5 et L. 3513-6 du présent code et aux règlements pris pour leur application, lorsqu'elles sont commises sur le territoire communal, sur le territoire de la ville de Paris ou sur le territoire pour lequel ils sont assermentés et lorsqu'elles ne nécessitent pas de leur part d'actes d'enquête.

Ces agents peuvent, pour constater une infraction aux articles L. 3512-12 et L. 3513-5, exiger que le client établisse la preuve de sa majorité, par la production de tout document officiel muni d'une photographie.

####### Section 2 : Sanctions et responsabilité pénale 


**Art. L3515-3**

I. — Est punie de 100 000 euros d'amende :

1° Toute propagande ou publicité, directe ou indirecte, du tabac, d'un produit du tabac ou des ingrédients définis à l'article L. 3512-1 en méconnaissance de l'interdiction prévue à l'article L. 3512-4 ;

2° Le fait de retransmettre une compétition de sport mécanique contenant de la publicité directe ou indirecte pour le tabac et se déroulant dans un pays où la publicité pour le tabac est interdite, ainsi que la retransmission, par un moyen autre qu'une chaîne de télévision, d'une compétition de sport mécanique contenant de la publicité directe ou indirecte pour le tabac et se déroulant dans un pays où la publicité pour le tabac est autorisée, en méconnaissance des dispositions de l'article L. 3512-6 ;

3° Le fait de méconnaître les dispositions de l'article L. 3512-14 ;

4° Le fait de vendre, distribuer ou offrir à titre gratuit des cigarettes dont les teneurs en goudron, en nicotine et en monoxyde de carbone des émissions dépassent les teneurs maximales fixées dans les conditions du I de l'article L. 3512-15 ;

5° Le fait de vendre, distribuer ou offrir à titre gratuit des cigarettes, du tabac à rouler ou du tabac à chauffer :

a) Aromatisés ayant une odeur ou un goût clairement identifiable avant ou pendant la consommation, autre que ceux du tabac ;

b) Dont les filtres, le papier, les capsules, le conditionnement ou tout autre composant contiennent du tabac, de la nicotine ou des arômes ;

c) Contenant tout dispositif technique permettant de modifier l'odeur ou le goût des produits du tabac ou leur intensité de combustion ;

d) Contenant des vitamines ou d'autres additifs laissant entendre qu'un produit du tabac a des effets bénéfiques sur la santé ou que les risques qu'il présente pour la santé ont été réduits ;

e) Contenant de la caféine, de la taurine ou d'autres additifs et stimulants associés à l'énergie et à la vitalité ;

f) Contenant des additifs qui confèrent des propriétés colorantes aux émissions de fumée ;

g) Contenant des additifs qui facilitent l'inhalation ou l'absorption de nicotine ;

h) Contenant des additifs qui, sans combustion, ont des propriétés cancérogènes, mutagènes ou toxiques pour la reproduction humaine ;

i) Contenant des additifs dans des quantités qui augmentent, lors de la consommation, de manière significative ou mesurable, leurs effets toxiques ou l'effet de dépendance qu'ils engendrent ;

6° Le fait de vendre, distribuer ou offrir à titre gratuit du papier et des filtres :

a) Contenant du tabac, de la nicotine ou des arômes ;

b) Contenant tout dispositif technique permettant de modifier leur odeur ou leur goût ou l'intensité de la combustion de la cigarette ;

7° Le fait de vendre, distribuer ou offrir à titre gratuit des cigarettes, du tabac à rouler, du tabac à chauffer, du papier à cigarette et du papier à rouler les cigarettes en méconnaissance des dispositions de l'article L. 3512-20 imposant une neutralité et une uniformisation des unités de conditionnement, des emballages extérieurs et des suremballages ;

8° Le fait d'utiliser sur l'étiquetage des unités de conditionnement, sur tout emballage extérieur, ainsi que sur les produits du tabac proprement dit, un message, un symbole, une marque, une dénomination commerciale, un signe figuratif ou tout autre élément ou dispositif qui :

a) Contribue à la promotion d'un produit du tabac ;

b) Ressemble à un produit alimentaire ou cosmétique ;

9° Le fait d'utiliser une marque ou une dénomination sur l'étiquetage des unités de conditionnement, sur tout emballage extérieur, ainsi que sur les produits du tabac proprement dit, en méconnaissance des dispositions de l'article L. 3512-21 du code de la santé publique ;

10° Le fait de vendre, distribuer ou offrir à titre gratuit des produits du tabac ou du papier à rouler les cigarettes dans des unités de conditionnement et des emballages extérieurs méconnaissent les obligations fixées en matière d'avertissements sanitaires prévues à l'article L. 3512-22 ;

11° Toute propagande ou publicité, directe ou indirecte, en faveur des produits du vapotage en méconnaissance de l'interdiction prévue à l'article L. 3513-4 ;

12° Le fait de vendre, distribuer ou offrir à titre gratuit des dispositifs électroniques de vapotage jetables, des flacons de recharge ou des cartouches à usage unique contenant de la nicotine qui comportent les additifs suivants :

a) Des additifs créant l'impression que le produit a des effets bénéfiques sur la santé ou que les risques qu'il présente pour la santé ont été réduits ;

b) Des additifs et stimulants associés à l'énergie et à la vitalité ;

c) Des additifs qui confèrent des propriétés colorantes aux émissions ;

d) Des additifs qui facilitent l'inhalation ou l'absorption de nicotine ;

e) Des additifs qui, sans combustion, ont des propriétés cancérogènes, mutagènes ou toxiques pour la reproduction humaine ;

13° Le fait de vendre, distribuer ou offrir à titre gratuit des produits du vapotage dont les teneurs en nicotine dépassent les teneurs maximales fixées dans les conditions du second alinéa de l'article L. 3513-8 ;

14° Le fait de vendre, distribuer ou offrir à titre gratuit des produits du vapotage contenant de la nicotine sans dispositif de sûreté ou dont le dispositif de sûreté méconnaît les dispositions de l'article L. 3513-9 ;

15° Le fait de vendre, distribuer ou offrir à titre gratuit un dispositif électronique de vapotage jetable dont le réservoir dépasse le volume maximal fixé dans les conditions de l'article L. 3513-15 ;

16° Le fait de vendre, distribuer ou offrir à titre gratuit des cartouches à usage unique dont le réservoir dépasse le volume maximal fixé dans les conditions de l'article L. 3513-15 ;

17° Le fait de vendre, distribuer ou offrir à titre gratuit un flacon de recharge contenant de la nicotine dont le volume maximal méconnait les dispositions de l'article L. 3513-15 ;

18° Le fait de vendre, distribuer ou offrir à titre gratuit un produit du vapotage contenant de la nicotine dont l'unité de conditionnement ou l'emballage extérieur ne mentionne pas l'un ou plusieurs des éléments suivants :

a) La composition intégrale du liquide contenant de la nicotine ;

b) La teneur moyenne en nicotine et de la quantité diffusée par dose ;

c) Le numéro de lot ;

d) Une recommandation selon laquelle le produit doit être tenu hors de portée des enfants ;

e) Un avertissement sanitaire apposé deux fois ;

19° Le fait de vendre, distribuer ou offrir à titre gratuit un produit du vapotage contenant de la nicotine dont l'unité de conditionnement ne comprend pas la notice en méconnaissance des dispositions de l'article L. 3513-17 ;

20° Le fait d'utiliser, sur les unités de conditionnement ainsi que sur tout emballage extérieur de produits du vapotage contenant de la nicotine, un message, un symbole, une marque, une dénomination commerciale, un signe figuratif ou tout autre élément ou dispositif qui :

a) Contribue à la promotion des produits du vapotage ou incite à leur consommation en donnant une impression erronée quant aux caractéristiques, effets sur la santé, risques ou émissions du produit ;

b) Suggère que le produit est moins nocif que d'autres ou vise à réduire l'effet de certains composants nocifs de la fumée ou présente des propriétés vitalisantes, énergisantes, curatives, rajeunissantes, naturelles, biologiques ou a des effets bénéfiques sur la santé ou le mode de vie ;

c) Ressemble à un produit alimentaire ou cosmétique ;

d) Suggère que le produit est plus facilement biodégradable ou présente d'autres avantages pour l'environnement ;

e) Suggère un avantage économique au moyen de bons imprimés, d'offres de réduction, de distribution gratuite, de promotion de type “ deux pour le prix d'un ” ou d'autres offres similaires ;

21° Le fait d'utiliser, sur les unités de conditionnement ainsi que sur tout emballage extérieur de produits à fumer à base de plantes autres que le tabac, un message, un symbole, une marque, une dénomination commerciale, un signe figuratif ou tout autre élément ou dispositif qui :

a) Contribue à la promotion du produit ou incite à sa consommation en donnant une impression erronée quant aux caractéristiques, effets sur la santé, risques ou émissions du produit ; les étiquettes ne comprennent aucune information sur la teneur en nicotine, en goudron ou en monoxyde de carbone du produit ;

b) Suggère qu'un produit est moins nocif que d'autres ou vise à réduire l'effet de certains composants nocifs de la fumée ou présente des propriétés vitalisantes, énergisantes, curatives, rajeunissantes, naturelles, biologiques ou a des effets bénéfiques sur la santé ou le mode de vie ;

c) Indique que le produit est exempt d'additifs ou d'arômes ;

d) Ressemble à un produit alimentaire ou cosmétique ;

22° Le fait de vendre, distribuer ou offrir à titre gratuit un produit à fumer à base de plantes autres que le tabac dont l'unité de conditionnement et l'emballage extérieur méconnait les dispositions de l'article L. 3514-4 sur l'avertissement sanitaire.

II. — Pour les infractions pénales mentionnées au I, est encourue la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, en application de l'article 131-21 du code pénal.

III. — La récidive est punie d'une amende de 200 000 €. En cas de récidive, le tribunal peut, en outre, prononcer l'interdiction pendant une durée inférieure ou égale à cinq ans, de la vente des produits qui ont fait l'objet de l'opération illégale.

Le tribunal ordonne, s'il y a lieu, la suppression, l'enlèvement ou la confiscation de la publicité interdite aux frais des délinquants.

La cessation de la publicité peut être ordonnée soit sur réquisition du ministère public, soit d'office par le juge d'instruction ou le tribunal saisi des poursuites. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours. Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

La chambre de l'instruction ou la cour d'appel statue dans un délai de dix jours à compter de la réception des pièces.

**Art. L3515-4**

I. — Est punie de 45 000 euros d'amende :

1° Le fait pour un fabricant ou un importateur de produit du tabac de mettre sur le marché un produit du tabac sans avoir transmis la déclaration définie à l'article L. 3512-17 ;

2° Le fait pour un fabricant ou un importateur de produit du tabac de ne pas avoir communiqué une étude de marché en méconnaissance des dispositions de l'article L. 3512-18 ;

3° Le fait d'importer, en vue de les vendre, distribuer ou offrir à titre gratuit, des produits du tabac fabriqués dans un Etat non membre de l'Union européenne ou provenant d'un Etat membre de l'Union européenne dont l'unité de conditionnement n'est pas revêtue de l'identifiant unique en méconnaissance des dispositions de l'article L. 3512-23 ;

4° Le fait d'importer, en vue de les vendre, distribuer ou offrir à titre gratuit, des produits du tabac fabriqués dans un Etat non membre de l'Union européenne ou provenant d'un Etat membre de l'Union européenne, dont l'unité de conditionnement ne comporte pas le dispositif de sécurité infalsifiable en méconnaissance des dispositions de l'article L. 3512-25 ;

5° Toute modification ou altération, par toute personne concernée par le commerce des produits du tabac, du fabricant au dernier opérateur avant le premier détaillant, des informations contenues dans le traitement des données géré par le tiers-indépendant prévu à l'article L. 3512-24 ;

6° Le fait pour un fabricant ou un importateur de mettre sur le marché un produit du vapotage contenant de la nicotine sans avoir procédé à la notification dans les conditions et délais définies à l'article L. 3513-10 ;

7° Le fait pour un fabricant ou un importateur d'un produit du vapotage de ne pas avoir adressé la déclaration annuelle pour l'année écoulée en méconnaissance des dispositions de l'article L. 3513-11 ;

8° Le fait pour un fabricant, un distributeur ou un importateur d'un produit du vapotage de ne pas mettre en place ou mettre à jour un système de collecte d'informations mentionné à l'article L. 3513-13, sur tous les effets indésirables présumés de ces produits sur la santé humaine ;

9° Le fait pour un fabricant, un distributeur ou un importateur d'un produit du vapotage de ne pas informer immédiatement l'établissement public mentionné à l'article L. 3513-10 de risques pour la santé humaine et la sécurité que présentent un produit du vapotage qu'il met sur le marché ou commercialise, en violation des dispositions du troisième alinéa de l'article L. 3513-13 ;

10° Le fait pour un fabricant, un distributeur ou un importateur d'un produit du vapotage de ne pas communiquer à l'établissement public mentionné à l'article L. 3513-10 les informations supplémentaires qu'il lui demande conformément à l'article L. 3513-13 ;

11° Le fait pour un fabricant ou un importateur de produit à fumer à base de plantes autres que le tabac de mettre sur le marché un tel produit en méconnaissance de l'obligation de déclaration des ingrédients utilisés définie à l'article L. 3514-5.

II. — Sont punies d'une amende de 1 000 à 5 000 €, d'une pénalité de une à cinq fois la valeur des tabacs sur lesquels a porté la fraude, sans préjudice de la confiscation des tabacs, les infractions aux articles L. 3512-23 à L. 3512-25 et à leurs dispositions d'application, autres que celles prévues aux 3°, 4° et 5° du I du présent article.

Lorsque les infractions prévues au premier alinéa du présent II sont commises en bande organisée, les amendes et pénalités prévues au même premier alinéa sont doublées et une peine d'un an d'emprisonnement est encourue.

Les infractions prévues aux deux premiers alinéas du présent II sont recherchées, constatées et poursuivies comme en matière de contributions indirectes.

Ces infractions peuvent être recherchées et constatées par les officiers de police judiciaire agissant conformément aux dispositions du code de procédure pénale.

**Art. L3515-5**

Est puni de 45 000 € d'amende le fait pour les fabricants, les importateurs et les distributeurs de produits du tabac, ainsi que les entreprises, les organisations professionnelles ou les associations les représentant de ne pas adresser au ministre chargé de la santé le rapport annuel prévu à l'article L. 3512-7 ou d'omettre sciemment de rendre publiques les dépenses qui doivent y être incluses en application du même article.

**Art. L3515-6**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux articles L. 3515-3 et L. 3515-4, encourent, outre l'amende dont le taux maximum est défini suivant les modalités prévues par l'article 131-38 du code pénal :

1° La suppression, l'enlèvement ou la confiscation de la publicité interdite aux frais des délinquants ;

2° En cas de récidive, l'interdiction, pendant une durée inférieure ou égale à cinq ans, de la vente des produits qui ont fait l'objet de l'opération illégale.

En cas de poursuites, la cessation de la publicité peut être ordonnée soit sur réquisition du ministère public, soit d'office par le juge d'instruction ou le tribunal saisi des poursuites. La mesure ainsi prise est exécutoire nonobstant toutes voies de recours. Mainlevée peut en être donnée par la juridiction qui l'a ordonnée ou qui est saisie du dossier. La mesure cesse d'avoir effet en cas de décision de non-lieu ou de relaxe.

Les décisions statuant sur les demandes de mainlevée peuvent faire l'objet d'un recours devant la chambre de l'instruction ou devant la cour d'appel selon qu'elles ont été prononcées par un juge d'instruction ou par le tribunal saisi des poursuites.

####### Section 3 : Parties civiles

**Art. L3515-7**

Les associations dont l'objet statutaire comporte la lutte contre le tabagisme, régulièrement déclarées depuis au moins cinq ans à la date des faits, peuvent exercer les droits reconnus à la partie civile pour les infractions aux dispositions du présent titre.

Peuvent exercer les mêmes droits les associations de consommateurs mentionnées à l'article L. 421-1 du code de la consommation ainsi que les associations familiales mentionnées aux articles L. 211-1 et L. 211-2 du code de l'action sociale et des familles.

##### Titre II : Lutte contre le dopage

###### Chapitre unique.

**Art. L3525-1**

Les dispositions relatives à la lutte contre le dopage, prises dans l'intérêt de la santé des sportifs, figurent au titre III du livre II du code du sport.

#### Livre VI : Lutte contre les usages détournés et dangereux de produits de consommation courante

##### Titre Ier : Lutte contre les usages détournés et dangereux

###### Chapitre unique : Dispositions générales

**Art. L3611-1**

Le fait de provoquer un mineur à faire un usage détourné d'un produit de consommation courante pour en obtenir des effets psychoactifs est puni de 15 000 € d'amende.

**Art. L3611-2**

Une quantité maximale autorisée pour la vente aux particuliers de chaque produit mentionné à l'article L. 3611-1 peut être fixée par arrêté conjoint des ministres chargés de la santé et de l'économie.

**Art. L3611-3**

Il est interdit de vendre ou d'offrir à un mineur du protoxyde d'azote, quel qu'en soit le conditionnement. La personne qui cède un produit contenant un tel gaz exige du cessionnaire qu'il établisse la preuve de sa majorité. Les sites de commerce électronique doivent spécifier l'interdiction de la vente aux mineurs de ce produit sur les pages permettant de procéder à un achat en ligne de ce produit, quel que soit son conditionnement.

Il est interdit de vendre ou d'offrir du protoxyde d'azote, y compris à une personne majeure, dans les débits de boissons mentionnés aux articles L. 3331-1, L. 3334-1 et L. 3334-2 ainsi que dans les débits de tabac.

Il est également interdit de vendre et de distribuer tout produit spécifiquement destiné à faciliter l'extraction de protoxyde d'azote afin d'en obtenir des effets psychoactifs.

La violation des interdictions prévues au présent article est punie de 3 750 € d'amende.

##### Titre II : Prévention des usages détournés et dangereux

###### Chapitre unique

**Art. L3621-1**

Une mention indiquant la dangerosité de l'usage détourné du protoxyde d'azote est, selon des modalités fixées par décret, apposée sur chaque unité de conditionnement des produits contenant ce gaz, qui ne peuvent être commercialisés sans cette mention.

##### Titre III : Contrôles

###### Chapitre unique

**Art. L3631-1**

Les agents mentionnés à l'article L. 1312-1 veillent au respect des articles L. 3611-1 à L. 3611-3 et procèdent à la recherche et à la constatation des infractions prévues aux mêmes articles L. 3611-1 à L. 3611-3.

Ils disposent à cet effet des prérogatives qui leur sont reconnues par l'article L. 1312-1 et par les textes pris pour son application.

Ces agents peuvent, pour constater une infraction prévue aux articles L. 3611-1 et L. 3611-3, exiger que le cessionnaire établisse la preuve de sa majorité, par la production de tout document officiel muni d'une photographie.

**Art. L3631-2**

Les agents de police municipale, les gardes champêtres, les agents de surveillance de Paris ainsi que les agents de la Ville de Paris chargés d'un service de police, mentionnés respectivement aux articles L. 511-1, L. 521-1, L. 523-1 et L. 531-1 du code de la sécurité intérieure, peuvent constater par procès-verbal les infractions aux articles L. 3611-2 et L. 3611-3 du présent code et aux règlements pris pour leur application, lorsqu'elles sont commises sur le territoire communal, sur le territoire de la Ville de Paris ou sur le territoire pour lequel ils sont assermentés et lorsqu'elles ne nécessitent pas d'actes d'enquête de leur part.

Ces agents peuvent, pour constater une infraction à l'article L. 3611-3, exiger que le cessionnaire établisse la preuve de sa majorité par la production de tout document officiel muni d'une photographie.

#### Livre VII : Prévention de la délinquance sexuelle, injonction de soins et suivi socio-judiciaire

##### Titre unique

###### Chapitre unique.

**Art. L3711-1**

Pour la mise en œuvre de l'injonction de soins prévue par l'article 131-36-4 du code pénal et les articles 723-30 et 731-1 du code de procédure pénale, le juge de l'application des peines désigne, sur une liste de psychiatres ou de médecins ayant suivi une formation appropriée établie par le procureur de la République, un médecin coordonnateur qui est chargé :

1° D'inviter le condamné, au vu des expertises réalisées au cours de la procédure ainsi que, le cas échéant, au cours de l'exécution de la peine privative de liberté, à choisir un médecin traitant. En cas de désaccord persistant sur le choix effectué, le médecin est désigné par le juge de l'application des peines, après avis du médecin coordonnateur ;

2° De conseiller le médecin traitant si celui-ci en fait la demande ;

3° De transmettre au juge de l'application des peines ou à l'agent de probation les éléments nécessaires au contrôle de l'injonction de soins ;

4° D'informer, en liaison avec le médecin traitant, le condamné dont le suivi socio-judiciaire, le sursis probatoire ou la surveillance judiciaire est arrivé à son terme, ou le condamné qui a bénéficié d'une libération conditionnelle, de la possibilité de poursuivre son traitement en l'absence de contrôle de l'autorité judiciaire et de lui indiquer les modalités et la durée qu'il estime nécessaires et raisonnables à raison notamment de l'évolution des soins en cours ;

5° De coopérer à la réalisation d'évaluations périodiques du dispositif de l'injonction de soins ainsi qu'à des actions de formation et d'étude.

**Art. L3711-2**

Le juge de l'application des peines communique au médecin traitant, par l'intermédiaire du médecin coordonnateur, copie de la décision ayant ordonné l'injonction de soins. Le juge communique également au médecin traitant, à la demande de ce dernier ou à son initiative, par l'intermédiaire du médecin coordonnateur, copie des rapports des expertises médicales réalisées pendant l'enquête ou l'instruction, du réquisitoire définitif, de la décision de renvoi devant la juridiction de jugement, de la décision de condamnation ainsi que des rapports des expertises qu'il a ordonnées en cours d'exécution de la peine. Le juge peut, en outre, adresser au médecin traitant toute autre pièce utile du dossier.

Sans que leur soient opposables les dispositions de l'article 226-13 du code pénal, les praticiens chargés de dispenser des soins en milieu pénitentiaire communiquent les informations médicales qu'ils détiennent sur le condamné au médecin coordonnateur afin qu'il les transmette au médecin traitant.

Le médecin traitant délivre des attestations de suivi du traitement à intervalles réguliers, afin de permettre au condamné de justifier auprès du juge de l'application des peines de l'accomplissement de son injonction de soins.

**Art. L3711-3**

Le médecin traitant est habilité, sans que puissent lui être opposées les dispositions de l'article 226-13 du code pénal, à informer le juge de l'application des peines ou l'agent de probation de l'interruption du traitement. Lorsque le médecin traitant informe le juge ou l'agent de probation, il en avise immédiatement le médecin coordonnateur.

Lorsque le refus ou l'interruption du traitement intervient contre l'avis du médecin traitant, celui-ci le signale sans délai au médecin coordonnateur qui en informe immédiatement, dans le respect des dispositions relatives au secret médical, le juge de l'application des peines. En cas d'indisponibilité du médecin coordonnateur, le médecin traitant peut informer directement le juge de l'application des peines du refus ou de l'interruption du traitement intervenu contre son avis.

Le médecin traitant peut également informer de toutes difficultés survenues dans l'exécution du traitement le médecin coordonnateur qui est habilité, dans les mêmes conditions qu'à l'alinéa précédent, à prévenir le juge de l'application des peines ou l'agent de probation.

Le médecin traitant peut également proposer au juge de l'application des peines d'ordonner une expertise médicale.

Le médecin traitant peut prescrire tout traitement indiqué pour le soin du condamné y compris des médicaments inhibiteurs de libido.

**Art. L3711-4**

Les agences régionales de santé prennent en charge les dépenses afférentes aux interventions des médecins coordonnateurs.

**Art. L3711-4-1**

Si la personnalité du condamné le justifie, le médecin coordonnateur peut inviter celui-ci à choisir, soit en plus du médecin traitant, soit à la place de ce dernier, un psychologue traitant ayant exercé pendant au moins cinq ans.

Les dispositions des articles L. 3711-1 à L. 3711-3 applicables au médecin traitant sont applicables à ce psychologue à l'exception de celles prévues au dernier alinéa de l'article L. 3711-3.

**Art. L3711-5**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### Livre VIII : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Mayotte

###### Chapitre Ier : Lutte contre les épidémies et certaines maladies transmissibles.

**Art. L3811-2**

Pour son application à Mayotte, l'article L. 3114-5 est ainsi rédigé :

" Art. L. 3114-5. — S'il est constaté, par arrêté du ministre chargé de la santé, l'existence à Mayotte de conditions entraînant le développement de maladies transmises par l'intermédiaire d'insectes et constituant une menace pour la santé de la population, les mesures de lutte nécessaires relèvent de la compétence de l'Etat.

Les dépenses correspondantes sont à la charge de l'Etat. "

**Art. L3811-3**

Pour son application à Mayotte, le 2° de l'article L. 3114-7 est ainsi rédigé :

" 2° Les mesures susceptibles d'être prises par l'Etat en application de l'article L. 3114-5. "

###### Chapitre IV : Lutte contre la toxicomanie.

**Art. L3814-1**

Pour l'application à Mayotte du deuxième alinéa de l'article L. 3411-2, les mots : " sans qu'il soit fait application des dispositions du code de la sécurité sociale et du code rural et de la pêche maritime relatives à l'ouverture du droit aux prestations couvertes par les régimes de base, au remboursement de la part garantie par l'assurance maladie, à la participation de l'assuré aux tarifs servant de base au remboursement ainsi qu'au forfait mentionné à l'article L. 174-4 du code de la sécurité sociale. " sont supprimés.

**Art. L3815-1**

L'article L. 3411-2 n'est pas applicable à Mayotte.

###### Chapitre IX : Dispositions pénales.

**Art. L3819-1**

Pour l'application à Mayotte de l'article L. 3515-1, les mots : “ à l'article L. 8112-1 du code du travail ” sont remplacés par les mots : “ à l'article L. 610-1 du code du travail applicable à Mayotte ” et les mots : “ L. 8113-1 à L. 8113-5 et L. 8113-7 du code du travail ” sont remplacés par les mots : “ L. 610-6 à L. 610-9 du code du travail applicable à Mayotte ”.

##### Titre II : Iles Wallis et Futuna

###### Chapitre Ier : Lutte contre les épidémies et certaines maladies transmissibles.

**Art. L3821-1**

Le chapitre Ier du titre Ier du livre Ier de la présente partie est applicable dans le territoire des îles Wallis et Futuna, dans sa rédaction résultant de la loi n° 2017-1836 du 30 décembre 2017 de financement de la sécurité sociale pour 2018, à l'exception des articles L. 3111-3 et L. 3111-11.

L'article L. 3111-4 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

**Art. L3821-6**

Les articles L. 3112-1 et L. 3112-2 sont applicables dans le territoire des îles Wallis et Futuna.

Pour son application dans le territoire des îles Wallis et Futuna, le premier alinéa de l'article L. 3112-2 est ainsi rédigé :

" La vaccination dispensée dans les services de vaccination de l'agence de santé par le vaccin antituberculeux BCG est gratuite. "

**Art. L3821-7**

Le chapitre III du titre Ier du livre Ier de la présente partie est applicable dans le territoire des îles Wallis et Futuna.

**Art. L3821-8**

Les articles L. 3114-1 et L. 3114-3 du chapitre IV du titre Ier du livre Ier de la présente partie sont applicables dans le territoire des îles Wallis et Futuna.

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 3114-1 est ainsi rédigé :

" Art. L. 3114-1. — La désinfection est obligatoire pour tous les cas de maladies prévues à l'article L. 3113-1 ; les procédés de désinfection doivent être approuvés par le ministre chargé de la santé.

Les mesures de désinfection sont mises en oeuvre par les soins de l'agence de santé de Wallis et Futuna ".

**Art. L3821-9**

Les articles L. 3115-1, L. 3115-2, L. 3115-3, L. 3115-4, L. 3115-5, L. 3115-6, L. 3115 7, L. 3115-8, L. 3115-9, L. 3115-10, L. 3115-11, L. 3115-12 et L. 3115-13, dans leur version résultant de l'ordonnance n° 2017-44 du 19 janvier 2017, sont applicables au territoire des îles de Wallis-et-Futuna, sous réserve des adaptations suivantes :

1° L'article L. 3115-6 est ainsi rédigé :

"Art. L. 3115-6. — Si le risque pour la santé publique, au sens de l'article 1er du Règlement sanitaire international de 2005, émane d'un navire battant pavillon français où qu'il se trouve, ou d'un navire battant pavillon étranger qui navigue dans les eaux territoriales ou intérieures françaises à destination d'un port français, le représentant de l'Etat en mer et haut-fonctionnaire de zone de défense et de sécurité, peut décider, après avis du représentant de l'Etat à Wallis-et-Futuna, dont le ressort est exposé aux conséquences à terre, de dérouter ce navire ou de l'orienter vers un point d'entrée du territoire qu'il désigne." ;

2° Au 4° de l'article L. 3115-11, les mots : "et dans lesquelles s'appliquent les articles L. 162-32 à L. 162-32-3 du code de la sécurité sociale" sont supprimés.

**Art. L3821-10**

I. — Le titre II du livre Ier de la présente partie, à l'exception de l'article L. 3121-5, est applicable aux îles Wallis et Futuna sous réserve des adaptations prévues au présent article.

Le chapitre Ier du titre II du livre Ier de la présente partie est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 sous réserve des adaptations prévues au présent article.

II. — Pour l'application de l'article L. 3121-2 :

1° Le premier alinéa du I est ainsi rédigé :

" I. — L'agence de santé de Wallis-et-Futuna peut comporter un centre gratuit d'information, de dépistage et de diagnostic qui assure : " ;

2° Les III et IV sont remplacés par un III ainsi rédigé :

" III. — Un décret fixe les modalités d'application du présent article. "

III. — Pour l'application de l'article L. 3121-2-2, les 2° et 3° sont supprimés.

**Art. L3821-11**

Le titre III du livre Ier de la présente partie est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, sous réserve des adaptations prévues au présent article :

1° Les références au département sont remplacées par la référence aux îles Wallis et Futuna ;

2 Les mots : “ agence régionale de santé ” sont remplacés par les mots : “ agence de santé ” ;

3° Le I de l'article L. 3131-17 est complété par un alinéa ainsi rédigé :

“ L'administrateur supérieur peut prendre des mesures réglementant les commerces de plein-air après avis du directeur général de l'agence de santé. ” ;

4° Les sixième et septième alinéas de l'article L. 3136-1 ne sont pas applicables ;

5° Le chapitre Ier bis est applicable.

###### Chapitre Ier bis : Lutte contre les troubles du comportement alimentaire 

**Art. L3821-12**

Les articles L. 3231-1 A et L. 3232-9 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

###### Chapitre II : Lutte contre l'alcoolisme et le tabagisme.

**Art. L3822-1**

Les articles L. 3311-1, L. 3321-1, L. 3322-6, L. 3322-8, L. 3322-9, le premier alinéa de l'article L. 3336-4, les articles L. 3342-1 à L. 3342-3 du livre III de la présente partie sont applicables dans le territoire des îles Wallis et Futuna, sous réserve de l'adaptation prévue à l'article L. 3822-2.

Les articles L. 3311-3 et L. 3342-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

L'article L. 3341-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2021-646 du 25 mai 2021 pour une sécurité globale préservant les libertés.

**Art. L3822-2**

Pour son application dans territoire des îles Wallis et Futuna, l'article L. 3311-1 est ainsi rédigé :

" Art. L. 3311-1. — L'Etat organise et coordonne la prévention et le traitement de l'alcoolisme.

Les dépenses entraînées par l'application du présent article sont à la charge de l'Etat sans préjudice de la participation éventuelle des services de prévoyance sociale aux dépenses de soins d'hospitalisation. "

**Art. L3822-3**

Les essences mentionnées au premier alinéa de l'article L. 3322-5, ainsi que les essences d'absinthe et produits assimilés ou susceptibles de les suppléer ne peuvent être mis en vente dans les territoires des îles Wallis et Futuna.

**Art. L3822-4**

Le titre Ier du livre V de la présente partie est applicable dans le territoire de Wallis-et-Futuna dans sa rédaction issue de l'ordonnance n° 2016-623 du 19 mai 2016 portant transposition de la directive 2014/40/ UE sur la fabrication, la présentation et la vente des produits du tabac et des produits connexes, sous réserve des adaptations suivantes :

1° Le 5° de l'article L. 3511-3 et le second alinéa de l'article L. 3515-7 ne sont pas applicables ;

2° L'article L. 3512-4 est ainsi modifié :

a) Les mots : “ vente d'un produit de tabac à un prix inférieur à celui qui a été homologué conformément à l'article 572 du code général des impôts ” sont remplacés par les mots : “ vente promotionnelle d'un produit du tabac à un prix inférieur à celui résultant de la réglementation applicable localement ” ;

b) Le deuxième alinéa n'est pas applicable ;

c) Le 2° n'est pas applicable ;

3° A l'article L. 3512-12 et à l'article L. 3513-5, les mots : “ débit de tabac ” sont remplacés par les mots : “ lieu de vente du tabac, de produits du tabac ou des ingrédients définis à l'article L. 3512-2 ” ;

4° A l'article L. 3515-1, les mots : “ aux articles L. 8112-1, L. 8112-3 et L. 8112-5 du code du travail ” sont remplacés par les mots : “ à l'article 145 de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant des ministères de la France d'outre-mer ” et les mots : “ L. 8113-1 à L. 8113-5 et L. 8113-7 du code du travail ” sont remplacés par les mots : “ 154 à 156 de la loi du 15 décembre 1952 susmentionnée ” ;

5° L'article L. 3515-2 n'est pas applicable.

Les articles L. 3512-15 et L. 3512-22 sont applicables dans le territoire des îles Wallis-et-Futuna, dans leur rédaction résultant de l'ordonnance n° 2016-1812 du 22 décembre 2016.

###### Chapitre III : Lutte contre la toxicomanie.

**Art. L3823-1**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 3411-1 est ainsi complété : " Les dépenses de prévention résultant de l'application du présent article sont à la charge de l'Etat. "

**Art. L3823-2**

Les dispositions des chapitres II, III et IV du titre Ier et celles du titre II du livre IV de la présente partie, sont applicables dans le territoire des îles Wallis et Futuna, sous réserve des dispositions de l'article L. 3823-3, dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

L'article L. 3421-5 est applicable dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé.

**Art. L3823-3**

Les pouvoirs dévolus par l'article L. 3422-1 au représentant de l'Etat dans le département sont attribués à l'administrateur supérieur du territoire des îles Wallis et Futuna.

###### Chapitre III bis : Lutte contre les usages détournés et dangereux de produits de consommation courante

**Art. L3823-4**

Le livre VI de la présente partie, à l'exception du titre III, est applicable dans les îles Wallis et Futuna, sous réserve des adaptations prévues au présent chapitre.

**Art. L3823-5**

Pour son application dans les îles Wallis et Futuna, au deuxième alinéa de l'article L. 3611-3, les mots : “ dans les débits de boissons mentionnés aux articles L. 3331-1, L. 3334-1 et L. 3334-2 ” sont remplacés par les mots : “ dans des lieux de consommation de boissons soumis à la réglementation locale ”.

**Art. L3823-6**

Les infractions aux prescriptions des articles L. 3611-1 à L. 3611-3 et aux règlements pris pour leur application sont recherchées et constatées par des officiers et agents de police judiciaire, conformément au code de procédure pénale, ainsi que par les agents mentionnés à l'article L. 1421-1 du présent code.

A cet effet, ces fonctionnaires et agents disposent des pouvoirs et prérogatives prévues aux articles L. 1421-2 et L. 1421-3.

Ces agents peuvent, pour constater une infraction aux articles L. 3611-1 et L. 3611-3, exiger que le cessionnaire établisse la preuve de sa majorité par la production de tout document officiel muni d'une photographie.

###### Chapitre IV : Lutte contre les maladies mentales

**Art. L3824-1**

I. — Lorsqu'une demande d'admission en soins psychiatriques a été présentée dans les conditions prévues au 1° du II de l'article L. 3212-1 ou lorsqu'un péril imminent pour la santé de la personne malade a été constaté dans les conditions prévues au 2° du même II, le représentant de l'Etat prend, en vue de l'admission en soins psychiatriques de la personne malade, un arrêté de transfert sanitaire de celle-ci à destination d'un établissement situé en Nouvelle-Calédonie ou en Polynésie française et habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation localement applicable.

II. — De même, l'administrateur supérieur prend un arrêté de transfert sanitaire à l'égard d'une personne dont les troubles mentaux nécessitent des soins et compromettent sa sûreté ou celle des autres personnes ou portent atteinte, de façon grave, à l'ordre public.

III. — L'arrêté de transfert sanitaire est motivé au regard du ou des certificats médicaux circonstanciés constatant l'existence chez l'intéressé de troubles mentaux nécessitant des soins assortis d'une surveillance constante ou régulière dans un établissement habilité à soigner les personnes atteintes de troubles mentaux. En outre, il est, le cas échéant, motivé au regard du procès-verbal dressé par les autorités de police établissant le risque d'atteinte à la sûreté des personnes et à l'ordre public.

**Art. L3824-2**

En cas de danger imminent pour la santé du malade ou pour la sûreté des personnes, attesté par un avis médical, l'administrateur supérieur des îles Wallis et Futuna prend toutes les mesures provisoires nécessaires à la surveillance d'une personne dont le comportement révèle des troubles mentaux manifestes en vue de son éventuel transfert sanitaire à destination d'un établissement situé en Nouvelle-Calédonie ou en Polynésie française et habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation localement applicable. En aucun cas, le malade ne peut être conduit dans un local relevant de l'administration pénitentiaire. Les restrictions à l'exercice de ses libertés individuelles se limitent à celles nécessitées par son état de santé.

**Art. L3824-3**

Le transfert sanitaire est réalisé aux frais de l'administration au moyen soit d'un navire de la marine nationale, soit d'un navire ou d'un aéronef affrété par l'administrateur supérieur. Celui-ci prend toutes mesures nécessaires à la sécurité de la personne atteinte de troubles mentaux, des autres personnes et des biens pendant ce transfert.

**Art. L3824-4**

Avant l'arrivée de l'intéressé sur le territoire de la collectivité d'accueil, l'administrateur supérieur transmet au haut-commissaire de la République en Nouvelle-Calédonie ou en Polynésie française l'arrêté de transfert et les pièces médicales et administratives mentionnées à l'article L. 3824-1.

**Art. L3824-5**

I. — Dans le cas où l'arrêté de transfert sanitaire a été pris sur le fondement du I de l'article L. 3824-1, le haut-commissaire achemine l'intéressé, dès son arrivée sur le territoire de la collectivité d'accueil, vers un établissement habilité à soigner les personnes atteintes de troubles mentaux et la procédure d'admission en soins psychiatriques à la demande d'un tiers ou en cas de péril imminent est alors mise en œuvre selon la réglementation applicable localement.

II. — Dans le cas où l'arrêté de transfert sanitaire a été pris sur le fondement du II de l'article L. 3824-1, le haut-commissaire apprécie s'il y a lieu de mettre en œuvre la procédure d'admission en soins sur décision du représentant de l'Etat selon la réglementation applicable localement.

**Art. L3824-6**

I. — Lorsqu'il est mis fin à la mesure de soins psychiatriques décidée en application des 1° ou 2° du II de l'article L. 3212-1, le directeur de l'établissement d'accueil en avise l'administrateur supérieur de Wallis-et-Futuna, la famille de l'intéressé ainsi que, le cas échéant, l'auteur de la demande.

II. — Lorsque le représentant de l'Etat dans la collectivité d'accueil s'abstient de prendre une mesure d'admission en soins sur décision du représentant de l'Etat ou met fin à une telle mesure, il en avise l'administrateur supérieur des îles Wallis et Futuna et la famille de l'intéressé.

III. — L'administrateur supérieur prend, dans les vingt-quatre heures, avec l'accord préalable de la personne intéressée, un arrêté relatif aux modalités de retour de celle-ci sur le territoire des îles Wallis et Futuna, dans les conditions prévues par le présent chapitre.

IV. — Sauf si la personne décide de retourner par ses propres moyens à Wallis-et-Futuna, elle y est conduite soit par un navire de la marine nationale, soit par un navire ou un aéronef affrété par l'administrateur supérieur, aux frais de l'administration.

###### Chapitre V : Prévention de la délinquance sexuelle et injonction de soins.

**Art. L3825-1**

Les dispositions du livre VII de la présente partie sont applicables dans le territoire des îles Wallis et Futuna.

###### Chapitre VI : Dispositions pénales.

**Art. L3826-1**

Les articles L. 3116-3, L. 3116-5 et L. 3116-6 sont applicables dans le territoire des îles Wallis et Futuna.

**Art. L3826-2**

L'article L. 3351-6-2 est applicable à Wallis-et-Futuna.

**Art. L3826-3**

Les articles L. 3353-1 , L. 3353-5 et L. 3353-6 sont applicables dans le territoire des îles Wallis et Futuna.

L'article L. 3353-3 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

L'article L. 3353-4 est applicable dans les îles Wallis et Futuna, dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

##### Titre III : Terres australes et antarctiques françaises

###### Chapitre Ier : Lutte contre les épidémies et certaines maladies transmissibles.

**Art. L3831-1**

Les dispositions du chapitre II du titre II du livre Ier de la présente partie sont applicables dans les Terres australes et antarctiques françaises.

###### Chapitre II : Lutte contre l'alcoolisme.

**Art. L3832-1**

Les essences mentionnées au premier alinéa de l'article L. 3322-5 ainsi que les essences d'absinthe et produits assimilés ou susceptibles de les suppléer ne peuvent être mis en vente dans les Terres australes et antarctiques françaises.

###### Chapitre III : Lutte contre la toxicomanie.

**Art. L3833-1**

Les dispositions du chapitre III du titre Ier et celles du titre II du livre IV de la présente partie sont applicables dans les Terres australes et antarctiques françaises, sous réserve des dispositions des articles L. 3833-2 et L. 3833-3 dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

**Art. L3833-2**

Les pouvoirs dévolus par l'article L. 3422-1 au représentant de l'Etat dans le département sont attribués au représentant de l'Etat dans les Terres australes et antarctiques françaises.

**Art. L3833-3**

A l'article L. 3423-1, les mots "dans les conditions prévues par les chapitres II et IV du titre Ier du présent livre" ne s'appliquent pas dans les Terres australes et antarctiques françaises.

###### Chapitre IV : Prévention de la délinquance sexuelle et injonction de soins.

**Art. L3834-1**

Les dispositions du livre VII de la présente partie sont applicables dans les Terres australes et antarctiques françaises.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre Ier : Lutte contre les épidémies et certaines maladies transmissibles.

**Art. L3841-1**

Les dispositions du chapitre II du titre II du livre Ier de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française.

**Art. L3841-2**

Le chapitre Ier bis du titre III du livre Ier de la troisième partie est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, sous réserve des adaptations suivantes :

1° Les références au département sont remplacées, selon le cas, par la référence à la Nouvelle-Calédonie ou par la référence à la Polynésie française ;

2° (Abrogé) ;

3° A la fin de la première phrase du premier alinéa du I de l'article L. 3131-13, les mots : “ du directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ des autorités sanitaires territorialement compétentes de Nouvelle-Calédonie ou de Polynésie française ”.

**Art. L3841-3**

L'article L. 3136-1 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa version résultant de la loi n° 2022-1089 du 30 juillet 2022 mettant fin aux régimes d'exception créés pour lutter contre l'épidémie liée à la covid-19, sous réserve des adaptations suivantes :

1° Le premier alinéa n'est pas applicable ;

2° Au deuxième et au dernier alinéa, la référence à l'article L. 3131-1 est supprimée ;

2° bis Après le troisième alinéa, il est inséré un alinéa ainsi rédigé :

“ Par dérogation à l'article 850 du code de procédure pénale, les contraventions aux réglementations applicables localement afin de prévenir et limiter les conséquences sur la santé de la population de menaces sanitaires graves qui sont punies seulement d'une peine d'amende peuvent faire l'objet de la procédure de l'amende forfaitaire prévue à l'article 529 du code de procédure pénale. ” ;

3° Au cinquième alinéa, la référence à l'article L. 521-1 du code de la sécurité intérieure est remplacée, pour la Nouvelle-Calédonie, par la référence à l'article L. 546-5 du même code.

**Art. L3841-4**

Les dispositions de l'article L. 3135-1 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018, sous réserve des adaptations prévues au second alinéa.

Pour l'application en Nouvelle-Calédonie et en Polynésie française des dispositions de cet article L. 3135-1 :

1° Au premier alinéa du I, les mots “les médicaments non soumis aux dispositions de l'article L. 5121-8, mentionnés aux II et III de l'article L. 5124-8 et à l'article L. 5124-8-2” sont remplacés par les mots : “les médicaments non soumis à autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, nécessaires à des besoins spécifiques de la défense et destinés à pallier l'absence de spécialité pharmaceutique disponible ou adaptée, les médicaments immunologiques, les médicaments biologiques et les médicaments autorisés dans un autre Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen” ;

2° Au III, les mots : “, mentionnés au II de l'article L. 5211-3” ne sont pas applicables.

###### Chapitre II : Lutte contre la toxicomanie.

**Art. L3842-1**

Les dispositions du chapitre III du titre Ier et celles du titre II du livre IV de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des dispositions de l'article L. 3842-4 dans leur rédaction résultant de la loi n° 2019-222 du 23 mars 2019 de programmation 2018-2022 et de réforme pour la justice.

Les articles L. 3422-1 et L. 3422-2 ne s'appliquent pas en Nouvelle-Calédonie.

L'article L. 3421-5 est applicable dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé.

**Art. L3842-3**

Les pouvoirs dévolus par l'article L. 3422-1 au représentant de l'Etat dans le département sont attribués au représentant de l'Etat en Polynésie française.

**Art. L3842-4**

A l'article L. 3423-1, les mots "dans les conditions prévues par les articles L. 3413-1 à L. 3413-4" et les mots : "dans les conditions prévues par les chapitres II et IV du titre Ier du présent livre" ne s'appliquent pas en Nouvelle-Calédonie et en Polynésie française.

###### Chapitre III : Prévention de la délinquance sexuelle et injonction de soins.

**Art. L3843-1**

Les dispositions du livre VII de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française.

###### Chapitre IV :  Lutte contre les maladies mentales

**Art. L3844-1**

I. – Le titre Ier du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au II.

Les articles L. 3211-11-1, L. 3211-2-3, L. 3211-12-7, L. 3212-5, L. 3212-7, L. 3212-8, L. 3214-1 et L. 3215-2 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de la loi n° 2021-998 du 30 juillet 2021 relative à la prévention d'actes de terrorisme et au renseignement, et sous réserve des adaptations prévues au II.

Les articles L. 3211-12, L. 3211-12-1, L. 3211-12-2, L. 3211-12-4 et L. 3215-1 sont applicables en Nouvelle-Calédonie et en Polynésie française, dans leur rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, sous réserve des adaptations prévues au II du présent article.

II. – Pour l'application du titre Ier du livre II de la présente partie en Nouvelle-Calédonie et en Polynésie française :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République ;

2° Les références au tribunal de grande instance sont remplacées par la référence au tribunal de première instance ;

3° Au second alinéa de l'article L. 3211-1, les mots : ", publique ou privée, " et les mots : " tant à l'intérieur qu'à l'extérieur du secteur psychiatrique correspondant à son lieu de résidence " sont supprimés ;

4° Aux 1° et 2° du I de l'article L. 3211-2-1, les mots : " mentionné à l'article L. 3222-1 du présent code " et les mots : " mentionné au même article L. 3222-1 " sont respectivement remplacés par les mots : " habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation applicable localement " ;

4° bis A la première phrase de l'article L. 3211-2-3, les mots : “, selon des modalités prévues par convention ” sont supprimés ;

5° Le 1° de l'article L. 3211-3 est ainsi modifié :

a) Pour son application en Polynésie française, les mots : " les autorités mentionnées à l'article L. 3222-4 " sont remplacés par les mots : " le représentant de l'Etat, le procureur de la République près le tribunal de première instance, le président du gouvernement de la Polynésie française, le vice-président du gouvernement, le ministre chargé de la santé et le maire de la commune " ;

b) Pour son application en Nouvelle-Calédonie, les mots : " les autorités mentionnées à l'article L. 3222-4 " sont remplacés par les mots : " le représentant de l'Etat, le procureur de la République près le tribunal de première instance, le président du gouvernement de Nouvelle-Calédonie, le vice-président du gouvernement, le membre du gouvernement chargé d'animer et de contrôler le secteur de l'administration hospitalière et le maire de la commune " ;

6° Au 2° du même article L. 3211-3, les mots : " et, lorsqu'elle est hospitalisée, la commission mentionnée à l'article L. 1112-3 " sont supprimés ;

7° A la seconde phrase du premier alinéa du II de l'article L. 3211-2-1, au dernier alinéa de l'article L. 3211-9, à la première phrase du dernier alinéa du II de l'article L. 3211-12, à la première phrase du dernier alinéa du I de l'article L. 3211-12-1, à l'article L. 3211-13, au deuxième alinéa du 1° du II de l'article L. 3212-1, à l'article L. 3212-12, à l'article L. 3213-11, à la seconde phrase du dernier alinéa de l'article L. 3214-2 et à l'article L. 3214-5, les mots : " en Conseil d'Etat " sont supprimés ;

8° Au troisième alinéa de l'article L. 3211-12-2, les mots : “ l'agence régionale de santé ” sont remplacés par les mots : “ les autorités locales compétentes ” ;

9° Au premier alinéa du I et à la dernière phrase du dernier alinéa du 1° du II de l'article L. 3212-1, les mots : " mentionné à l'article L. 3222-1 " sont remplacés par les mots : " habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation applicable localement " ;

10° A la première phrase du I de l'article L. 3212-5, au dernier alinéa de l'article L. 3212-7, au 1° de l'article L. 3212-9, au II de l'article L. 3213-3, au troisième alinéa de l'article L. 3213-4 et au 3° de l'article L. 3213-9, les mots : " commission départementale des soins psychiatriques " sont remplacés par le mot : " commission " ;

11° A l'avant-dernier alinéa de l'article L. 3212-11, les mots : " en application des articles L. 3222-4 et L. 3223-1 " sont remplacés par les mots : " conformément à la réglementation applicable localement " ;

12° Le I de l'article L. 3213-1 est ainsi modifié :

a) A l'avant-dernière phrase du premier alinéa, les mots : " arrêtés préfectoraux " sont remplacés par les mots : " arrêtés du haut-commissaire de la République " ;

b) Au deuxième alinéa, les mots : " commission départementale des soins psychiatriques " sont remplacés par le mot : " commission " ;

13° A la seconde phrase du premier alinéa de l'article L. 3213-5-1, les mots : ", après avis du directeur général de l'agence régionale de santé de la région dans laquelle est situé l'établissement " sont supprimés ;

14° L'article L. 3214-1 est ainsi rédigé :

" Art. L. 3214-1. – I. – Les personnes détenues souffrant de troubles mentaux font l'objet de soins psychiatriques avec leur consentement. Lorsque les personnes détenues en soins psychiatriques libres requièrent une hospitalisation à temps complet, celle-ci est réalisée dans un établissement de santé au sein d'une structure adaptée.

" II. – Lorsque leurs troubles mentaux rendent impossible leur consentement, les personnes détenues peuvent faire l'objet de soins psychiatriques sans consentement en application de l'article L. 3214-3. Les personnes détenues admises en soins psychiatriques sans consentement sont uniquement prises en charge sous la forme mentionnée au 1° du II de l'article L. 3211-2-1. Leur hospitalisation est réalisée dans un établissement de santé au sein d'une structure adaptée ou, sur la base d'un certificat médical, au sein d'une unité adaptée.

" III. – Lorsque leur intérêt le justifie, les personnes mineures détenues peuvent être hospitalisées au sein d'un service adapté dans un établissement de santé en dehors des unités prévues aux I et II du présent article. "

15° L'article L. 3214-3 est ainsi modifié :

a) Au premier alinéa, les mots : " le préfet de police à Paris ou le représentant de l'Etat dans le département dans lequel se trouve l'établissement pénitentiaire d'affectation du détenu " sont remplacés par les mots : " le haut-commissaire de la République " ;

b) A la première phrase du dernier alinéa, les mots : " arrêtés préfectoraux " sont remplacés par les mots : " arrêtés du haut-commissaire de la République " ;

16° Les articles L. 3215-1, L. 3215-2 et L. 3215-4 sont ainsi modifiés :

a) Après le mot : " amende ", sont insérés les mots : ", ou leur équivalent en monnaie locale " ;

b) Les mots : " établissement mentionné à l'article L. 3222-1 " sont remplacés par les mots : " établissement habilité à soigner les personnes atteintes de troubles mentaux conformément à la réglementation applicable localement ".

**Art. L3844-2**

I. – Le chapitre II, à l'exception de l'article L. 3222-1, et le chapitre III du titre II du livre II de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au II.

L'article L. 3222-5-1 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la loi n° 2023-1059 du 20 novembre 2023 d'orientation et de programmation du ministère de la justice 2023-2027, et sous réserve des adaptations prévues au II.

II. – Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° (Abrogé) ;

2° L'article L. 3222-2 est ainsi rédigé :

" Art. L. 3222-2. – Lorsqu'une personne atteinte de troubles mentaux tels que définis au I des articles L. 3212-1 ou L. 3213-1 est hospitalisée dans un établissement autre que ceux accueillant des malades atteints de troubles mentaux conformément à la réglementation applicable localement, le directeur de l'établissement prend, dans les quarante-huit heures, toutes les mesures nécessaires à la mise en œuvre de l'une des procédures prévues aux articles L. 3212-1, L. 3212-3, L. 3213-1 ou L. 3213-2. " ;

3° Le premier alinéa de l'article L. 3222-4 est ainsi modifié :

a) Les mots : " mentionnés à l'article L. 3222-1 " sont remplacés par les mots : " habilités à soigner les personnes atteintes de troubles mentaux, conformément à la réglementation applicable localement " ;

b) Les mots : " le représentant de l'Etat dans le département ou son représentant, par le président du tribunal de grande instance ou son délégué " sont remplacés par les mots : " le haut-commissaire de la République ou son représentant, le président du tribunal de première instance ou son délégué " ;

4° A l'article L. 3222-5, les mots : " dans chaque département, une commission départementale " sont remplacés par les mots : " une commission " ;

5° L'article L. 3222-5-1 est ainsi modifié :

a) Au deuxième alinéa, les mots : “ en psychiatrie et désigné par le directeur général de l'agence régionale de santé pour assurer des soins psychiatriques sans consentement en application du I de l'article L. 3222-1 ” sont remplacés par les mots : “ habilité à soigner les personnes atteintes de troubles mentaux, conformément à la réglementation applicable localement ” et les mots : “ départementale des soins psychiatriques ” sont remplacés par les mots : “ mentionnée à l'article L. 3222-5 ” ;

b) La seconde phrase du dernier alinéa est supprimée ;

6° A l'article L. 3222-6 et au premier alinéa du 3° et au 6° de l'article L. 3223-1, les mots : " en Conseil d'Etat " sont supprimés ;

7° A l'intitulé du chapitre III, le mot : " départementale " est supprimé ;

8° L'article L. 3223-1 est ainsi modifié :

a) Aux 4° et 6°, les mots : " représentant de l'Etat dans le département " sont remplacés par les mots : " haut-commissaire de la République " ;

b) Au 5°, les mots : " mentionnés à l'article L. 3222-1 " sont remplacés par les mots : " habilités à soigner les personnes atteintes de troubles mentaux, conformément à la réglementation applicable localement " ;

c) Au 7°, les mots : " tribunal de grande instance " sont remplacés par les mots : " tribunal de première instance " ;

###### Chapitre V : Lutte contre la propagation internationale des maladies.

**Art. L3845-1**

Les articles L. 3115-1, L. 3115-2, L. 3115-6 et L. 3115-7, dans leur version résultant de l'ordonnance n° 2017-44 du 19 janvier 2017 sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au présent chapitre.

L'article L. 3115-10 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la loi n° 2020-546 du 11 mai 2020 prorogeant l'état d'urgence sanitaire et complétant ses dispositions, sous réserve des adaptations prévues au présent chapitre.

**Art. L3845-2**

I. — Pour l'application de l'article L. 3115-1 en Nouvelle-Calédonie et en Polynésie française :

1° Il est inséré après la première phrase du troisième alinéa, la phrase suivante : " En Nouvelle-Calédonie et en Polynésie française, ce contrôle est assuré par les agents conformément à l'article L. 1544-8-1. " ;

2° Aux quatrième et cinquième alinéas, les mots : " représentant de l'Etat dans le département " sont remplacés par les mots : " haut-commissaire de la République en Nouvelle-Calédonie ou haut-commissaire de la République en Polynésie française " ;

II. — Pour son application en Nouvelle-Calédonie, l'article L. 3115-6 est ainsi rédigé :

" Art. L. 3115-6. — En cas de risque pour la santé publique, au sens de l'article 1er du Règlement sanitaire international de 2005, identifié à bord d'un navire battant pavillon français où qu'il se trouve, ou d'un navire battant pavillon étranger qui navigue dans les eaux territoriales ou intérieures françaises à destination d'un port français, le haut-commissaire de la République, représentant de l'Etat en mer et haut-fonctionnaire de zone de défense et de sécurité en Nouvelle-Calédonie, peut décider, après avis du gouvernement de la Nouvelle-Calédonie si le territoire est exposé à des conséquences à terre, de dérouter ce navire ou de l'orienter vers un point d'entrée du territoire qu'il désigne. "

III. — Pour son application en Polynésie française, l'article L. 3115-6 est ainsi rédigé :

" Art. L. 3115-6. — En cas de risque pour la santé publique, au sens de l'article 1er du Règlement sanitaire international de 2005, identifié à bord d'un navire battant pavillon français où qu'il se trouve, ou d'un navire battant pavillon étranger qui navigue dans les eaux territoriales ou intérieures françaises à destination d'un port français, le haut-commissaire de la République, représentant de l'Etat en mer et haut-fonctionnaire de zone de défense et de sécurité en Polynésie française, peut décider, après avis du gouvernement de la Polynésie française si le territoire est exposé à des conséquences à terre, de dérouter ce navire ou de l'orienter vers un point d'entrée du territoire qu'il désigne. "

IV. — Les conditions de mise en œuvre du Règlement sanitaire international de 2005 font l'objet d'une convention entre l'Etat et la Nouvelle-Calédonie et la Polynésie française. Elles relèvent uniquement, au sein des points d'entrée militaires et pour les moyens de transport militaires et les moyens de transport spécifiquement affrétés par l'autorité militaire, du ministre de la défense.

V. — Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L-3115-10, les mots : " sur proposition du directeur général de l'agence régionale de santé " sont remplacés par les mots : " sur proposition des autorités chargées du contrôle sanitaire aux frontières en Nouvelle-Calédonie et en Polynésie française ".

##### Titre V : Saint-Martin

### Quatrième partie : Professions de santé

#### Livre préliminaire : Dispositions communes

##### Titre Préliminaire : Missions des professionnels de santé

###### Chapitre Ier : Dispositions générales

**Art. L4001-1**

L'exercice d'une profession de santé comprend des missions de santé publique qui comportent :

1° Les obligations déclaratives prévues au présent code, notamment aux articles L. 1413-7, L. 1413-14, L. 1413-15 et L. 3113-1 ;

2° La participation, le cas échéant, à des actions de prévention, de dépistage et de soins nécessitées par un contexte d'urgence sanitaire, mises en œuvre par les agences régionales de santé en application de l'article L. 1431-2 ;

3° Sur la base du volontariat, la participation à des actions de veille, de surveillance et de sécurité sanitaire.

**Art. L4001-2**

A l'occasion de l'inscription au tableau de l'ordre, les professionnels de santé déclarent auprès du conseil de l'ordre compétent une adresse électronique leur permettant d'être informés des messages de sécurité diffusés par les autorités sanitaires. Cette information est régulièrement mise à jour et transmise aux autorités sanitaires à leur demande.

**Art. L4001-3**

I. — Le professionnel de santé qui décide d'utiliser, pour un acte de prévention, de diagnostic ou de soin, un dispositif médical comportant un traitement de données algorithmique dont l'apprentissage a été réalisé à partir de données massives s'assure que la personne concernée en a été informée et qu'elle est, le cas échéant, avertie de l'interprétation qui en résulte.

II. — Les professionnels de santé concernés sont informés du recours à ce traitement de données. Les données du patient utilisées dans ce traitement et les résultats qui en sont issus leur sont accessibles.

III. — Les concepteurs d'un traitement algorithmique mentionné au I s'assurent de l'explicabilité de son fonctionnement pour les utilisateurs.

IV. — Un arrêté du ministre chargé de la santé établit, après avis de la Haute Autorité de santé et de la Commission nationale de l'informatique et des libertés, la nature des dispositifs médicaux mentionnés au I et leurs modalités d'utilisation.

###### Chapitre II : Dispositions communes relatives à la reconnaissance des qualifications professionnelles 


####### Section 1 : Alerte 

**Art. L4002-1**

Un professionnel relevant de la présente partie peut faire l'objet d'une alerte dans les conditions prévues aux articles 7 et 8 de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées.

####### Section 2 :  Carte professionnelle 

**Art. L4002-2**

La carte professionnelle européenne est applicable aux professions de pharmacien, d'infirmier et de masseur-kinésithérapeute dans les conditions prévues aux articles 1er à 4 de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées.

####### Section 3 :  Accès partiel 

**Art. L4002-3**

I. — Un accès partiel à une activité professionnelle relevant de la présente partie peut être accordé au cas par cas lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, l'activité professionnelle pour laquelle il sollicite un accès en France ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine et la profession correspondante en France sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis pour avoir pleinement accès à la profession en France ;

3° L'activité professionnelle pour laquelle l'intéressé sollicite un accès peut objectivement être séparée d'autres activités relevant de la profession en France ; l'autorité compétente française tient compte du fait que l'activité professionnelle peut ou ne peut pas être exercée de manière autonome dans l'Etat membre d'origine.

II. — L'accès partiel peut en outre être refusé si ce refus est justifié par des raisons impérieuses d'intérêt général, s'il est propre à garantir la réalisation de l'objectif poursuivi et s'il ne va pas au-delà de ce qui est nécessaire pour atteindre cet objectif.

**Art. L4002-4**

La demande d'accès partiel de l'intéressé est examinée, selon le cas, comme une demande à fin d'établissement ou de libre prestation de services de la profession concernée. L'autorité compétente se prononce sur les demandes à fin d'établissement après avis de l'ordre le cas échéant concerné.

**Art. L4002-5**

Dans l'exercice des activités auxquelles un accès partiel lui a été accordé, le professionnel dispose des mêmes droits, est soumis aux mêmes obligations et encourt les mêmes responsabilités civiles, disciplinaires et pénales que les professionnels relevant, selon le cas, des dispositions relatives à l'établissement ou de celles relatives à la libre prestation de services, sous réserve des dispositions du présent article.

L'intéressé exerce sous le titre professionnel de l'Etat d'origine rédigé dans la langue de cet Etat. L'autorité compétente peut exiger une traduction en français de ce titre professionnel.

L'intéressé informe clairement les patients et les autres destinataires de ses services des actes qu'il est habilité à effectuer dans le champ de son activité professionnelle.

Le tableau de l'ordre concerné comporte une liste distincte mentionnant les actes que les intéressés sont habilités à effectuer dans le champ de la profession, le cas échéant dans la spécialité au titre de laquelle ils sont inscrits. Les intéressés sont électeurs aux conseils de l'ordre mais n'y sont pas éligibles.

**Art. L4002-6**

La présente section n'est pas applicable aux professionnels qui remplissent les conditions requises pour bénéficier de la reconnaissance automatique de leurs qualifications professionnelles au sens de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles.

####### Section 4 :  Dispositions communes 

**Art. L4002-7**

Les conditions et modalités d'application du présent chapitre sont définies par décret en Conseil d'Etat.

##### Titre Ier : Coopération entre professionnels de santé

###### Chapitre Ier : Protocoles de coopération

####### Section 1 : Dispositions communes 

**Art. L4011-1**

Par dérogation aux articles L. 1132-1, L. 4111-1, L. 4161-1, L. 4161-3, L. 4161-5, L. 4221-1, L. 4241-1, L. 4241-13, L. 4251-1, L. 4301-1, L. 4311-1, L. 4321-1, L. 4322-1, L. 4331-1, L. 4332-1, L. 4341-1, L. 4342-1, L. 4351-1, L. 4352-2, L. 4361-1, L. 4362-1, L. 4364-1, L. 4371-1, L. 4391-1, L. 4392-1, L. 4393-8, L. 4394-1 et L. 6316-1, les professionnels de santé travaillant en équipe peuvent s'engager, à leur initiative, dans une démarche de coopération pour mieux répondre aux besoins des patients. Par des protocoles de coopération, ils opèrent entre eux des transferts d'activités ou d'actes de soins ou de prévention ou réorganisent leurs modes d'intervention auprès du patient.

Les protocoles de coopération précisent les formations nécessaires à leur mise en œuvre.

Le patient est informé des conditions de sa prise en charge dans le cadre d'un protocole de coopération.

**Art. L4011-2**

Les protocoles de coopération sont rédigés par les professionnels de santé. Un décret en Conseil d'Etat pris après avis de la Haute Autorité de santé définit les exigences essentielles de qualité et de sécurité des protocoles de coopération. Les protocoles précisent les dispositions d'organisation spécifiques auxquelles est subordonnée leur mise en œuvre.

####### Section 2 :  Protocoles nationaux 

**Art. L4011-3**

I. — Un comité national des coopérations interprofessionnelles est chargé de la stratégie, de la promotion et du déploiement des coopérations interprofessionnelles. Il propose la liste des protocoles nationaux à élaborer et à déployer sur l'ensemble du territoire, appuie les professionnels de santé dans l'élaboration de ces protocoles et de leur modèle économique et émet un avis sur leur financement par l'assurance maladie. Il assure le suivi annuel et l'évaluation des protocoles autorisés. A cette fin, lui sont transmises annuellement les données pertinentes pour chacun des protocoles mis en œuvre.

Le comité national des coopérations interprofessionnelles peut proposer l'intégration des actes dérogatoires dans les compétences réglementaires des professionnels. Il propose leurs modalités de financement et de rémunération définitives par leur inscription sur la liste prévue à l'article L. 162-1-7 du code de la sécurité sociale.

Le comité est composé, selon des modalités précisées par décret, de représentants de l'Union nationale des caisses de l'assurance maladie, de la Haute Autorité de santé, des ministres chargés de la sécurité sociale, de la santé et du handicap ainsi que des agences régionales de santé. Les conseils nationaux professionnels, les ordres des professions concernées ainsi que l'Union nationale des professionnels de santé sont associés aux travaux de ce comité.

II. — Le financement peut déroger aux dispositions suivantes :

1° Aux articles L. 162-5, L. 162-9, L. 162-11, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-14-1 et L. 162-32-1 du code de la sécurité sociale ainsi qu'à l'article L. 2112-7 du présent code, en tant qu'ils concernent les tarifs, honoraires, rémunérations et frais accessoires dus aux professionnels de santé par les assurés sociaux et par l'assurance maladie ;

2° Aux 1°, 2°, 5° et 6° de l'article L. 160-8 du code de la sécurité sociale, en tant qu'ils concernent les frais couverts par l'assurance maladie ;

3° A l'article L. 162-2 du code de la sécurité sociale, en tant qu'il concerne le paiement direct des honoraires par le malade ;

4° Aux articles L. 160-13 et L. 160-14 du code de la sécurité sociale, relatifs à la participation de l'assuré aux tarifs servant de base au calcul des prestations.

Les dépenses mises à la charge de l'ensemble des régimes obligatoires de base d'assurance maladie qui résultent du financement des protocoles nationaux sont prises en compte dans l'objectif national de dépenses d'assurance maladie mentionné au 3° du D du I de l'article LO 111-3 du même code.

III. — Le protocole national et son modèle économique sont rédigés par une équipe de rédaction, sélectionnée dans le cadre d'un appel national à manifestation d'intérêt, avec l'appui des conseils nationaux professionnels et des ordres des professions concernées. Le protocole national est autorisé sur l'ensemble du territoire national par arrêté des ministres chargé de la santé et de la sécurité sociale, après avis de la Haute Autorité de santé qui se prononce sur sa compatibilité avec le décret mentionné à l'article L. 4011-2 du présent code. Les ministres chargés de la santé et de la sécurité sociale peuvent suspendre et retirer un protocole pour des motifs liés à la sécurité et à la qualité des prises en charge.

Le comité national des coopérations interprofessionnelles peut, après consultation des conseils nationaux professionnels concernés et après avis de la Haute Autorité de santé, adapter les protocoles nationaux autorisés pour les actualiser en fonction de l'évolution des recommandations de bonnes pratiques, pour en modifier le périmètre d'exercice et pour ajuster les modalités selon lesquelles les professionnels de santé sont autorisés à les mettre en œuvre. Les protocoles ainsi adaptés sont autorisés par arrêté des ministres chargés de la santé et de la sécurité sociale.

IV. — Les structures d'emploi ou d'exercice des professionnels souhaitant mettre en œuvre un protocole national déclarent, le cas échéant conjointement, à l'agence régionale de santé compétente sa mise en œuvre sous leur responsabilité. L'agence peut suspendre la mise en œuvre de ce protocole dans une ou plusieurs structures pour des motifs liés à la qualité et à la sécurité des prises en charge et en cas de non-respect des dispositions du même protocole.

V. — Les conditions d'application du présent article sont précisées par voie réglementaire.

####### Section 3 :  Protocoles expérimentaux locaux 

**Art. L4011-4**

I. — Des professionnels de santé exerçant en établissement de santé public ou privé ou au sein d'un groupement hospitalier de territoire mentionné à l'article L. 6132-1 peuvent, à leur initiative, élaborer et mettre en œuvre des protocoles locaux de coopération, sur décision du directeur de l'établissement et, dans les établissements publics de santé, après avis conforme de la commission médicale d'établissement ou, le cas échéant, de la commission médicale de groupement et de la commission des soins infirmiers, de rééducation et médico-techniques. Dans les établissements de santé privés, l'avis conforme est rendu par les instances mentionnées aux articles L. 6161-2 et L. 6161-2-1.

Ces protocoles ne sont valables qu'au sein de l'établissement ou du groupement hospitalier de territoire promoteur. Le directeur de l'établissement déclare la mise en œuvre de ces protocoles auprès du directeur général de l'agence régionale de santé territorialement compétente. Celui-ci transmet ces protocoles pour information à la Haute Autorité de santé ainsi qu'au comité national des coopérations interprofessionnelles mentionné à l'article L. 4011-3.

Les protocoles locaux doivent satisfaire aux exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2.

II. — Le directeur de l'établissement transmet annuellement au directeur général de l'agence régionale de santé les données relatives aux indicateurs de suivi des protocoles. Il l'informe sans délai des événements indésirables liés à son application.

En cas de non-respect des dispositions d'un protocole ou d'événement indésirable grave, le directeur de l'établissement peut suspendre la mise en œuvre de ce protocole.

Lorsqu'il constate que les exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2 ne sont pas garanties ou que les dispositions du protocole ne sont pas respectées, le directeur général de l'agence régionale de santé territorialement compétent peut suspendre la mise en œuvre ou mettre fin à un protocole local de coopération.

III. — A la demande d'un ou de plusieurs établissements de santé ou à son initiative, le comité national des coopérations interprofessionnelles peut proposer le déploiement d'un protocole local sur tout le territoire national. Ce déploiement est autorisé par arrêté des ministres chargés de la santé et de la sécurité sociale, après avis de la Haute Autorité de santé.

IV. — Un décret fixe les conditions d'application du présent article et notamment :

1° Les dispositions de la section 2 du présent chapitre qui s'appliquent au déploiement sur tout le territoire national d'un protocole local en application du III du présent article ;

2° La nature des indicateurs mentionnés au II qui comprennent un suivi de la qualité des soins.

**Art. L4011-4-1**

Des professionnels de santé exerçant au sein des dispositifs mentionnés aux articles L. 1411-11-1 ou L. 1434-12, signataires d'un accord conventionnel interprofessionnel avec les organismes d'assurance maladie, peuvent, à leur initiative, élaborer et mettre en œuvre des protocoles locaux de coopération après les avoir intégrés dans leur projet de santé.

Ces protocoles ne sont valables qu'au sein de l'équipe de soins ou de la communauté professionnelle territoriale de santé qui en est à l'initiative.

Ces protocoles satisfont aux exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2.

**Art. L4011-4-2**

Des professionnels de santé exerçant au sein de services ou d'établissements médico-sociaux publics ou privés peuvent, à leur initiative, élaborer et mettre en œuvre des protocoles locaux de coopération sur décision du directeur de l'établissement et, dans les établissements mentionnés au 6° de l'article L. 312-1 du code de l'action sociale et des familles, sur avis conforme de la commission de coordination gériatrique.

Ces protocoles ne sont valables qu'au sein des établissements qui en sont à l'initiative.

Ces protocoles doivent satisfaire aux exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2.

**Art. L4011-4-3**

Des professionnels exerçant dans un même établissement public ou privé de santé ou dans plusieurs établissements différents au sein d'un même groupement hospitalier de territoire mentionné à l'article L. 6132-1, au sein d'une équipe de soins ou d'une communauté professionnelle territoriale de santé mentionnées aux articles L. 1411-11-1 et L. 1434-12, signataires d'un accord conventionnel interprofessionnel avec les organismes d'assurance maladie, ou au sein d'un établissement médico-social public ou privé peuvent, à leur initiative, élaborer et mettre en œuvre des protocoles locaux de coopération sur décision, pour chacune des parties aux protocoles, des entités décisionnaires mentionnées à l'article L. 4011-4 et au premier alinéa des articles L. 4011-4-1 et L. 4011-4-2.

Ces protocoles ne sont valables qu'au sein des entités qui en sont à l'initiative.

Ces protocoles doivent satisfaire aux exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2.

**Art. L4011-4-4**

Les responsables des entités à l'initiative des protocoles mentionnées à la présente section déclarent la mise en œuvre des protocoles auprès du directeur général de l'agence régionale de santé territorialement compétente. Celui-ci transmet ces protocoles, pour information, à la Haute Autorité de santé ainsi qu'au comité national des coopérations interprofessionnelles mentionné à l'article L. 4011-3.

**Art. L4011-4-5**

Les responsables des entités à l'initiative des protocoles mentionnées à la présente section transmettent annuellement au directeur général de l'agence régionale de santé les données relatives aux indicateurs de suivi des protocoles. Ils l'informent sans délai des événements indésirables liés à l'application des protocoles.

Lorsque le directeur général de l'agence régionale de santé territorialement compétente constate que les exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2 ne sont pas garanties ou que les dispositions du protocole ne sont pas respectées, il peut suspendre la mise en œuvre ou mettre fin à un protocole local de coopération.

**Art. L4011-4-6**

À la demande de l'entité à l'initiative des protocoles ou à son initiative, le comité national des coopérations interprofessionnelles peut proposer le déploiement d'un protocole local sur tout le territoire national. Ce déploiement est autorisé par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale, après avis de la Haute Autorité de santé.

**Art. L4011-4-7**

Dans le cadre des protocoles de coopération prévus à la présente section, les personnels délégants peuvent être disponibles à l'égard des personnels délégués par le biais de la télésanté.

**Art. L4011-4-8**

Les modalités d'application de la présente section sont déterminées par décret, notamment :

1° Les dispositions de la section 2 du présent chapitre qui s'appliquent au déploiement sur tout le territoire national d'un protocole local en application de l'article L. 4011-4-6 ;

2° La nature des indicateurs mentionnés à l'article L. 4011-4-5, qui comprennent un suivi de la qualité des soins.

####### Section 4 :  Dispositions applicables au service de santé des armées

**Art. L4011-5**

I. — Le présent chapitre s'applique au service de santé des armées dans les conditions suivantes :

1° Le ministre de la défense peut autoriser par arrêté la mise en œuvre pour l'ensemble des professionnels de santé relevant du service de santé des armées et sur tout le territoire national des protocoles de coopération mentionnés à l'article L. 4011-3 ;

2° Le ministre de la défense peut également autoriser, par arrêté, la mise en œuvre pour l'ensemble du service de santé des armées et sur tout le territoire national de protocoles de coopération soumis au préalable à l'avis de la Haute Autorité de santé, qui se prononce sur leur compatibilité au décret mentionné à l'article L. 4011-2.

II. — Sont déterminées par décret les modalités selon lesquelles :

1° Les hôpitaux des armées ou les autres éléments du service de santé des armées peuvent être autorisés à adhérer aux protocoles mentionnés à l'article L. 4011-3 ;

2° Est réalisé le suivi des protocoles prévus aux 1° et 2° du I du présent article ;

3° Les dispositions de l'article L. 4011-4 sont applicables aux professionnels de santé du service de santé des armées. Le ministre de la défense exerce, pour les protocoles élaborés et mis en œuvre par ces professionnels, les attributions du directeur général de l'agence régionale de santé prévues au même article L. 4011-4.

###### Chapitre II : Parcours coordonnés renforcés 


**Art. L4012-1**

I. — Lorsque la prise en charge d'une personne nécessite l'intervention de plusieurs professionnels, elle peut être organisée sous la forme d'un parcours coordonné renforcé. Un arrêté des ministres chargés de la sécurité sociale et de la santé fixe la liste de ces parcours, en tenant compte des expérimentations ayant fait l'objet d'un avis du conseil stratégique mentionné au deuxième alinéa du III de l'article L. 162-31-1 du code de la sécurité sociale.

Pour chaque type de parcours coordonné renforcé, un arrêté des mêmes ministres détermine notamment les modalités d'organisation du parcours, les prestations couvertes par le forfait mentionné à l'article L. 162-62 du même code ainsi que son montant.

II. — Les professionnels intervenant dans un parcours coordonné renforcé exercent une profession libérale ou exercent au sein d'un établissement de santé, d'un établissement ou d'un service médico-social, d'un centre de santé, d'une maison de santé ou d'une maison sport-santé.

Chaque professionnel intervient dans le parcours dans le cadre de ses conditions habituelles d'exercice et répond des actes professionnels qu'il accomplit selon les règles qui lui sont applicables dans ce cadre.

Ils sont réputés constituer une équipe de soins mentionnée à l'article L. 1110-12 du présent code.

III. — Le parcours est organisé par une structure responsable de la coordination désignée parmi des catégories de structures, énoncées par décret, au sein desquelles des professions médicales, des auxiliaires médicaux ou des pharmaciens réalisent des prestations de soins.

Cette structure coordonne les interventions des professionnels du parcours et s'assure du respect de l'arrêté mentionné au second alinéa du I du présent article par l'ensemble des professionnels intervenant au sein du parcours. Elle est responsable des actions qu'elle conduit à ce titre.

Par dérogation au premier alinéa du présent III, les structures responsables de la coordination d'un parcours, dans le cadre d'une expérimentation arrivée à son terme et ayant fait l'objet d'un avis favorable du conseil stratégique mentionné au deuxième alinéa du III de l'article L. 162-31-1 du code de la sécurité sociale, qui n'appartiennent à aucune catégorie de la liste prévue au premier alinéa du présent III peuvent continuer d'exercer les missions de coordination pendant une durée maximale de six mois à compter du dépôt du projet mentionné au II de l'article L. 162-62 du code de la sécurité sociale.

IV. — Les professionnels intervenant dans un parcours coordonné renforcé ou, le cas échéant, leur employeur et la structure responsable de la coordination définissent leur organisation dans un projet de parcours coordonné renforcé. Ce projet, conforme à un modèle fixé par arrêté des ministres chargés de la santé et de la sécurité sociale, comporte notamment les dispositions prises pour assurer la continuité des soins, des engagements de bonnes pratiques professionnelles pour chaque catégorie de professionnels ainsi que les modalités de répartition du forfait mentionné à l'article L. 162-62 du code de la sécurité sociale.

##### Titre II : Développement professionnel continu et certification périodique des professionnels de santé

###### Chapitre Ier

**Art. L4021-1**

Le développement professionnel continu a pour objectifs le maintien et l'actualisation des connaissances et des compétences ainsi que l'amélioration des pratiques. Il constitue une obligation pour les professionnels de santé. Chaque professionnel de santé doit justifier, sur une période de trois ans, de son engagement dans une démarche de développement professionnel continu comportant des actions de formation continue, d'analyse, d'évaluation et d'amélioration de ses pratiques et de gestion des risques. L'engagement dans une démarche d'accréditation vaut engagement dans une démarche de développement professionnel continu.

**Art. L4021-2**

Un arrêté des ministres chargés de la santé et de la sécurité sociale, et du ministre de la défense pour les professionnels du service de santé des armées, définit les orientations pluriannuelles prioritaires de développement professionnel continu. Ces orientations comportent :

1° Des orientations définies par profession ou par spécialité sur la base des propositions des conseils nationaux professionnels ou, en l'absence de conseils nationaux professionnels, des représentants de la profession ou de la spécialité ;

2° Des orientations s'inscrivant dans le cadre de la politique nationale de santé ;

3° Des orientations issues du dialogue conventionnel relevant des articles L. 162-1-13, L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-14-1, L. 162-16-1 et L. 162-32-1 du code de la sécurité sociale.

**Art. L4021-3**

Pour chaque profession ou spécialité, les conseils nationaux professionnels proposent un parcours pluriannuel de développement professionnel continu qui permet à chaque professionnel de satisfaire à son obligation. Ce parcours comporte, notamment, des actions s'inscrivant dans le cadre des priorités définies à l'article L. 4021-2. Chaque professionnel choisit les actions auxquelles il s'inscrit. Pour les professionnels salariés, ce choix s'effectue en lien avec l'employeur.

L'ensemble des actions réalisées par les professionnels au titre de leur obligation de développement professionnel continu sont retracées dans un document dont le contenu et les modalités d'utilisation sont définis par le conseil national professionnel compétent au titre de leur métier ou de leur spécialité.

Les conseils nationaux professionnels retiennent, notamment sur la base des méthodes élaborées par la Haute Autorité de santé, celles qui leur paraissent les plus adaptées pour la mise en œuvre du développement professionnel continu.

Les conseils nationaux professionnels regroupent, pour chaque profession de santé ou, le cas échéant, pour chaque spécialité, les sociétés savantes et les organismes professionnels. Les conseils nationaux professionnels et leurs organismes fédérateurs sont éligibles à un financement par le fonds mentionné à l'article L. 221-1-2 du code de la sécurité sociale. Leurs missions ainsi que les principes généraux relatifs à leur composition, à leur financement et à leur fonctionnement sont fixés par décret. Ils font l'objet d'une convention conclue entre les différents conseils ou leur organisme fédérateur, la Caisse nationale de l'assurance maladie et l'Etat.

En l'absence de conseils nationaux professionnels, les représentants de la profession ou de la spécialité sont sollicités pour exercer les missions définies au présent article.

**Art. L4021-3-1**

Pour les professionnels de santé relevant des dispositions de l'article L. 4138-2 du code de la défense, le ministre de la défense adapte les parcours pluriannuels de développement professionnel continu proposés par les conseils nationaux professionnels.

**Art. L4021-4**

L'université participe, par son expertise pédagogique dans le domaine de la formation initiale et continue des professionnels de santé, au développement professionnel continu.

**Art. L4021-5**

Le développement professionnel continu se réalise dans le respect des règles d'organisation et de prise en charge propres aux différents secteurs d'activité des professionnels de santé, notamment par les employeurs ou par les organismes mentionnés aux articles L. 6331-1 et L. 6332-9 du code du travail ainsi qu'au II de l'article 16 de l'ordonnance n° 2005-406 du 2 mai 2005 simplifiant le régime juridique des établissements de santé. Le contrôle du respect par les professionnels de santé de leur obligation de développement professionnel continu est réalisé par les instances ordinales, les employeurs et les autorités compétentes, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4021-6**

L'Agence nationale du développement professionnel continu assure le pilotage et contribue à la gestion financière du dispositif de développement professionnel continu pour l'ensemble des professionnels de santé, quels que soient leurs statuts ou leurs conditions d'exercice. Elle exerce le contrôle de ce dispositif. A cette fin, elle peut se faire communiquer toute pièce nécessaire à ce contrôle. Ce contrôle est mis en œuvre sans préjudice du contrôle prévu à la seconde phrase de l'article L. 4021-5.

Un décret en Conseil d'Etat fixe les missions et les instances de l'Agence nationale du développement professionnel continu.

**Art. L4021-7**

Un décret en Conseil d'Etat définit les modalités selon lesquelles :

1° Les organismes ou les structures peuvent présenter des actions ou des programmes s'inscrivant dans le cadre des orientations définies à l'article L. 4021-2 ;

2° Les actions ou programmes mentionnés au 1° du présent article font l'objet d'une évaluation avant d'être mis à la disposition des professionnels de santé ;

3° L'Agence nationale du développement professionnel continu contribue à la gestion financière des programmes et actions s'inscrivant dans le cadre des orientations pluriannuelles prioritaires définies à l'article L. 4021-2 ;

3° bis L'Agence nationale du développement professionnel continu établit et met en œuvre le plan de contrôle du dispositif ;

4° Des sanctions à caractère financier ou administratif peuvent être prises en cas de manquements constatés dans la mise en œuvre des actions et des programmes.

**Art. L4021-8**

Sont prescrites, au profit de l'organisme gestionnaire du développement professionnel continu, puis de l'Agence nationale du développement professionnel continu, toutes créances dues au titre des actions de développement professionnel continu dès lors qu'elles n'ont pas fait l'objet d'une demande de paiement dans un délai de deux ans à compter du jour où les droits ont été acquis.

Le délai de prescription prévu au premier alinéa est applicable aux créances dues avant la date d'entrée en vigueur du présent article à compter de cette même date, sans que la durée totale du délai de prescription puisse excéder la durée antérieurement en vigueur.

###### Chapitre II : Certification périodique des professionnels de santé




####### Section 1 : Définition et champ d'application 

**Art. L4022-1**

La certification périodique des professionnels de santé est une procédure qui a pour objet de garantir :

1° Le maintien des compétences ;

2° La qualité des pratiques professionnelles ;

3° L'actualisation et le niveau des connaissances.

**Art. L4022-2**

I. — Au titre de la certification définie à l'article L. 4022-1, les professionnels de santé doivent établir, au cours d'une période de six ans, avoir réalisé un programme minimal d'actions visant à :

1° Actualiser leurs connaissances et leurs compétences ;

2° Renforcer la qualité de leurs pratiques professionnelles ;

3° Améliorer la relation avec leurs patients ;

4° Mieux prendre en compte leur santé personnelle.

II. — Les actions réalisées au titre du développement professionnel continu, de la formation continue et de l'accréditation sont prises en compte au titre du respect de l'obligation de certification périodique.

III. — Chaque professionnel de santé choisit, parmi les actions prévues au référentiel de certification périodique défini à l'article L. 4022-7 qui lui sont applicables, celles qu'il entend suivre ou réaliser au cours de la période mentionnée au I.

Pour les professionnels salariés, ce choix s'effectue en lien avec l'employeur selon des modalités définies par décret.

Pour les professionnels de santé relevant des dispositions de l'article L. 4138-2 du code de la défense, ce choix s'effectue après accord de l'autorité militaire.

**Art. L4022-3**

Sont soumis à une obligation de certification périodique les professions de médecin, de chirurgien-dentiste, de sage-femme, de pharmacien, d'infirmier, de masseur-kinésithérapeute et de pédicure-podologue.

**Art. L4022-4**

Un décret en Conseil d'Etat définit :

1° Les conditions dans lesquelles certaines catégories de professionnels, au sein de chacune des professions mentionnées à l'article L. 4022-3, peuvent être exonérées, totalement ou partiellement, de l'obligation définie au I de l'article L. 4022-2 lorsque ces professionnels n'exercent pas leur activité directement auprès de patients, sont soumis à des obligations spécifiques de formation ou ne sont pas inscrits à l'ordre de leur profession ;

2° Les conditions et modalités de détermination, de réalisation et de prise en compte au titre de l'obligation de certification périodique des actions mentionnées au I de l'article L. 4022-2 et les conditions minimales permettant de satisfaire à cette obligation ;

3° Les règles de computation de la période de six ans mentionnée au I de l'article L. 4022-2.

####### Section 2 : Conseil national de la certification périodique 

**Art. L4022-5**

Le conseil national de la certification périodique est chargé, auprès du ministre chargé de la santé, de définir la stratégie, le déploiement et la promotion de la certification périodique. A ce titre :

1° Il fixe les orientations scientifiques de la certification périodique et émet des avis qui sont rendus publics ;

2° Il veille à ce que les acteurs intervenant dans la procédure de certification périodique soient indépendants de tout lien d'intérêt ;

3° Il veille à ce que les actions prises en compte au titre de la certification répondent aux critères d'objectivité des connaissances professionnelles, scientifiques et universitaires et aux règles déontologiques des professions concernées.

**Art. L4022-6**

Le conseil mentionné à l'article L. 4022-5 est présidé par une personnalité qualifiée désignée par arrêté conjoint du ministre chargé de la santé et du ministre chargé de l'enseignement supérieur.

La composition de ce conseil et ses modalités de fonctionnement sont fixées par décret.

####### Section 3 : Référentiels et contrôle 

**Art. L4022-7**

Des référentiels de certification périodique définissent, par profession ou spécialité, les actions mentionnées au I de l'article L. 4022-2.

**Art. L4022-8**

I. — Sur proposition de la Haute Autorité de santé et après avis du conseil national de la certification périodique, le ministre chargé de la santé arrête la méthode d'élaboration des référentiels de certification périodique prévus par l'article L. 4022-7.

II. — Après avis du conseil national professionnel compétent, le ministre chargé de la santé arrête le référentiel de certification périodique de chaque profession ou spécialité.

Dans des conditions fixées par décret, le ministre chargé de la santé peut saisir la Haute Autorité de santé pour avis lors de l'élaboration des référentiels.

III. — Pour les professionnels de santé relevant de l'article L. 4138-2 du code de la défense, l'arrêté du ministre chargé de la santé mentionné au premier alinéa du II est applicable sous réserve, le cas échéant, des adaptations prises par arrêté du ministre de la défense et du ministre chargé de la santé.

**Art. L4022-9**

I. — Les ordres professionnels compétents contrôlent le respect par les professionnels de santé de leur obligation de certification périodique.

Le fait pour un professionnel de santé mentionné à l'article L. 4022-3 de ne pas satisfaire à cette obligation constitue une faute susceptible d'entraîner une sanction disciplinaire prévue à la quatrième partie du présent code.

Une procédure disciplinaire ne fait pas obstacle à l'application, le cas échéant, de la procédure de suspension temporaire d'exercice pour insuffisance professionnelle.

II. — Pour les professionnels de santé relevant de l'article L. 4138-2 du code de la défense, le service de santé des armées contrôle le respect de l'obligation de certification périodique.

Le fait pour un professionnel de santé mentionné à l'alinéa précédent de ne pas satisfaire à cette obligation constitue une faute susceptible d'entraîner une sanction prévue à la quatrième partie du code de la défense.

III. — Les modalités d'application du présent article sont définis par décret en Conseil d'Etat.

**Art. L4022-10**

Les actions réalisées par les professionnels de santé au titre de leur obligation de certification périodique sont retracées dans un compte individuel dont le contenu et les modalités d'utilisation et d'accès sont définis par décret en Conseil d'Etat.

La gestion des comptes individuels est assurée par une autorité administrative désignée par décret.

**Art. L4022-11**

Un décret en Conseil d'Etat fixe les conditions d'application de la présente section, notamment :

1° Les conditions et modalités de création, d'utilisation, d'accès et de consultation des comptes individuels ;

2° Les modalités de financement du dispositif ;

3° Les adaptations aux spécificités des professionnels de santé relevant des dispositions de l'article L. 4138-2 du code de la défense.

##### Titre III : Représentation des professions de santé libérales. 



###### Chapitre unique 


**Art. L4031-1**

Dans chaque région et dans les collectivités territoriales de Corse, de Guyane et de Martinique, une union régionale de professionnels de santé rassemble, pour chaque profession, les représentants des professionnels de santé exerçant à titre libéral. Une union régionale des professionnels de santé de l'océan Indien exerce pour chaque profession, à la Réunion et à Mayotte, les compétences dévolues aux unions régionales des professionnels de santé.

Les unions régionales des professionnels de santé sont des associations régies par la loi du 1er juillet 1901 relative au contrat d'association. Leurs statuts sont conformes à des statuts-types fixés par décret en Conseil d'Etat.

Les modalités de fonctionnement des unions régionales des professionnels de santé sont définies par décret en Conseil d'Etat.

**Art. L4031-2**

Les membres des unions régionales des professionnels de santé sont élus, pour une durée fixée par décret, par les professionnels de santé en activité exerçant à titre libéral dans le régime conventionnel, au scrutin de liste proportionnel à la plus forte moyenne.

Tous les électeurs sont éligibles. Les listes de candidats sont présentées par des organisations syndicales des professions de santé bénéficiant d'une ancienneté minimale de deux ans à compter du dépôt légal des statuts et présentes sur le territoire national dans au moins la moitié des départements et la moitié des régions.

Le collège d'électeurs de chaque union régionale des professionnels de santé est constitué par les membres de la profession concernée exerçant dans la région.

Les électeurs de l'union régionale rassemblant les médecins sont répartis en deux collèges qui regroupent respectivement :

1° Les médecins généralistes ;

2° Les médecins spécialistes.

Par dérogation au premier alinéa, pour les professions dont le nombre de membres exerçant à titre libéral dans le régime conventionnel sur le territoire national ne dépasse pas un certain seuil, il peut être prévu, dans des conditions fixées par décret, que les représentants de ces professions dans les unions régionales des professionnels de santé soient désignés par les organisations syndicales reconnues représentatives au niveau national en application de l' article L. 162-33 du code de la sécurité sociale .

Sauf disposition contraire, les modalités d'application du présent article, notamment l'organisation et le financement des élections des membres des unions régionales des professionnels de santé, sont fixées par décret en Conseil d'Etat.

**Art. L4031-3**

Les unions régionales des professionnels de santé et leurs fédérations contribuent à l'organisation et à l'évolution de l'offre de santé au niveau régional, notamment à la préparation du projet régional de santé et à sa mise en œuvre. Les unions régionales des professionnels de santé peuvent conclure des contrats avec l'agence régionale de santé et assurer des missions particulières impliquant les professionnels de santé libéraux dans les domaines de compétence de l'agence.

Elles assument les missions qui leur sont confiées par les conventions nationales prévues au titre VI du livre Ier du code de la sécurité sociale.

**Art. L4031-4**

Aux fins de soutenir la participation des organisations syndicales représentatives des professionnels de santé libéraux conventionnés à la vie institutionnelle, il est institué une contribution versée à titre obligatoire par chaque adhérent à l'une des conventions ou accords mentionnés à l'article L. 4031-3. Cette contribution est affectée au financement des unions régionales des professionnels de santé et, pour une part fixée par décret, au financement de la seconde section du fonds mentionné au III de l'article L. 221-1-2 du code de la sécurité sociale.

La contribution est assise sur le revenu tiré de l'exercice de l'activité libérale de la profession.

Le taux annuel de cette contribution est fixé par décret pour chacune des professions mentionnées à l'article L. 4031-1, après consultation, chacune pour ce qui la concerne, des organisations syndicales représentatives au niveau national au sens de l' article L. 162-33 du code de la sécurité sociale . Ce taux est fixé dans la limite du montant correspondant à 0,5 % du montant annuel du plafond des cotisations de la sécurité sociale. Cette contribution est recouvrée et contrôlée par les organismes chargés du recouvrement des cotisations du régime général de sécurité sociale selon les règles et sous les garanties et sanctions applicables au recouvrement des cotisations personnelles d'allocations familiales.

Les unions régionales des professionnels de santé peuvent également recevoir, au titre des missions dont elles ont la charge, des subventions et des concours financiers.

Sauf disposition contraire, les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L4031-5**

Les dispositions du présent titre ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. L4031-6**

Un représentant de chacune des professions de santé dont les membres exercent à titre libéral à Saint-Barthélemy et un représentant de chacune des professions de santé dont les membres exercent à titre libéral à Saint-Martin siègent à l'union régionale des professions de santé de la même profession de la Guadeloupe. Ces représentants sont désignés, dans des conditions fixées par décret, par le représentant de l'Etat territorialement compétent.

Ces représentants participent à la préparation du projet de santé commun à la Guadeloupe, Saint-Barthélemy et Saint-Martin et à sa mise en œuvre. Ils participent aux réunions des unions des professionnels de santé de La Guadeloupe lorsque leur ordre du jour concerne Saint-Barthélemy et Saint-Martin.

**Art. L4031-7**

Un représentant des professionnels exerçant à Mayotte siège dans chaque union régionale de professionnels de santé de l'océan Indien, selon des modalités déterminées par décret en Conseil d'Etat.

Pour chaque union dont les membres sont élus, le collège des électeurs à l'union régionale des professionnels de santé de l'océan Indien est constitué des professionnels concernés exerçant à titre libéral à La Réunion et à Mayotte.

##### Titre IV : Les sociétés interprofessionnelles de soins ambulatoires

###### Chapitre Ier : Constitution de la société 




**Art. L4041-1**

Des sociétés interprofessionnelles de soins ambulatoires peuvent être constituées entre des personnes physiques exerçant une profession médicale, d'auxiliaire médical ou de pharmacien.

Les professionnels médicaux, auxiliaires médicaux et pharmaciens associés d'une société civile professionnelle ou d'une société d'exercice libéral peuvent également être associés d'une société interprofessionnelle de soins ambulatoires, nonobstant toute disposition législative ou réglementaire contraire.

Les sociétés interprofessionnelles de soins ambulatoires sont des sociétés civiles régies par les chapitres Ier et II du titre IX du livre III du code civil et par le présent titre.

**Art. L4041-2**

La société interprofessionnelle de soins ambulatoires a pour objet :

1° La mise en commun de moyens pour faciliter l'exercice de l'activité professionnelle de chacun de ses associés ;

2° L'exercice en commun, par ses associés, d'activités de coordination thérapeutique, d'éducation thérapeutique ou de coopération entre les professionnels de santé ou de parcours coordonnés renforcés mentionnés à l'article L. 4012-1 ;

3° Sous réserve, lorsqu'il s'agit d'une maison de santé mentionnée à l'article L. 6323-3, que ses statuts le prévoient :

a) L'exercice, par des professionnels de santé salariés par la société, d'activités de soins de premier recours définies à l'article L. 1411-11 et, le cas échéant, de second recours définies à l'article L. 1411-12 ainsi que d'autres activités contribuant à la mise en œuvre du projet de santé ;

b) L'encaissement sur le compte de la société de tout ou partie des rémunérations des activités de ses membres ou de celles de tout autre professionnel concourant à la mise en œuvre du projet de santé et le reversement de rémunérations à chacun d'eux. Le professionnel concourant à la mise en œuvre du projet de santé est signataire de ce projet dans les conditions prévues au dernier alinéa de l'article L. 6323-3.

Les activités mentionnées au 2° sont précisées par décret en Conseil d'Etat.

**Art. L4041-3**

Peuvent seules être associés d'une société interprofessionnelle de soins ambulatoires des personnes remplissant toutes les conditions exigées par les lois et règlements en vigueur pour exercer une profession médicale, d'auxiliaire médical ou de pharmacien et qui sont inscrites, le cas échéant, au tableau de l'ordre dont elles relèvent.

Les sociétés interprofessionnelles de soins ambulatoires, à l'exception de celles dont l'objet comprend l'exercice des activités de soins mentionnées au a du 3° de l'article L. 4041-2, ne sont pas soumises aux formalités préalables exigées des personnes candidates à l'exercice individuel des professions médicales, d'auxiliaire médical ou de pharmacien.

**Art. L4041-4**

I. — Une société interprofessionnelle de soins ambulatoires doit compter parmi ses associés au moins deux médecins et un auxiliaire médical.

Lorsque la société ne remplit plus pendant trois ans la condition prévue au premier alinéa, tout intéressé peut demander la dissolution de la société.

Le tribunal, saisi par tout intéressé ou par la société, peut prolonger, dans une limite de six mois, le délai prévu au deuxième alinéa, afin de permettre à la société de remplir à nouveau la condition prévue au premier alinéa. Ce délai est porté de droit à un an si la société emploie un nombre de médecins au moins égal au nombre de médecins associés manquants pour satisfaire la condition prévue au premier alinéa. Il en va de même si elle emploie un auxiliaire médical, lorsqu'il manque un tel professionnel parmi les associés. Le tribunal ne peut prononcer la dissolution de la société si, le jour où il statue sur le fond, la société remplit la condition prévue au premier alinéa.

II. — Le nombre de professionnels de santé exerçant des activités de soins de premier recours au sens de l'article L. 1411-11 et de second recours au sens de l'article L. 1411-12 pouvant être salariés par une société interprofessionnelle de soins ambulatoires est inférieur au nombre des professionnels de santé libéraux associés.

**Art. L4041-5**

Les statuts de la société sont établis par écrit. Un décret en Conseil d'Etat détermine les mentions figurant obligatoirement dans les statuts.

**Art. L4041-6**

Les associés peuvent exercer hors de la société interprofessionnelle de soins ambulatoires toute activité professionnelle dont l'exercice en commun n'a pas été expressément prévu par les statuts.

Les statuts déterminent les conditions dans lesquelles un associé peut exercer à titre personnel une activité dont ils prévoient l'exercice en commun.

**Art. L4041-7**

Les statuts de la société interprofessionnelle de soins ambulatoires ainsi que les avenants à ces statuts sont transmis, un mois au moins avant leur enregistrement, aux ordres professionnels aux tableaux desquels sont inscrits les associés ainsi qu'à l'agence régionale de santé.

###### Chapitre II : Fonctionnement de la société 






**Art. L4042-1**

Les rémunérations versées en contrepartie des activités professionnelles mentionnées aux 2° et 3° de l'article L. 4041-2 constituent des recettes de la société et sont perçues par celle-ci.

Par exception, lorsque ces activités sont exercées à titre personnel par un associé, les rémunérations afférentes ne constituent pas une recette de la société.

**Art. L4042-2**

Chaque associé de la société interprofessionnelle de soins ambulatoires répond des actes professionnels qu'il accomplit dans le cadre des activités prévues par les statuts de la société dans les conditions prévues aux articles L. 1142-1 à L. 1142-2.

**Art. L4042-3**

Un associé peut se retirer d'une société interprofessionnelle de soins ambulatoires, soit qu'il cède ses parts sociales, soit que la société lui rembourse la valeur de ses parts.

**Art. L4042-4**

La responsabilité à l'égard des tiers de chaque associé de la société interprofessionnelle de soins ambulatoires est engagée dans la limite de deux fois le montant de son apport dans le capital de la société.

L'associé qui n'a apporté que son industrie est tenu comme celui dont la participation dans le capital social est la plus faible.

###### Chapitre III : Dispositions diverses 




**Art. L4043-1**

Les activités exercées en commun conformément aux statuts de la société, mentionnées aux 2° et 3° de l'article L. 4041-2, ne sont pas soumises à l'interdiction de partage d'honoraires au sens du présent code.

Les associés d'une société interprofessionnelle de soins ambulatoires ne sont pas réputés pratiquer le compérage du seul fait de leur appartenance à la société et de l'exercice en commun d'activités conformément aux statuts.

**Art. L4043-2**

Sauf dispositions contraires des statuts, la société interprofessionnelle de soins ambulatoires n'est pas dissoute par le décès, l'incapacité ou le retrait de la société d'un associé pour toute autre cause. Elle n'est pas non plus dissoute lorsqu'un des associés est frappé de l'interdiction définitive d'exercer sa profession.

L'associé frappé d'une interdiction définitive d'exercer sa profession perd, au jour de cette interdiction, la qualité d'associé. Ses parts dans le capital sont alors rachetées dans un délai de six mois par un associé ou, à défaut, par la société selon les modalités prévues par les statuts.

##### Titre V : Accompagnement de délégations sportives étrangères sur le territoire français

###### Chapitre unique

**Art. L4051-1**

Les professionnels de santé mentionnés à la présente partie qui ne remplissent pas les conditions d'exercice en France et qui accompagnent des délégations sportives étrangères ne peuvent exécuter les actes de leur profession sur le territoire français qu'à l'égard des membres de ces délégations. Ils ne peuvent exercer ces actes au sein des établissements et services de santé mentionnés à la sixième partie.

##### Titre VI : Professionnels de santé militaires

###### Chapitre Ier : Militaires servant dans l'armée française

**Art. L4061-1**

Par dérogation aux dispositions de la présente partie, et quels que soient le lieu d'exercice et les patients pris en charge, les professionnels de santé militaires relevant des dispositions de l'article L. 4138-2 du code de la défense :

1° Ne sont inscrits à aucun tableau d'ordre professionnel ;

2° Sont enregistrés par le ministre de la défense au titre de l'article L. 4113-1 du présent code ou des dispositions équivalentes à la profession de pharmacien ainsi qu'aux autres professions de santé.

**Art. L4061-2**

I. — Les professionnels de santé militaires exerçant une des professions de santé mentionnées à la présente partie sont exposés, en cas de faute ou manquement commis dans le cadre de leur exercice, aux sanctions professionnelles prévues à l'article L. 4137-1 du code de la défense.

II. — Lorsqu'un professionnel de santé militaire mentionné au présent chapitre a été condamné par une juridiction pénale, le ministre de la défense peut prononcer, à son égard, dans les conditions de l'article L. 4137-3 du code de la défense, une des sanctions prévues à l'article L. 4137-1 du même code.

L'autorité judiciaire informe sans délai le ministre de la défense de toute condamnation devenue définitive à un crime ou un délit puni d'emprisonnement, d'un professionnel de santé militaire.

**Art. L4061-3**

I. — Un professionnel de santé est exposé aux sanctions professionnelles prévues à l'article L. 4137-1 du code de la défense pour les actes commis du fait ou à l'occasion de son exercice professionnel :

1° Au titre d'un engagement à servir dans la réserve opérationnelle, mentionné à l'article L.4143-1 du même code ;

2° Au titre de la disponibilité, conformément aux dispositions de l'article L. 4139-9 du même code ;

3° Lorsqu'il est replacé en première section, conformément aux dispositions de l'article L. 4141-4 du même code.

II. — Il demeure inscrit au tableau de son ordre professionnel. Toutefois, il n'est pas soumis à la juridiction disciplinaire de cet ordre ou s'il y a lieu du contentieux du contrôle technique pour les actes mentionnés au I.

**Art. L4061-4**

I. — Lorsqu'un professionnel de santé, qui a cessé de relever des dispositions de l'article L. 4138-2 du code de la défense, demande son inscription au tableau d'un ordre professionnel ou sur l'une des listes établies par les agences régionales de santé, le service de santé des armées communique à cet ordre ou à cette agence toute information strictement nécessaire visant à leur permettre de vérifier que l'intéressé :

1° Remplit les conditions nécessaires de compétence et de moralité mentionnées au présent code ;

2° Ne présente pas d'insuffisance professionnelle, d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

Le service de santé des armées transmet notamment toute information relative aux sanctions professionnelles ayant pu être prononcées à l'encontre de l'intéressé.

II. — Lorsqu'un professionnel de santé demande sa radiation d'un tableau d'un ordre professionnel ou d'une des listes établies par les agences régionales de santé parce qu'il a vocation à relever des dispositions de l'article L. 4138-2 du même code, cet ordre ou cette agence communique au service de santé des armées toute information strictement nécessaire visant à lui permettre de vérifier que l'intéressé :

1° Remplit les conditions nécessaires de compétence et de moralité mentionnées par le présent code ;

2° Ne présente pas d'insuffisance professionnelle, d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

L'ordre concerné transmet notamment au service de santé des armées toute information relative aux sanctions professionnelles ayant pu être prononcées à l'encontre de l'intéressé ou aux décisions prises le concernant prévues aux articles L. 4112-1, L. 4112-3, L. 4112-4 et L. 4124-11 du présent code.

III. — Lorsqu'un professionnel de santé relève de l'une des situations statutaires mentionnées à l'article L. 4061-3, il en informe l'ordre ou l'agence régionale de santé concerné.

L'ordre et le service de santé des armées se transmettent les informations relatives aux sanctions professionnelles prononcées à l'encontre de ce professionnel.

Le service de santé des armées, l'ordre ou l'agence régionale de santé concernés échangent également sans délai les informations nécessaires, lorsque l'exercice par ce professionnel expose ses patients à un danger, pour qu'ils prennent s'il y a lieu, chacun dans son domaine, les mesures appropriées.

IV. — Lorsque la prise en charge d'un patient dans le cadre de coopérations entre le service de santé des armées et tout autre acteur de santé est susceptible de donner lieu à une sanction professionnelle, le ministre de la défense et l'ordre ou l'agence régionale de la santé concernés échangent les informations strictement nécessaires pour que l'autorité compétente puisse se prononcer.

V. — Les modalités d'application du présent article, sont déterminées, le cas échéant, par décret en Conseil d'Etat, pris après avis des conseils des ordres professionnels.

**Art. L4061-5**

Le ministre de la défense est compétent pour reconnaître aux praticiens des armées relevant des dispositions de l'article L. 4138-2 du code de la défense une qualification différente de la qualification initialement reconnue. Cette qualification n'est valable que dans la mesure où le praticien des armées est soumis aux dispositions de l'article précité.

Un décret en Conseil d'Etat fixe les conditions de mise en œuvre du présent article, notamment les modalités selon lesquelles les conseils des ordres des professions de santé concernés coopérèrent à l'attribution de la reconnaissance de qualification prévue à l'alinéa précédent.

###### Chapitre II : Militaires relevant d'une armée étrangère

**Art. L4061-6**

Les professionnels de santé militaires relevant d'une armée étrangère qui ne remplissent pas les conditions d'exercice en France déterminées par la présente partie ne peuvent exécuter sur le territoire français les actes de leur profession qu'à l'égard des ressortissants étrangers qu'ils accompagnent dans le cadre de la coopération militaire internationale. Ils ne peuvent exercer ces actes au sein des établissements de santé.

**Art. L4061-7**

Les professionnels de santé militaires relevant d'une armée étrangère qui, ne remplissant pas les conditions d'exercice en France déterminées à la présente partie, sont titulaires d'un diplôme de spécialité permettant l'exercice effectif et licite de leur spécialité dans leur Etat d'origine, peuvent, dans le cadre de la coopération militaire internationale, être autorisés individuellement par le ministre de la défense, à exercer temporairement les actes de leur profession dans le cadre d'une formation spécialisée effectuée dans les hôpitaux des armées ou les autres éléments du service de santé des armées.

Les modalités d'application du présent article sont déterminées, le cas échéant, par décret.

##### Titre VII : Prescription électronique

###### Chapitre unique

**Art. L4071-1**

Les professionnels de santé autorisés à prescrire en application du présent code établissent de manière dématérialisée et transmettent par l'intermédiaire des téléservices mentionnés à l'article L. 4071-3 les prescriptions de soins, produits ou prestations.

**Art. L4071-2**

Les professionnels de santé qui exécutent les prescriptions mentionnées à l'article L. 4071-1 transmettent par l'intermédiaire des téléservices mentionnés à l'article L. 4071-3 les données relatives à leurs modalités d'exécution.

**Art. L4071-3**

Pour l'application des articles L. 4071-1 et L. 4071-2, les prescripteurs et les professionnels de santé qui exécutent les prescriptions utilisent les téléservices mis à leur disposition par la Caisse nationale de l'assurance maladie et utilisables, le cas échéant, avec un logiciel d'aide à la prescription ou d'aide à la dispensation certifié en application des II et III de l'article L. 161-38 du code de la sécurité sociale.

**Art. L4071-4**

Le présent chapitre n'est pas applicable aux prescriptions qui sont à la fois établies et exécutées au sein des établissements de santé.

**Art. L4071-5**

La Caisse nationale de l'assurance maladie assure la conception et la mise en œuvre des traitements de données nécessaires à la dématérialisation des prescriptions.

Les données issues de ces traitements sont transmises au système d'information mentionné à l'article L. 161-28-1 du code de la sécurité sociale dans les conditions et selon les modalités prévues pour son alimentation et son utilisation.

**Art. L4071-6**

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre, notamment :

1° Les conditions de mise en œuvre des traitements de données mentionnés à l'article L. 4071-5, les destinataires des données, ainsi que les conditions d'utilisation des téléservices mentionnés à l'article L. 4071-3 en tenant compte des modes d'exercice des professionnels de santé ;

2° Les cas dans lesquels, notamment en l'absence d'environnement informatique adéquat ou de connexion internet suffisante, les professionnels de santé ne sont pas tenus de procéder à une prescription dématérialisée ;

3° Les modalités selon lesquelles le patient est informé de la possibilité de s'opposer à l'accès du prescripteur aux données du traitement relatives aux modalités d'exécution des prescriptions ;

4° Les modalités selon lesquelles la mise en œuvre de la prescription électronique donne lieu à la remise au patient d'une ordonnance papier.

##### Titre VIII : Agrément des sociétés de téléconsultation

###### Chapitre unique

**Art. L4081-1**

Les sociétés de téléconsultation qui ont reçu l'agrément à cette fin des ministres chargés de la sécurité sociale et de la santé, dans les conditions fixées au présent titre, peuvent demander à l'assurance maladie la prise en charge des actes de téléconsultation réalisés par les médecins qu'elles salarient.

**Art. L4081-2**

Seules peuvent être agréées les sociétés qui remplissent les conditions suivantes :

1° Elles exercent sous la forme d'une société commerciale régie par le code de commerce et ont pour objet, à titre exclusif ou non exclusif, de proposer une offre médicale de téléconsultations ;

2° Elles ne sont pas sous le contrôle, au sens de l'article L. 233-3 du même code, d'une personne physique ou morale exerçant une activité de fournisseur, de distributeur ou de fabricant de médicaments, de dispositifs médicaux ou de dispositifs médicaux de diagnostic in vitro, à l'exception des dispositifs permettant la réalisation d'un acte de téléconsultation ;

3° Leurs outils et leurs services numériques respectent les règles relatives à la protection des données personnelles, au sens du règlement (UE) n° 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE (règlement général sur la protection des données) ainsi que les référentiels applicables mentionnés à l'article L. 1470-5 du présent code. Les modalités de vérification de la conformité aux référentiels d'interopérabilité sont définies dans les conditions prévues à l'article L. 1470-6.

**Art. L4081-3**

I. — Lorsque plusieurs médecins exercent leur activité dans une même société de téléconsultation agréée, celle-ci doit les réunir régulièrement en un comité médical, comprenant des représentants des usagers, chargé de :

1° Donner son avis sur la politique médicale de la société et sur le programme d'actions mentionné au 1° du II ;

2° Contribuer à la définition de sa politique médicale et à l'élaboration de la politique d'amélioration continue de la qualité et de la sécurité des soins ;

3° S'assurer de la cohérence de la formation médicale continue des médecins salariés par la société.

II. — La société agréée doit par ailleurs :

1° Elaborer, après avis du comité médical, un programme d'actions visant à garantir le respect des obligations qui s'imposent à elle, assorti d'indicateurs de suivi. Ce programme est transmis au conseil national de l'ordre des médecins et aux ministres chargés de la sécurité sociale et de la santé ;

2° Transmettre chaque année au conseil national de l'ordre des médecins et aux ministres chargés de la sécurité sociale et de la santé un rapport sur ses activités comportant, notamment, le suivi de son programme d'actions. Les ministres chargés de la sécurité sociale et de la santé peuvent rendre ce rapport public à la demande du Parlement.

**Art. L4081-4**

L'agrément ainsi que ses éventuels renouvellements sont subordonnés au respect des règles fixées à l'article L. 4081-2. Ils interviennent selon des modalités et pour une durée prévues par décret.

Le renouvellement de l'agrément est en outre soumis :

1° Au contrôle du respect du référentiel mentionné au 22° de l'article L. 161-37 du code de la sécurité sociale ;

2° Au respect des règles de prise en charge par l'assurance maladie obligatoire fixées par la convention médicale ;

3° Au respect des obligations mentionnées à l'article L. 4081-3 du présent code.

Si les conditions prévues pour la délivrance ou le renouvellement de l'agrément cessent d'être réunies, les ministres chargés de la sécurité sociale et de la santé peuvent le suspendre ou y mettre un terme, dans des conditions prévues par décret.

#### Livre Ier : Professions médicales

##### Titre Ier : Exercice des professions médicales

###### Chapitre Ier : Conditions générales d'exercice.

**Art. L4111-1**

Nul ne peut exercer la profession de médecin, de chirurgien-dentiste ou de sage-femme s'il n'est :

1° Titulaire d'un diplôme, certificat ou autre titre mentionné aux articles L. 4131-1, L. 4141-3 ou L. 4151-5 ;

2° De nationalité française, de citoyenneté andorrane ou ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, du Maroc ou de la Tunisie, sous réserve de l'application, le cas échéant, soit des règles fixées au présent chapitre, soit de celles qui découlent d'engagements internationaux autres que ceux mentionnés au présent chapitre ;

3° Inscrit à un tableau de l'ordre des médecins, à un tableau de l'ordre des chirurgiens-dentistes ou à un tableau de l'ordre des sages-femmes, sous réserve des dispositions des articles L. 4112-6 et L. 4112-7.

Les médecins, chirurgiens-dentistes ou sages-femmes titulaires d'un diplôme, certificat ou autre titre mentionné au 1° de l'article L. 4131-1, aux 1° et 2° de l'article L. 4141-3 ou au 1° de l'article L. 4151-5 sont dispensés de la condition de nationalité prévue au 2°.

**Art. L4111-1-1**

Dans le cadre de leur formation et par dérogation au 1° de l'article L. 4111-1, peuvent exercer la profession de médecin les personnes inscrites en troisième cycle des études de médecine en France et remplissant des conditions déterminées par décret en Conseil d'Etat et portant sur la durée, les conditions et les lieux d'exercice ainsi que sur les enseignements théoriques et pratiques devant être validés.

**Art. L4111-1-2**

Par dérogation au 1° de l'article L. 4111-1, peuvent être autorisés individuellement par le ministre chargé de la santé ou, sur délégation, par le directeur général du Centre national de gestion, après avis du conseil national de l'ordre compétent, à exercer temporairement la médecine ou la chirurgie dentaire dans le cadre d'une formation spécialisée effectuée en France au sein de lieux de stage agréés pour la formation des internes relevant d'établissements de santé publics ou privés à but non lucratif, lorsqu'ils remplissent des conditions déterminées par décret en Conseil d'Etat portant sur la durée, les modalités et les lieux d'exercice ainsi que sur les enseignements théoriques et pratiques devant être validés :

1° Les internes en médecine à titre étranger et les étudiants en médecine ayant validé une formation médicale dans un Etat autre que les Etats membres de l'Union européenne, les Etats parties à l'accord sur l'Espace économique européen ou la Confédération suisse et autorisés à poursuivre une formation spécialisée en médecine dans leur pays d'origine venant effectuer l'intégralité d'un troisième cycle de médecine en France dans le cadre prévu au 3° de l'article L. 632-12 du code de l'éducation ou dans le cadre d'un accord de coopération bilatéral avec la France, lorsque le diplôme de spécialité qu'ils poursuivent nécessite pour sa validation l'accomplissement de fonctions hospitalières de plein exercice ;

2° Les médecins ou chirurgiens-dentistes spécialistes titulaires d'un diplôme de spécialité permettant l'exercice effectif et licite de ladite spécialité dans leur pays d'origine venant effectuer, dans le cadre d'un accord de coopération bilatéral avec la France ou d'un accord de coopération entre, d'une part, une personne de droit public ou privé et, d'autre part, un établissement de santé public ou privé à but non lucratif en application de l'article L. 6134-1 du présent code ou une université française ou ces deux entités, une formation complémentaire dans leur discipline ou leur spécialité.

**Art. L4111-2**

I. — Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission comprenant notamment des délégués des conseils nationaux des ordres et des organisations nationales des professions intéressées, choisis par ces organismes, autoriser individuellement à exercer les personnes titulaires d'un diplôme, certificat ou autre titre permettant l'exercice, dans le pays d'obtention de ce diplôme, certificat ou titre, de la profession de médecin, dans la spécialité correspondant à la demande d'autorisation, chirurgien-dentiste, le cas échéant dans la spécialité correspondant à la demande d'autorisation, ou de sage-femme.

Ces personnes doivent avoir satisfait à des épreuves anonymes de vérification des connaissances, organisées par profession et, le cas échéant, par spécialité, et justifier d'un niveau suffisant de maîtrise de la langue française. Les personnes ayant obtenu en France un diplôme interuniversitaire de spécialisation, totalisant trois ans de fonction au-delà de leur formation et justifiant de fonctions médicales rémunérées en France au cours des deux années précédant la publication de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires sont réputées avoir satisfait à l'exigence de maîtrise de la langue française. Des dispositions réglementaires fixent les conditions d'organisation de ces épreuves. Le nombre maximum de candidats susceptibles d'être reçus à ces épreuves pour chaque profession et, le cas échéant, pour chaque spécialité est fixé par arrêté du ministre chargé de la santé en tenant compte, notamment, de l'évolution des nombres d'étudiants déterminés en application du deuxième alinéa du I de l'article L. 631-1 du code de l'éducation et de vérification du niveau de maîtrise de la langue française.

Le nombre maximum mentionné à l'alinéa précédent n'est pas opposable aux réfugiés, apatrides, bénéficiaires de l'asile territorial et bénéficiaires de la protection subsidiaire et aux Français ayant regagné le territoire national à la demande des autorités françaises.

Les personnes mentionnées au troisième alinéa du présent I titulaires d'un diplôme, d'un certificat ou d'un autre titre permettant l'exercice de la profession dans le pays d'obtention de ce diplôme, de ce certificat ou de ce titre se voient délivrer une attestation permettant un exercice temporaire, sous réserve du dépôt d'un dossier auprès du directeur général de l'agence régionale de santé de leur lieu de résidence, lequel peut, après examen de ce dossier, prendre une décision d'affectation temporaire du candidat dans un établissement de santé. Le candidat s'engage en contrepartie à passer les épreuves de vérification des connaissances mentionnées au deuxième alinéa. Un décret en Conseil d'Etat fixe les conditions de mise en œuvre du présent alinéa.

Les médecins titulaires d'un diplôme d'études spécialisées obtenu dans le cadre de l'internat à titre étranger sont réputés avoir satisfait aux épreuves de vérification des connaissances prévues au deuxième alinéa du présent I.

Les lauréats candidats à la profession de médecin doivent, en outre, justifier d'un parcours de consolidation de compétences de deux ans dans leur spécialité, accompli après leur réussite aux épreuves de vérification des connaissances. Ils sont pour cela affectés sur un poste par décision du ministre chargé de la santé ou, sur délégation, du directeur général du Centre national de gestion. Le choix de ce poste est effectué par chaque lauréat, au sein d'une liste arrêtée par le ministre chargé de la santé. Un décret en Conseil d'Etat fixe les modalités de mise en œuvre du présent alinéa.

Les lauréats candidats à la profession de chirurgien-dentiste doivent, en outre, justifier d'un parcours de consolidation de compétences d'une année, le cas échéant dans leur spécialité, accompli après leur réussite aux épreuves de vérification des connaissances, dans les lieux de stage agréés et auprès d'un praticien agréé maître de stage. Ils sont pour cela affectés sur un poste par décision du ministre chargé de la santé ou, sur délégation, du directeur général du centre national de gestion. Le choix de ce poste est effectué par chaque lauréat, au sein d'une liste arrêtée par le ministre chargé de la santé comprenant un nombre de postes égal à celui fixé en application du deuxième alinéa. Un décret en Conseil d'Etat fixe les modalités de mise en œuvre du présent alinéa.

Les lauréats candidats à la profession de sage-femme doivent, en outre, justifier d'un parcours de consolidation des compétences d'une année, accompli après leur réussite aux épreuves de vérification des connaissances, dans un établissement de santé. Ils sont pour cela affectés sur un poste par décision du ministre chargé de la santé ou, sur délégation, du directeur général du centre national de gestion. Le choix de ce poste est effectué par chaque lauréat au sein d'une liste arrêtée par le ministre chargé de la santé comprenant un nombre de postes égal à celui fixé au deuxième alinéa. Un décret en Conseil d'Etat fixe les modalités de mise en œuvre du présent alinéa.

Nul ne peut être candidat plus de quatre fois aux épreuves de vérification des connaissances et à l'autorisation d'exercice telles que prévues au présent article.

I bis. — Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut également, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer des ressortissants d'un Etat autre que ceux membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, titulaires des titres de formation obtenus dans l'un de ces Etats et dont l'expérience professionnelle est attestée par tout moyen. Le nombre maximum de candidats susceptibles d'être autorisés à exercer pour chaque profession et, en ce qui concerne la profession de médecin, pour chaque discipline ou spécialité, est fixé par arrêté du ministre chargé de la santé.

Nul ne peut être candidat plus de trois fois à l'autorisation d'exercice.

II. — L'autorité compétente peut également, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de médecin dans la spécialité concernée, de chirurgien-dentiste, le cas échéant dans la spécialité, ou de sage-femme les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires de titres de formation délivrés par un Etat tiers, et reconnus dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. S'agissant des médecins et, le cas échéant, des chirurgiens-dentistes, la reconnaissance porte à la fois sur le titre de base et sur le titre de spécialité.

L'intéressé justifie avoir exercé la profession, le cas échéant dans la spécialité, pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans le cas où l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation dans la spécialité ou le domaine concerné.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

**Art. L4111-2-1**

Par dérogation à l'article L. 4111-1, l'autorité compétente peut, après avis d'une commission comprenant notamment des professionnels de santé, dont des représentants de l'ordre compétent, délivrer une attestation permettant un exercice provisoire, pour la profession de médecin dans la spécialité correspondant à la demande d'autorisation, pour la profession de chirurgien-dentiste, le cas échéant dans la spécialité correspondant à la demande d'autorisation, ou pour la profession de sage-femme, dans un établissement public ou un établissement privé à but non lucratif de santé, social ou médico-social, aux titulaires d'un titre de formation délivré par un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et permettant l'exercice de l'une des professions mentionnées au même article L. 4111-1 dans cet Etat qui exercent cette profession, qui établissent leur expérience professionnelle par tout moyen et qui disposent d'un niveau de connaissance de la langue française suffisant pour exercer leur activité en France. Ces professionnels s'engagent également à passer les épreuves de vérification des connaissances mentionnées à l'article L. 4111-2.

La durée de validité de cette attestation, renouvelable une fois, ne peut excéder treize mois.

Pour les professions de chirurgien-dentiste et de sage-femme, la commission mentionnée au premier alinéa du présent article est nationale.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. L4111-3**

Lorsqu'un Etat étranger accorde à des médecins, chirurgiens-dentistes ou sages-femmes, nationaux français ou ressortissants français, le droit d'exercer leur profession sur son territoire, le ressortissant de cet Etat peut être autorisé à pratiquer son art en France par arrêté du ministre chargé de la santé ou, par délégation, le directeur général du Centre national de gestion, si des accords ont été passés à cet effet avec cet Etat et si l'équivalence de la valeur scientifique du diplôme est reconnue par le ministre chargé de l'enseignement supérieur.

Ces accords, conclus avec l'agrément du ministre chargé de la santé, devront comporter obligatoirement la parité effective et stipuleront le nombre des praticiens étrangers que chacun des deux pays autorise à exercer sur son territoire.

Les autorisations sont données individuellement, après avis des organisations syndicales nationales et des ordres intéressés, aux praticiens ayant fait la preuve d'une connaissance suffisante de la langue française dans des conditions fixées par voie réglementaire. Elles peuvent être retirées à tout moment.

**Art. L4111-3-1**

Lorsque la province de Québec accorde le droit d'exercer leur profession sur son territoire à des médecins, chirurgiens-dentistes ou sages-femmes titulaires d'un titre de formation permettant l'exercice en France, les titulaires d'un titre de formation obtenu dans la province de Québec peuvent être autorisés à exercer leur profession en France par le ministre chargé de la santé si des arrangements en vue de la reconnaissance des qualifications ont été passés à cet effet, signés par les ordres et le ministre chargé de la santé, et si leurs qualifications professionnelles sont reconnues comme comparables à celles requises en France pour l'exercice de la profession.

Les autorisations d'exercice sont délivrées individuellement, après avis des ordres intéressés, aux praticiens ayant fait la preuve d'une connaissance suffisante de la langue française. Ils sont tenus de respecter les règles professionnelles applicables en France.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L4111-4**

Lorsqu'un établissement de santé, établi sur le territoire français par un organisme étranger, a obtenu la reconnaissance d'utilité publique avant le 10 juin 1949, le ministre chargé de la santé ou, sur délégation, par le directeur général du Centre national de gestion peut autoriser, par arrêté individuel, certains praticiens attachés à cet établissement à exercer leur art en France, après avis des organisations syndicales nationales intéressées. Ces praticiens doivent être inscrits au tableau de l'ordre intéressé.

Le nombre maximum par établissement de santé de ces praticiens autorisés est fixé par arrêté des ministres chargés des affaires étrangères et de la santé. L'autorisation n'est valable que pour la période durant laquelle lesdits praticiens sont effectivement attachés à cet établissement.

**Art. L4111-5**

Le médecin, le praticien de l'art dentaire, la personne exerçant la profession de sage-femme peut faire usage de ses titres de formation dans la langue de l'Etat qui les lui a délivrés. Il est tenu de faire figurer le lieu et l'établissement où il les a obtenus. L'intéressé porte le titre professionnel de médecin, chirurgien-dentiste ou sage-femme.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le conseil national de l'ordre concerné peut décider que le médecin, le chirurgien-dentiste ou la sage-femme fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

**Art. L4111-7**

Les ressortissants d'un Etat ayant appartenu à l'Union française et n'ayant pas passé avec la France un engagement mentionné à l'article L. 4111-3 qui, à la date du 14 juillet 1972, justifient avoir été régulièrement inscrits à l'ordre des médecins, des chirurgiens-dentistes ou des sages-femmes, sont autorisés à continuer la pratique de leur art, sous réserve de n'avoir pas été radiés de cet ordre à la suite d'une sanction disciplinaire.

**Art. L4111-8**

Sont déterminés par décret en Conseil d'Etat :

1° Le délai dans lequel la commission mentionnée aux I et I bis de l'article L. 4111-2 doit rendre un avis ;

2° La composition et le fonctionnement de la commission mentionnée au II de l'article L. 4111-2 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation.

###### Chapitre II : Inscription au tableau de l'ordre et déclaration de prestation de services

####### Section 1 : Inscription au tableau de l'ordre

**Art. L4112-1**

Les médecins, les chirurgiens-dentistes et les sages-femmes qui exercent dans un département sont inscrits sur un tableau établi et tenu à jour par le conseil départemental de l'ordre dont ils relèvent.

Ce tableau est transmis aux services de l'Etat et porté à la connaissance du public, dans des conditions fixées par décret.

Nul ne peut être inscrit sur ce tableau s'il ne remplit pas les conditions requises par le présent titre et notamment les conditions nécessaires de moralité, d'indépendance et de compétence.

La décision d'inscription ne peut être retirée que si elle est illégale et dans un délai de quatre mois. Passé ce délai, la décision ne peut être retirée que sur demande explicite de son bénéficiaire.

Il incombe au conseil départemental de tenir à jour le tableau et, le cas échéant, de radier de celui-ci les praticiens qui, par suite de l'intervention de circonstances avérées postérieures à leur inscription, ont cessé de remplir ces conditions.

Un médecin, un chirurgien-dentiste ou une sage-femme ne peut être inscrit que sur un seul tableau qui est celui du département où se trouve sa résidence professionnelle, sauf dérogation prévue par le code de déontologie mentionné à l'article L. 4127-1.

Un médecin, un chirurgien-dentiste ou une sage-femme inscrit ou enregistré en cette qualité dans un Etat ne faisant pas partie de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen ne peut être inscrit à un tableau de l'ordre dont il relève.

**Art. L4112-2**

Le médecin, le chirurgien-dentiste ou la sage-femme qui demande son inscription au tableau prévu à l'article L. 4112-1 doit faire la preuve d'une connaissance suffisante de la langue française.

En cas de doute, le président du conseil départemental de l'ordre ou son représentant peut entendre l'intéressé. Une vérification peut être faite à la demande du conseil de l'ordre ou de l'intéressé par le médecin, le chirurgien-dentiste ou la sage-femme désigné par le directeur général de l'agence régionale de santé.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4112-3**

Le conseil départemental de l'ordre statue sur la demande d'inscription au tableau dans un délai maximum de trois mois à compter de la réception de la demande, accompagnée d'un dossier complet.

Les modalités selon lesquelles le conseil départemental vérifie que l'intéressé ne présente pas d'insuffisance professionnelle, d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession sont prévues par décret en Conseil d'Etat.

En ce qui concerne les ressortissants des Etats tiers, le délai est porté à six mois lorsqu'il y a lieu de procéder à une enquête hors de la France métropolitaine. L'intéressé en est avisé.

Dans la semaine qui suit la décision du conseil, celle-ci est notifiée par lettre recommandée à l'intéressé. En cas de refus d'inscription, la décision doit être motivée.

Chaque inscription au tableau est notifiée sans délai au conseil national de l'ordre.

**Art. L4112-4**

Les décisions du conseil départemental rendues sur les demandes d'inscription au tableau peuvent être frappées d'appel devant le conseil régional, par le médecin, le chirurgien-dentiste ou la sage-femme demandeur, s'il s'agit d'un refus d'inscription, par le conseil national s'il s'agit d'une décision d'inscription. A l'expiration du délai imparti pour statuer au conseil départemental, le silence gardé par celui-ci constitue une décision implicite de rejet susceptible de recours.

Les décisions du conseil régional en matière d'inscription au tableau sont notifiées sans délai par le conseil régional au médecin, chirurgien-dentiste ou sage-femme qui en est l'objet, au conseil départemental et au conseil national de l'ordre.

Le délai d'appel, tant devant le conseil régional que devant le conseil national, est de trente jours à compter, soit de la notification de la décision expresse frappée d'appel, soit du jour où est acquise la décision implicite de rejet du conseil départemental.

Faute pour les personnes intéressées d'avoir régulièrement frappé d'appel une décision d'inscription, le conseil national peut, dans un délai de trois mois à compter de l'expiration du délai d'appel, retirer cette décision lorsque celle-ci repose sur une inexactitude matérielle ou une erreur manifeste d'appréciation des conditions auxquelles est subordonnée l'inscription.

**Art. L4112-5**

L'inscription à un tableau de l'ordre rend licite l'exercice de la profession sur tout le territoire national.

En cas de transfert de la résidence professionnelle hors du département ou de la collectivité territoriale où il est inscrit, l'intéressé doit, au moment de ce transfert, demander son inscription au tableau de l'ordre du département ou de la collectivité territoriale de la nouvelle résidence.

Lorsque cette demande a été présentée, le médecin, le chirurgien-dentiste ou la sage-femme peut provisoirement exercer dans le département ou la collectivité territoriale de sa nouvelle résidence jusqu'à ce que le conseil départemental ou la collectivité territoriale ait statué sur sa demande par une décision explicite.

**Art. L4112-6**

L'inscription à un tableau ne s'applique ni aux praticiens des armées mentionnées à l'article L.4061-1, ni aux médecins, chirurgiens-dentistes ou sages-femmes qui, ayant la qualité de fonctionnaire de l'Etat ou d'agent titulaire d'une collectivité locale ne sont pas appelés, dans l'exercice de leurs fonctions, à exercer la médecine ou l'art dentaire ou à pratiquer les actes entrant dans la définition de la profession de sage-femme.

####### Section 2 : Déclaration de prestation de services

**Art. L4112-7**

Le médecin, le praticien de l'art dentaire ou la sage-femme ressortissant d'un Etat, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de médecin, de praticien de l'art dentaire ou de sage-femme dans un Etat, membre ou partie, peut exécuter en France, de manière temporaire et occasionnelle, des actes de sa profession sans être inscrit au tableau de l'ordre correspondant.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

Le médecin, le praticien de l'art dentaire ou la sage-femme, prestataire de services, est tenu de respecter les règles professionnelles applicables en France et est soumis à la juridiction disciplinaire compétente.

Lorsque les titres de formation ne bénéficient pas d'une reconnaissance en application des articles L. 4131-1, L. 4141-3 et L. 4151-5, les qualifications professionnelles du prestataire sont vérifiées avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France pour l'exercice de la profession de médecin dans la spécialité concernée, de chirurgien-dentiste, le cas échéant dans la spécialité concernée, ou de sage-femme, de nature à nuire à la santé publique, les autorités compétentes soumettent le professionnel à une épreuve d'aptitude.

Le médecin, le praticien de l'art dentaire ou la sage-femme peut faire usage de ses titres de formation dans la langue de l'Etat qui les lui a délivrés. Il est tenu de faire figurer le lieu et l'établissement où il les a obtenus.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le conseil national de l'ordre concerné peut décider que le médecin, le chirurgien-dentiste ou la sage-femme fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

La prestation est réalisée sous le titre professionnel français de médecin, chirurgien-dentiste ou sage-femme. Toutefois, lorsque les titres de formation ne bénéficient pas d'une reconnaissance en application des articles L. 4131-1, L. 4141-3 et L. 4151-5 et dans le cas où les qualifications n'ont pas été vérifiées, la prestation est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français.

**Art. L4112-8**

Un décret en Conseil d'Etat fixe les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4112-7.

###### Chapitre III : Règles communes liées à l'exercice de la profession

**Art. L4113-1**

Sous réserve des dispositions de l'article L. 4061-1, sont tenus de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé :

1° Les titulaires des diplômes, certificats ou titres requis pour l'exercice des professions de médecin, de chirurgien-dentiste ou de sage-femme avant leur entrée dans la profession, ainsi que ceux qui n'exercent pas mais ont obtenu leurs diplômes, certificats ou titres depuis moins de trois ans ;

2° Les internes en médecine et en odontologie, ainsi que les étudiants dûment autorisés à exercer à titre temporaire la médecine, l'art dentaire ou la profession de sage-femme, ou susceptibles de concourir au système de soins au titre de leur niveau de formation, notamment dans le cadre de la réserve sanitaire.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leurs diplômes, certificats, titres ou niveau de formation. Elles informent le même service ou organisme de tout changement de résidence, de niveau de formation ou de situation professionnelle.

Pour les personnes ayant exercé la profession de médecin, de chirurgien-dentiste ou de sage-femme, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure prévue au présent article est sans frais.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4113-1-1**

Les organismes, notamment de formation, délivrant les formations, diplômes, certificats ou titres mentionnés à l'article L. 4113-1 transmettent au service ou à l'organisme désigné à cette fin par le ministre chargé de la santé des informations certifiées concernant les diplômes, certificats, titres ou attestations de formation délivrés aux personnes susceptibles d'exercer l'une des professions médicales.

Un décret en Conseil d'Etat fixe les conditions d'application du premier alinéa, notamment les catégories d'informations concernées et la date à laquelle ce dispositif est mis en œuvre.

**Art. L4113-1-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4113-1-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4113-1.

**Art. L4113-2**

Il est établi, pour chaque département, par le service de l'Etat compétent ou l'organisme désigné à cette fin, des listes distinctes de chacune de ces professions, portées à la connaissance du public.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4113-3**

Il est interdit d'exercer la médecine, l'art dentaire ou la profession de sage-femme sous un pseudonyme.

**Art. L4113-4**

Les médecins, les chirurgiens-dentistes et les sages-femmes ne peuvent donner des consultations dans les locaux ou les dépendances des locaux commerciaux où sont vendus les appareils qu'ils prescrivent ou qu'ils utilisent.

**Art. L4113-5**

Il est interdit à toute personne ne remplissant pas les conditions requises pour l'exercice de la profession de recevoir, en vertu d'une convention, la totalité ou une quote-part des honoraires ou des bénéfices provenant de l'activité professionnelle d'un membre de l'une des professions régies par le présent livre.

Cette disposition ne s'applique pas à l'activité de télémédecine telle que définie à l'article L. 6316-1, aux parcours coordonnés renforcés mentionnés à l'article L. 4012-1 et aux coopérations entre professionnels de santé prévues aux articles L. 4011-1 à L. 4011-4.

Cette interdiction ne fait pas obstacle à l'application des dispositions de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé.

**Art. L4113-7**

Sans préjudice des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, sont interdites la constitution et l'utilisation à des fins de prospection ou de promotion commerciales de fichiers composés à partir de données issues directement ou indirectement des prescriptions médicales ou des informations médicales mentionnées à l'article L. 161-29 du code de la sécurité sociale, dès lors que ces fichiers permettent d'identifier directement ou indirectement le professionnel prescripteur.

**Art. L4113-9**

Les médecins, les chirurgiens-dentistes et les sages-femmes en exercice, ainsi que les personnes qui demandent leur inscription au tableau de l'ordre des médecins, des chirurgiens-dentistes ou des sages-femmes doivent communiquer au conseil départemental de l'ordre dont ils relèvent les contrats et avenants ayant pour objet l'exercice de leur profession ainsi que, s'ils ne sont pas propriétaires de leur matériel et du local dans lequel ils exercent ou exerceront leur profession, les contrats ou avenants leur assurant l'usage de ce matériel et de ce local.

Les mêmes obligations s'appliquent aux contrats et avenants ayant pour objet de transmettre sous condition résolutoire la propriété du matériel et du local. Elles ne s'appliquent pas aux contrats conformes à un contrat-type soumis à l'approbation des ministres chargés de la santé et de la sécurité sociale.

La communication prévue ci-dessus doit être faite dans le mois suivant la conclusion du contrat ou de l'avenant, afin de permettre l'application des articles L. 4121-2 et L. 4127-1.

Les contrats et avenants dont la communication est prévue ci-dessus doivent être tenus à la disposition du ministre chargé de la santé par le conseil départemental de l'ordre des médecins, par le conseil départemental de l'ordre des chirurgiens-dentistes ou par le conseil départemental de l'ordre des sages-femmes.

Toute personne physique ou morale passant un contrat avec un médecin, un chirurgien-dentiste ou une sage-femme doit le faire par écrit.

Les médecins, les chirurgiens-dentistes et les sages-femmes exerçant en société doivent communiquer au conseil de l'ordre dont ils relèvent, outre les statuts de cette société et leurs avenants, les conventions et avenants relatifs à son fonctionnement ou aux rapports entre associés. Ces communications doivent être faites dans le mois suivant la conclusion de la convention ou de l'avenant.

Les dispositions contractuelles incompatibles avec les règles de la profession ou susceptibles de priver les contractants de leur indépendance professionnelle les rendent passibles des sanctions disciplinaires prévues à l'article L. 4124-6.

**Art. L4113-10**

Le défaut de communication des contrats ou avenants ou, lorsqu'il est imputable au praticien, le défaut de rédaction d'un écrit constitue une faute disciplinaire susceptible d'entraîner une des sanctions prévues à l'article L. 4124-6 ou de motiver un refus d'inscription au tableau de l'ordre.

Le conseil départemental ne peut plus mettre en oeuvre, à raison des contrats et avenants ci-dessus prévus, les pouvoirs qu'il tient de l'article L. 4112-3 lorsqu'un délai de six mois s'est écoulé depuis la communication desdits contrats ou avenants.

**Art. L4113-11**

L'absence de communication ou la communication mensongère expose son auteur aux sanctions prévues à l'article L. 4124-6.

Le conseil de l'ordre peut refuser d'inscrire au tableau des candidats qui ont contracté des engagements incompatibles avec les règles de la profession ou susceptibles de priver le praticien de l'indépendance professionnelle nécessaire.

**Art. L4113-12**

Les médecins, chirurgiens-dentistes et sages-femmes mentionnés au premier alinéa de l'article L. 4113-9 peuvent soumettre au conseil de l'ordre les projets des contrats mentionnés aux premier et deuxième alinéas dudit article. Le conseil de l'ordre doit faire connaître ses observations dans le délai d'un mois.

**Art. L4113-13**

Les membres des professions médicales qui ont des liens avec des entreprises et des établissements produisant ou exploitant des produits de santé ou avec des organismes de conseil intervenant sur ces produits sont tenus de faire connaître ces liens au public lorsqu'ils s'expriment sur lesdits produits lors d'une manifestation publique, d'un enseignement universitaire ou d'une action de formation continue ou d'éducation thérapeutique, dans la presse écrite ou audiovisuelle ou par toute publication écrite ou en ligne. Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

Les manquements aux règles mentionnées à l'alinéa ci-dessus sont punis de sanctions prononcées par l'ordre professionnel compétent.

**Art. L4113-14**

En cas d'urgence, lorsque la poursuite de son exercice par un médecin, un chirurgien-dentiste ou une sage-femme expose ses patients à un danger grave, le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel prononce la suspension immédiate du droit d'exercer pour une durée maximale de cinq mois. Il entend l'intéressé au plus tard dans un délai de trois jours suivant la décision de suspension.

Le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel informe immédiatement de sa décision le président du conseil départemental compétent et saisit sans délai le conseil régional ou interrégional lorsque le danger est lié à une infirmité, un état pathologique ou l'insuffisance professionnelle du praticien, ou la chambre disciplinaire de première instance dans les autres cas. Le conseil régional ou interrégional ou la chambre disciplinaire de première instance statue dans un délai de deux mois à compter de sa saisine. En l'absence de décision dans ce délai, l'affaire est portée devant le Conseil national ou la Chambre disciplinaire nationale, qui statue dans un délai de deux mois. A défaut de décision dans ce délai, la mesure de suspension prend fin automatiquement.

Le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel informe également les organismes d'assurance maladie dont dépend le professionnel concerné par sa décision et le représentant de l'Etat dans le département.

Le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel peut à tout moment mettre fin à la suspension qu'il a prononcée lorsqu'il constate la cessation du danger. Il en informe le conseil départemental et le conseil régional ou interrégional compétents et, le cas échéant, la chambre disciplinaire compétente, ainsi que les organismes d'assurance maladie et le représentant de l'Etat dans le département.

Le médecin, le chirurgien-dentiste ou la sage-femme dont le droit d'exercer a été suspendu selon la procédure prévue au présent article peut exercer un recours contre la décision du directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel devant le tribunal administratif, qui statue en référé dans un délai de quarante-huit heures.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

Le présent article n'est pas applicable aux médecins, chirurgiens-dentistes et sages-femmes qui relèvent des dispositions de l'article L. 4138-2 du code de la défense.

**Art. L4113-15**

Les médecins, les chirurgiens-dentistes et les sages-femmes exerçant à titre libéral et conventionnés communiquent à l'agence régionale de santé et au conseil de l'ordre dont ils relèvent leur intention de cesser définitivement leur activité dans le lieu où ils exercent, au plus tard six mois avant la date prévue pour la cessation de cette même activité, sauf exceptions prévues par décret.

Les centres de santé employant des médecins, des chirurgiens-dentistes et des sages-femmes communiquent sans délai à l'agence régionale de santé et au conseil de l'ordre concerné, lorsqu'ils en ont connaissance, l'intention de ces professionnels de santé de cesser définitivement leur activité, dans des conditions définies par décret.

##### Titre II : Organisation des professions médicales

###### Chapitre Ier : Ordre national.

**Art. L4121-1**

L'ordre national des médecins, celui des chirurgiens-dentistes et celui des sages-femmes groupent obligatoirement tous les médecins, les chirurgiens-dentistes ou les sages-femmes habilités à exercer, à l'exception des médecins, des chirurgiens-dentistes et des sages-femmes relevant des dispositions de l'article L. 4138-2 du code de la défense.

**Art. L4121-2**

L'ordre des médecins, celui des chirurgiens-dentistes et celui des sages-femmes veillent au maintien des principes de moralité, de probité, de compétence et de dévouement indispensables à l'exercice de la médecine, de l'art dentaire, ou de la profession de sage-femme et à l'observation, par tous leurs membres, des devoirs professionnels, ainsi que des règles édictées par le code de déontologie prévu à l'article L. 4127-1. Ils contribuent à promouvoir la santé publique et la qualité des soins.

Ils assurent la défense de l'honneur et de l'indépendance de la profession médicale, de la profession de chirurgien-dentiste ou de celle de sage-femme.

Ils peuvent organiser toutes oeuvres d'entraide et de retraite au bénéfice de leurs membres et de leurs ayants droit.

Ils accomplissent leur mission par l'intermédiaire des conseils et des chambres disciplinaires de l'ordre.

###### Chapitre II : Conseil national et chambre disciplinaire nationale.

**Art. L4122-1**

Le conseil national de l'ordre remplit sur le plan national la mission définie à l'article L. 4121-2. Il veille notamment à l'observation, par tous les membres de l'ordre, des devoirs professionnels et des règles édictées par le code de déontologie prévu à l'article L. 4127-1. Il évalue, en lien avec des associations de patients agréées en application de l'article L. 1114-1 et selon des modalités précisées par décret, le respect du principe de non-discrimination dans l'accès à la prévention ou aux soins, mentionné à l'article L. 1110-3, par les membres de l'ordre. Il lui revient de mesurer l'importance et la nature des pratiques de refus de soins par les moyens qu'il juge appropriés. Il étudie les questions ou projets qui lui sont soumis par le ministre chargé de la santé.

Le Conseil national autorise son président à ester en justice.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession de sage-femme, de médecin ou de chirurgien-dentiste, y compris en cas de menaces ou de violences commises en raison de l'appartenance à l'une de ces professions.

**Art. L4122-1-1**

Le conseil national est assisté par un membre du Conseil d'Etat ayant au moins le rang de conseiller d'Etat et avec voix délibérative, nommé par le ministre de la justice ; un ou plusieurs suppléants sont désignés dans les mêmes conditions.

Les délibérations du conseil national ne sont pas publiques.

**Art. L4122-1-2**

Lorsque, par leur fait, les membres du conseil national mettent celui-ci dans l'impossibilité de fonctionner, sa dissolution est prononcée par décret pris sur la proposition du ministre chargé de la santé.

En cas de dissolution du conseil national ou en cas de démission de tous ses membres, le ministre chargé de la santé nomme une délégation de cinq membres. Cette délégation organise l'élection d'un nouveau conseil sans délai. Elle règle les affaires courantes, assure les fonctions qui sont attribuées au conseil par l'article L. 4113-14 et le II de l'article L. 4124-11 et statue sur les recours contre les décisions des conseils départementaux en application du code de déontologie.

**Art. L4122-1-3**

S'agissant de l'ordre des médecins et des chirurgiens-dentistes, lorsqu'un membre du Conseil national vient à cesser ses fonctions pour quelque cause que ce soit, il est procédé à une élection complémentaire d'un membre du même sexe dans les six mois à compter de la constatation de la vacance de poste par le Conseil national. Dans ce cas, la durée de fonctions du membre ainsi élu est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace.

**Art. L4122-2**

Le conseil national fixe le montant de la cotisation versée à chaque ordre par toute personne inscrite au tableau, qu'elle soit physique ou morale.

Il détermine également les quotités de cette cotisation qui seront attribuées à chaque conseil, en précisant la part consacrée au fonctionnement des chambres disciplinaires placées auprès de ces instances.

Les cotisations sont obligatoires. Toutefois, la cotisation n'est pas due par le médecin, le chirurgien-dentiste ou la sage-femme réserviste sanitaire ou relevant des dispositions de l'article L. 4143-1 du code de la défense dès lors qu'il n'exerce la profession qu'à ce titre. La cotisation n'est pas due non plus par le médecin ou la sage-femme retraités engagés en qualité de sapeur-pompier volontaire, dès lors qu'ils n'exercent la profession qu'à ce titre.

La cotisation doit être réglée au cours du premier trimestre de l'année civile en cours.

Le conseil national gère les biens de l'ordre, définit sa politique immobilière et contrôle sa mise en œuvre. Il peut créer ou subventionner des oeuvres intéressant la profession médicale ainsi que des oeuvres d'entraide.

Il valide et contrôle la gestion des conseils. Il reçoit de ces derniers leurs documents budgétaires et comptables. Le conseil national peut demander tout autre document qui lui semble nécessaire.

Les modalités de cette validation et de ce contrôle sont fixées par le règlement de trésorerie élaboré par le conseil national et applicables à l'ensemble des instances ordinales.

Les conseils doivent préalablement l'informer de la création et lui rendre compte de la gestion de tous les organismes dépendant de ces conseils.

Il verse aux conseils une somme destinée à assurer une harmonisation de leurs charges sur le plan national.

Un commissaire aux comptes certifie annuellement les comptes combinés au niveau national des conseils de l'ordre.

**Art. L4122-2-1**

Les marchés conclus à titre onéreux par le conseil national avec un ou plusieurs opérateurs économiques pour répondre à ses besoins en matière de fournitures ou de services respectent les principes de liberté d'accès à la commande, d'égalité de traitement des candidats et de transparence des procédures définis à l'article 1er de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics.

Les conseils nationaux des ordres peuvent constituer entre eux une centrale d'achats ou un groupement de commandes d'achats.

Dans les conditions et sous réserve des adaptations prévues par décret en Conseil d'Etat, le marché est passé, en fonction de son objet ou de sa valeur estimée, selon les procédures prévues à l'article 42 de l'ordonnance n° 2015-899 du 23 juillet 2015 précitée.

**Art. L4122-2-2**

Le Conseil national fixe les règles générales de fonctionnement applicables à l'ensemble des instances ordinales dans un règlement intérieur.

Il établit et rend public un rapport d'activité annuel reprenant notamment les données relatives au contentieux disciplinaire collectées par la chambre disciplinaire nationale.

**Art. L4122-2-3**

Le Conseil national de l'ordre peut organiser le regroupement de conseils départementaux ou interdépartementaux par une délibération en séance plénière, dans les situations suivantes :

1° Difficultés de fonctionnement liées à la situation de la démographie de la profession ou à une insuffisance d'élus ordinaux ;

2° Incapacité d'assurer les missions de service public qui lui ont été confiées.

Cette délibération, adoptée en séance plénière, organise le regroupement de conseils départementaux et interdépartementaux et fixe la date de la dissolution des conseils intéressés. Elle détermine le siège du nouveau conseil interdépartemental. Elle fixe la date des nouvelles élections.

**Art. L4122-3**

I. – La chambre disciplinaire nationale, qui connaît en appel des décisions rendues par les chambres disciplinaires de première instance, siège auprès du Conseil national. Elle comprend des assesseurs titulaires et un nombre égal d'assesseurs suppléants. Les assesseurs sont de nationalité française.

II. – Elle est présidée par un membre du Conseil d'Etat, en activité ou honoraire, ayant au moins le rang de conseiller d'Etat, désigné par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable. Un ou plusieurs présidents suppléants sont désignés dans les mêmes conditions.

Les fonctions de président ou de président suppléant de la chambre disciplinaire nationale sont incompatibles avec celles prévues à l'article L. 4122-1-1. Nul ne peut exercer les fonctions de président ou de président suppléant de la chambre disciplinaire nationale s'il a atteint l'âge de soixante-dix-sept ans.

Le montant des indemnités allouées aux présidents ou aux présidents suppléants des chambres disciplinaires nationales est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil national.

III. – Les membres suppléants remplacent les titulaires empêchés de siéger ou qui viennent à cesser leurs fonctions pour une cause quelconque avant la fin de leur mandat. Dans ce dernier cas, la durée de fonctions des membres suppléants est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de ceux qu'ils remplacent.

Lorsqu'un membre suppléant remplace un titulaire qui a cessé ses fonctions, il peut être alors procédé à une élection complémentaire dans les six mois d'un nouveau membre suppléant dont le mandat prend fin à la même date que celle à laquelle aurait pris fin celui du membre à remplacer.

Lors de chaque renouvellement, il est procédé à une élection complémentaire pour combler les sièges constatés vacants.

IV. – Sont inéligibles les praticiens ayant été sanctionnés en application des dispositions de l'article L. 4124-6 du présent code et des articles L. 145-2 et L. 145-2-1 du code de la sécurité sociale.

Les fonctions d'assesseur à la chambre disciplinaire nationale sont incompatibles avec les mêmes fonctions à la chambre disciplinaire de première instance.

Les fonctions de président et de secrétaire général d'un conseil sont incompatibles avec la fonction d'assesseur à la chambre disciplinaire nationale.

Aucun assesseur de la chambre disciplinaire nationale ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales, et notamment lorsqu'il a participé à la délibération par laquelle le conseil national a, le cas échéant, initié l'action disciplinaire ou fait appel de la décision rendue par la chambre disciplinaire de première instance.

V. – Les décisions de la chambre disciplinaire nationale sont rendues en formation collégiale, sous réserve des exceptions, précisées par décret en Conseil d'Etat, tenant à l'objet de la saisine ou du litige ou à la nature des questions à examiner ou à juger. Elles doivent être motivées.

VI. – Peuvent faire appel, outre l'auteur de la plainte et le professionnel sanctionné, le ministre chargé de la santé, le directeur général de l'agence régionale de santé, le procureur de la République, le conseil départemental ou territorial et le Conseil national de l'ordre intéressé. L'appel contre les décisions des chambres disciplinaires de première instance a un effet suspensif sauf lorsque la chambre est saisie en application de l'article L. 4113-14. Les décisions rendues par la chambre disciplinaire nationale sont susceptibles de recours devant le Conseil d'Etat.

VII. – En cas d'interruption durable de son fonctionnement ou en cas de difficultés graves rendant ce fonctionnement impossible dans des conditions normales, la chambre disciplinaire nationale est dissoute par décret pris sur proposition du ministre de la justice.

En cas de dissolution de la chambre disciplinaire nationale ou en cas de démission de tous ses membres, le Conseil national organise de nouvelles élections de la chambre sans délai.

VIII. – Un décret en Conseil d'Etat fixe les modalités d'élection de la chambre disciplinaire nationale, la durée du mandat de ses membres et les règles de fonctionnement et de procédure qu'elle doit respecter.

**Art. L4122-4**

Le Conseil national des sages-femmes peut tenir séances avec le Conseil national des médecins pour l'examen des questions communes aux deux professions.

**Art. L4122-5**

Un décret en Conseil d'Etat fixe les modalités d'élection du conseil national et la durée des mandats de ses membres.

###### Chapitre III : Conseils départementaux.

**Art. L4123-1**

Le conseil départemental de l'ordre exerce, dans le cadre départemental et sous le contrôle du conseil national, les attributions générales de l'ordre, énumérées à l'article L. 4121-2.

Il statue sur les inscriptions au tableau.

Il autorise le président de l'ordre à ester en justice, à accepter tous dons et legs à l'ordre, à transiger ou compromettre, à consentir toutes aliénations ou hypothèques et à contracter tous emprunts.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession médicale, y compris en cas de menaces ou de violences commises en raison de l'appartenance à l'une de ces professions.

En aucun cas, il n'a à connaître des actes, des attitudes, des opinions politiques ou religieuses des membres de l'ordre.

Il peut créer avec les autres conseils départementaux de l'ordre et sous le contrôle du conseil national, des organismes de coordination.

**Art. L4123-2**

Il est constitué auprès de chaque conseil départemental une commission de conciliation composée d'au moins trois de ses membres. La conciliation peut être réalisée par un ou plusieurs des membres de cette commission, selon des modalités fixées par décret en Conseil d'Etat.

Lorsqu'une plainte est portée devant le conseil départemental, son président en accuse réception à l'auteur, en informe le médecin, le chirurgien-dentiste ou la sage-femme mis en cause et les convoque dans un délai d'un mois à compter de la date d'enregistrement de la plainte en vue d'une conciliation. En cas d'échec de celle-ci, il transmet la plainte à la chambre disciplinaire de première instance avec l'avis motivé du conseil dans un délai de trois mois à compter de la date d'enregistrement de la plainte, en s'y associant le cas échéant.

Lorsque le litige met en cause un de ses membres, le président du conseil départemental demande, sans délai, au président du Conseil national de désigner un autre conseil afin de procéder à la conciliation.

En cas de carence du conseil départemental, l'auteur de la plainte peut demander au président du conseil national de saisir la chambre disciplinaire de première instance compétente. Le président du conseil national transmet la plainte dans le délai d'un mois.

**Art. L4123-3**

Les membres du conseil départemental de l'ordre sont élus par l'assemblée générale des médecins, des chirurgiens-dentistes ou des sages-femmes inscrits au tableau dudit conseil.

L'assemblée générale est convoquée par les soins du président du conseil départemental en exercice et, en cas d'empêchement, par les soins du conseil national de l'ordre, les frais restant à la charge du conseil départemental intéressé.

Une convocation individuelle est adressée, à cet effet, à tous les médecins, les chirurgiens-dentistes ou les sages-femmes du département et inscrits au tableau de l'ordre, au moins deux mois avant la date fixée pour les élections.

Un décret en Conseil d'Etat fixe les modalités d'élection du conseil départemental et la durée des mandats de ses membres.

**Art. L4123-7**

Le président représente l'ordre dans tous les actes de la vie civile. Il peut déléguer tout ou partie de ses attributions à un ou plusieurs membres du conseil.

**Art. L4123-8**

Des membres suppléants sont élus dans les mêmes conditions que les membres titulaires et au cours du même scrutin.

Le nombre des membres suppléants est fixé par voie réglementaire.

Ces membres suppléants remplacent les membres titulaires qui sont empêchés de siéger ou qui viennent à cesser leurs fonctions pour une cause quelconque avant la fin de leur mandat. Dans ce dernier cas, la durée de fonctions des membres suppléants est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de ceux qu'ils remplacent.

S'agissant des médecins et des chirurgiens-dentistes, le membre suppléant qui remplace le membre titulaire est du même sexe que ce dernier.

**Art. L4123-9**

Lorsque les membres suppléants ne sont pas en nombre suffisant pour permettre le remplacement des membres titulaires qui ont cessé leurs fonctions pour quelque cause que ce soit, le conseil départemental peut procéder à des élections complémentaires dans les six mois suivant l'ouverture de la première ou de la seconde vacance qui n'a pu être comblée par l'appel à un membre suppléant. Dans ce cas, la durée de fonctions du membre ainsi élu est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace.

S'agissant des médecins et des chirurgiens-dentistes, le membre ainsi élu est du même sexe que le membre qu'il remplace.

Lors de chaque renouvellement, il est procédé à une élection complémentaire pour combler les sièges constatés vacants.

**Art. L4123-10**

Lorsque, par leur fait, les membres d'un conseil départemental mettent celui-ci dans l'impossibilité de fonctionner, le directeur général de l'agence régionale de santé, sur proposition du Conseil national de l'ordre, peut, par arrêté, prononcer la dissolution du conseil départemental. En cas de dissolution du conseil départemental ou en cas de démission de tous ses membres, il nomme, sur proposition du Conseil national de l'ordre, une délégation de trois à cinq membres suivant l'importance numérique du conseil. Cette délégation assure les fonctions du conseil départemental jusqu'à l'élection d'un nouveau conseil organisée sans délai par le Conseil national.

En cas de démission de la majorité des membres de cette délégation, celle-ci est dissoute de plein droit et le Conseil national organise de nouvelles élections sans délai. Jusqu'à l'entrée en fonctions d'un nouveau conseil départemental, l'inscription au tableau de l'ordre est dans ce cas prononcée par le Conseil national de l'ordre, suivant la procédure prévue aux articles L. 4112-1 et suivants, après avis du médecin, du chirurgien-dentiste ou de la sage-femme désigné par le directeur général de l'agence régionale de santé. Toutes les autres attributions du conseil départemental sont alors dévolues au Conseil national.

**Art. L4123-12**

Les délibérations du conseil départemental de l'ordre ne sont pas publiques.

Le conseil départemental peut se faire assister d'un conseiller juridique avec voix consultative.

**Art. L4123-13**

Deux fois par an au moins, le conseil départemental des médecins et le conseil départemental des chirurgiens-dentistes se réunissent pour étudier les questions intéressant les deux professions, sous la présidence conjointe de leurs présidents respectifs.

**Art. L4123-14**

Les deux conseils départementaux des médecins et des sages-femmes peuvent tenir des réunions communes sous la présidence conjointe de leurs présidents respectifs.

**Art. L4123-15**

Un Conseil territorial de l'ordre des médecins est constitué dans la collectivité de Saint-Pierre-et-Miquelon lorsque le nombre de médecins exerçant dans cette collectivité territoriale et remplissant les conditions d'éligibilité prévues à l'article L. 4123-5 est au moins égal au double de l'effectif minimal prévu pour les conseils départementaux.

Jusqu'à ce qu'il en soit ainsi, l'inscription au tableau de l'ordre des médecins est prononcée par le représentant de l'Etat dans la collectivité.

Les autres attributions du conseil territorial sont dévolues à une délégation de trois membres désignés par le représentant de l'Etat dans la collectivité sur proposition du Conseil national de l'ordre des médecins.

Les dispositions du présent article, à l'exception de celles qui figurent à l'alinéa précédent, sont applicables aux chirurgiens-dentistes et aux sages-femmes exerçant à Saint-Pierre-et-Miquelon. Les attributions exercées pour les médecins par la délégation prévue à l'alinéa précédent sont, dans ce cas, exercées par le représentant de l'Etat dans la collectivité.

**Art. L4123-16**

La représentation des médecins et des chirurgiens-dentistes de Saint-Pierre-et-Miquelon au sein du Conseil national de l'ordre des médecins et des chirurgiens-dentistes est assurée par le ou les conseillers nationaux représentant de la région Normandie.

La représentation des sages-femmes de Saint-Pierre-et-Miquelon au sein du Conseil national de l'ordre est assurée par le conseiller national représentant de la région Bretagne.

**Art. L4123-17**

Les modalités d'élection et de fonctionnement, les attributions et les compétences du conseil territorial de l'ordre des médecins, des chirurgiens-dentistes et des sages-femmes de Saint-Pierre-et-Miquelon sont identiques à celles des conseils départementaux de chacun de ces ordres.

Lors de premières élections ou en cas de nouvelles élections prévues par l'article L. 4123-10, un tirage au sort détermine ceux des membres ou des binômes du conseil territorial dont le mandat viendra à expiration respectivement dans les délais de trois ou six ans.

**Art. L4123-18**

Jusqu'à la création d'un conseil de l'ordre des chirurgiens-dentistes à Mayotte, en application de l'article L. 4411-2, les chirurgiens-dentistes de Mayotte sont rattachés au conseil départemental de l'ordre des chirurgiens-dentistes de La Réunion.

**Art. L4123-19**

Les médecins, les chirurgiens-dentistes et les sages-femmes qui exercent à Saint-Martin et Saint-Barthélemy sont inscrits au tableau du conseil départemental compétent de l'ordre de la Guadeloupe.

###### Chapitre IV : Chambres disciplinaires de première instance et conseils régionaux et interrégionaux.

**Art. L4124-1**

La chambre disciplinaire de première instance doit statuer dans les six mois du dépôt de la plainte. A défaut, le président de la chambre disciplinaire nationale peut transmettre la plainte à une autre chambre disciplinaire de première instance.

**Art. L4124-2**

Les médecins, les chirurgiens-dentistes ou les sages-femmes chargés d'un service public et inscrits au tableau de l'ordre ne peuvent être traduits devant la chambre disciplinaire de première instance, à l'occasion des actes de leur fonction publique, que par le ministre chargé de la santé, le représentant de l'Etat dans le département, le directeur général de l'agence régionale de santé, le procureur de la République, le conseil national ou le conseil départemental au tableau duquel le praticien est inscrit.

Lorsque les praticiens mentionnés à l'alinéa précédent exercent une fonction de contrôle prévue par la loi ou le règlement, ils ne peuvent être traduits devant la chambre disciplinaire de première instance, à l'occasion des actes commis dans l'exercice de cette fonction, que par le ministre chargé de la santé, le représentant de l'Etat dans le département, le directeur général de l'agence régionale de santé ou le procureur de la République.

**Art. L4124-3**

La chambre disciplinaire de première instance peut, soit sur la demande des parties, soit d'office, ordonner une enquête sur les faits dont la constatation lui paraît utile à l'instruction de l'affaire.

La décision qui ordonne l'enquête indique les faits sur lesquels elle doit porter et désigne le membre de la juridiction disciplinaire chargé d'enquêter sur l'affaire.

**Art. L4124-5**

Les membres suppléants de la chambre disciplinaire de première instance remplacent les titulaires empêchés de siéger. Lorsqu'un membre titulaire vient à cesser ses fonctions pour quelque cause que ce soit, il est remplacé par un suppléant dont la durée des fonctions est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace. Le conseil régional ou interrégional peut alors procéder à une élection complémentaire dans les six mois d'un nouveau membre suppléant dont le mandat prend fin à la même date que celle à laquelle aurait pris fin celui du membre à remplacer.

Lors de chaque renouvellement, il est procédé à une élection complémentaire pour combler les sièges constatés vacants.

**Art. L4124-6**

Les peines disciplinaires que la chambre disciplinaire de première instance peut appliquer sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire avec ou sans sursis ou l'interdiction permanente d'exercer une, plusieurs ou la totalité des fonctions de médecin, de chirurgien-dentiste ou de sage-femme, conférées ou rétribuées par l'Etat, les départements, les communes, les établissements publics, les établissements reconnus d'utilité publique ou des mêmes fonctions accomplies en application des lois sociales ;

4° L'interdiction temporaire d'exercer avec ou sans sursis ; cette interdiction ne pouvant excéder trois années ;

5° La radiation du tableau de l'ordre.

Les deux premières de ces peines comportent, en outre, la privation du droit de faire partie d'un conseil, d'une section des assurances sociales de la chambre de première instance ou de la section des assurances sociales du Conseil national, d'une chambre disciplinaire de première instance ou de la chambre disciplinaire nationale de l'ordre pendant une durée de trois ans ; les suivantes, la privation de ce droit à titre définitif. Le médecin, le chirurgien-dentiste ou la sage-femme radié ne peut se faire inscrire à un autre tableau de l'ordre. La décision qui l'a frappé est portée à la connaissance des autres conseils départementaux et de la chambre disciplinaire nationale dès qu'elle est devenue définitive.

Les peines et interdictions prévues au présent article s'appliquent sur l'ensemble du territoire de la République.

Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce l'une des sanctions prévues aux 3° et 4°, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction.

**Art. L4124-6-1**

Lorsque les faits reprochés à un médecin, un chirurgien-dentiste ou une sage-femme ont révélé une insuffisance de compétence professionnelle, la chambre disciplinaire de première instance peut, sans préjudice des peines qu'elle prononce éventuellement en application de l'article L. 4124-6, enjoindre à l'intéressé de suivre une formation notamment dans le cadre du développement professionnel continu défini à l'article L. 4021-1 ou de la certification prévue à l'article L. 4022-1.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L4124-7**

I. – La chambre disciplinaire de première instance de l'ordre des médecins et des chirurgiens-dentistes, sous réserve des dispositions de l'article L. 4124-10-1, siège auprès du conseil régional ou interrégional et les audiences se tiennent dans le département où siège ce conseil.

La chambre disciplinaire de première instance de l'ordre des sages-femmes siège auprès du conseil interrégional de l'ordre des sages-femmes dont elle dépend, conformément à l'article L. 4152-7.

Les chambres disciplinaires de première instance de l'ordre des médecins, des chirurgiens-dentistes et des sages-femmes comprennent des assesseurs titulaires et un nombre égal de suppléants. Les assesseurs sont de nationalité française.

II. – La chambre disciplinaire de première instance est présidée par un membre en fonction ou honoraire du corps des conseillers des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat, sur proposition du président du tribunal administratif ou de la cour administrative d'appel pour une durée de six ans renouvelable. Un ou des suppléants sont désignés dans les mêmes conditions. Nul ne peut exercer les fonctions de président ou de président suppléant d'une chambre disciplinaire s'il a atteint l'âge de soixante-dix-sept ans.

Le montant des indemnités allouées aux présidents ou aux présidents suppléants des chambres disciplinaires de première instance est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil régional ou interrégional.

III. – Sont inéligibles les praticiens ayant été sanctionnés en application des dispositions de l'article L. 4124-6 du présent code et des articles L. 145-2 et L. 145-2-1 du code de la sécurité sociale.

Les fonctions d'assesseur à la chambre disciplinaire de première instance sont incompatibles avec les mêmes fonctions à la chambre disciplinaire nationale.

Les fonctions de président et de secrétaire général d'un conseil sont incompatibles avec la fonction d'assesseur à la chambre disciplinaire de première instance

IV. – Aucun assesseur de la chambre disciplinaire de première instance ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Aucun des membres du conseil départemental ayant déposé ou transmis une plainte auprès de la chambre disciplinaire de première instance ne peut siéger en tant qu'assesseur dans la formation de jugement statuant sur cette plainte

V. – Les décisions de la chambre disciplinaire de première instance sont rendues en formation collégiale, sous réserve des exceptions, précisées par décret en Conseil d'Etat, tenant à l'objet de la saisine ou du litige ou à la nature des questions à examiner ou à juger. Elles doivent être motivées.

VI. – En cas d'interruption durable de son fonctionnement ou de difficultés graves rendant ce fonctionnement impossible dans des conditions normales, la chambre disciplinaire de première instance est dissoute par décret pris sur proposition du ministre de la justice.

En cas de dissolution d'une chambre disciplinaire de première instance ou en cas de démission de tous ses membres, le conseil régional ou interrégional et, à défaut, le Conseil national de l'ordre, organise de nouvelles élections de la chambre sans délai.

Jusqu'à l'installation de la nouvelle chambre, le président de la chambre disciplinaire nationale, s'il est saisi conformément à l'article L. 4124-1, transmet les litiges à une autre chambre disciplinaire de première instance.

VII. – Un décret en Conseil d'Etat fixe les modalités d'élection de la chambre disciplinaire de première instance, la durée du mandat de ses membres et les règles de fonctionnement et de procédure qu'elle doit respecter.

**Art. L4124-8**

Après qu'un intervalle de trois ans au moins s'est écoulé depuis une décision définitive de radiation du tableau, le médecin, le chirurgien-dentiste ou la sage-femme frappé de cette peine peut être relevé de l'incapacité en résultant par une décision de la chambre disciplinaire qui a statué sur l'affaire en première instance. La demande est formée par une requête adressée au président de la chambre compétente.

Lorsque la demande a été rejetée par une décision devenue définitive, elle ne peut être représentée qu'après un délai de trois années à compter de l'enregistrement de la première requête à la chambre disciplinaire de première instance.

**Art. L4124-9**

Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent de La Réunion et de Mayotte sont soumis respectivement à la compétence disciplinaire de la chambre disciplinaire de première instance de l'ordre des médecins et de la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes de la Réunion-Mayotte, dont les modalités d'élection et de fonctionnement, les attributions et les compétences sont identiques à celles des chambres disciplinaires de première instance de ces deux ordres en métropole, sous réserve d'adaptations déterminées par décret en Conseil d'Etat.

Les sages-femmes de La Réunion inscrites au tableau de l'ordre de La Réunion et de Mayotte sont soumises à la compétence disciplinaire de la chambre disciplinaire de première instance dont relèvent les sages-femmes de la région Occitanie.

**Art. L4124-10**

Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent de la Guadeloupe, de la Guyane et de la Martinique sont soumis à la compétence disciplinaire d'une chambre disciplinaire de première instance de l'ordre des médecins et d'une chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes des Antilles-Guyane dont les modalités d'élection et de fonctionnement, les attributions et les compétences sont identiques à celle des chambres disciplinaires de première instance de ces deux ordres en métropole.

Les sages-femmes inscrites au tableau de l'ordre de la Guadeloupe, de la Guyane et de la Martinique sont soumises à la compétence disciplinaire de la chambre disciplinaire de première instance dont relèvent les sages-femmes de la région Bretagne.

**Art. L4124-10-1**

Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre des départements de la région Provence-Alpes-Côte d'Azur et de Corse sont soumis à la compétence de la chambre disciplinaire interrégionale de première instance de Provence-Alpes-Côte d'Azur-Corse.

Cette chambre disciplinaire siège auprès du conseil régional de Provence-Alpes-Côte d'Azur et les audiences se tiennent dans le département où siège ce conseil.

Les membres de cette chambre disciplinaire sont élus par les membres des conseils régionaux de Provence-Alpes-Côte d'Azur et de Corse.

**Art. L4124-11**

I. – Le conseil régional ou interrégional, placé sous le contrôle du Conseil national, remplit, sur le plan régional, la mission définie à l'article L. 4121-2. Son siège se situe dans le département au sein duquel l'agence régionale de santé a son siège, sous réserve, s'agissant des chirurgiens-dentistes et des sages-femmes, d'une décision du Conseil national.

Il assure notamment les fonctions de représentation de la profession dans la région ou l'interrégion ainsi que celle de coordination des conseils départementaux.

Il est consulté par le directeur général de l'agence régionale de santé sur les questions et les projets relevant de ses compétences.

Il exerce dans les régions ou les interrégions les attributions mentionnées à l'article L. 4112-4.

Il peut décider la suspension temporaire du droit d'exercer en cas d'infirmité du professionnel ou d'état pathologique rendant dangereux l'exercice de sa profession, ainsi que la suspension temporaire, totale ou partielle, du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de sa profession.

Le conseil peut, dans les matières énumérées aux deux alinéas précédents, statuer en formation restreinte.

Il autorise le président de l'ordre à ester en justice. Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession médicale, y compris en cas de menaces ou de violences commises en raison de l'appartenance à l'une de ces professions.

Les délibérations du conseil régional ou interrégional ne sont pas publiques.

II. – Les décisions des conseils régionaux ou interrégionaux en matière d'inscription au tableau et de suspension temporaire du droit d'exercer en cas d'infirmité ou d'état pathologique ou de suspension temporaire totale ou partielle du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de la profession peuvent faire l'objet d'un recours hiérarchique devant le Conseil national. Le Conseil national peut déléguer ses pouvoirs à une formation restreinte qui se prononce en son nom.

III. – Dans les régions constituées d'un seul département, la fonction de représentation de la profession est assurée par le conseil départemental.

IV. – Le conseil régional ou interrégional est composé de membres titulaires et, s'agissant des sages-femmes, d'un nombre égal de membres suppléants, élus par les membres titulaires des conseils départementaux de la région ou de l'interrégion parmi les médecins, chirurgiens-dentistes ou sages-femmes inscrits à leur tableau et qui remplissent les conditions fixées à l'article L. 4125-9.

Les conseillers nationaux participent en outre avec voix consultative aux délibérations du conseil régional ou interrégional dont ils sont issus.

V. – Lorsqu'un membre vient à cesser ses fonctions pour quelque cause que ce soit, il peut être procédé à une élection complémentaire d'un membre dans les six mois à compter de la constatation de la vacance de poste. Dans ce cas, la durée de fonctions du membre ainsi élu est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace.

S'agissant des médecins et des chirurgiens-dentistes le membre ainsi élu est du même sexe que le membre qu'il remplace.

VI. – Lorsque, par leur fait, les membres d'un conseil régional ou interrégional mettent celui-ci dans l'impossibilité de fonctionner, le directeur général de l'agence régionale de santé, sur proposition du Conseil national de l'ordre, peut, par arrêté, prononcer la dissolution du conseil régional ou interrégional. En cas de dissolution du conseil régional ou interrégional ou en cas de démission de tous ses membres, il nomme, sur proposition du Conseil national de l'ordre, une délégation de trois à cinq membres suivant l'importance numérique du conseil. Jusqu'à l'élection d'un nouveau conseil organisée sans délai par le Conseil national, cette délégation assure la gestion des affaires courantes ainsi que les fonctions qui sont attribuées au conseil par les quatrième et cinquième alinéas du I du présent article.

En cas de démission de la majorité des membres de cette délégation, celle-ci est dissoute de plein droit et, jusqu'à l'entrée en fonction du nouveau conseil, ses fonctions sont dévolues au Conseil national.

VII. – Un décret en Conseil d'Etat fixe la composition du conseil, les modalités d'élection de ses membres, la durée de leur mandat et les règles de fonctionnement et de procédure.

**Art. L4124-12**

Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent de La Réunion et de Mayotte sont soumis respectivement à la compétence d'un conseil interrégional de l'ordre des médecins et d'un conseil interrégional de l'ordre des chirurgiens-dentistes de la Réunion-Mayotte, dont les modalités d'élection et de fonctionnement, les attributions et les compétences sont identiques à celles des conseils régionaux de métropole de ces deux ordres sous réserve d'adaptations déterminées par décret en Conseil d'Etat.

Les sages-femmes de la Réunion et de Mayotte sont soumises à la compétence du conseil interrégional dont relèvent les sages-femmes de la région Occitanie.

**Art. L4124-13**

Les médecins et les chirurgiens-dentistes inscrits au tableau de l'ordre compétent de la Guadeloupe, de la Guyane et de la Martinique sont soumis à la compétence d'un conseil interrégional de l'ordre des médecins et d'un conseil interrégional de l'ordre des chirurgiens-dentistes des Antilles-Guyane dont les modalités d'élection et de fonctionnement, les attributions et les compétences sont identiques à celles des conseils régionaux de métropole de ces deux ordres.

S'agissant des médecins, son siège se situe en Guadeloupe.

**Art. L4124-14**

Les médecins et les chirurgiens-dentistes de Saint-Pierre-et-Miquelon sont soumis à la compétence de l'ordre régional et de la chambre disciplinaire de première instance de l'ordre compétent de la région Normandie.

Les sages-femmes de Saint-Pierre-et-Miquelon sont soumises à la compétence du conseil interrégional de l'ordre des sages-femmes et de la chambre disciplinaire de première instance dont relèvent les sages-femmes de la région Bretagne.

La fonction de représentation de l'ordre prévue à l'article L. 4124-11 est exercée dans la collectivité territoriale de Saint-Pierre-et-Miquelon par le conseil de l'ordre de l'archipel. En l'absence d'un tel conseil, elle est exercée par la délégation de trois médecins prévue à l'article L. 4123-15, par un chirurgien-dentiste et par une sage-femme désignés par le préfet de la collectivité territoriale après avis du Conseil national de l'ordre des chirurgiens-dentistes ou des sages-femmes.

###### Chapitre V : Dispositions communes aux différents conseils.

**Art. L4125-1**

Tous les conseils de l'ordre sont dotés de la personnalité civile.

**Art. L4125-2**

Les fonctions de président, de vice-président, de secrétaire général, ou de trésorier d'un conseil de l'ordre sont incompatibles avec :

1° L'une quelconque des fonctions correspondantes d'un syndicat professionnel ;

2° L'une quelconque de ces fonctions dans un autre conseil.

Pour l'ordre des sages-femmes, ces incompatibilités concernent les membres du bureau des conseils départementaux et l'une des fonctions correspondantes du Conseil national.

**Art. L4125-3**

Tout conseiller départemental, territorial, régional, interrégional ou national de l'ordre qui, sans motif valable, n'a pas siégé durant trois séances consécutives peut, sur proposition du conseil intéressé, être déclaré démissionnaire par le conseil national.

Les employeurs ou, pour les agents publics, l'autorité hiérarchique, sont tenus de laisser à leurs salariés ou agents, membres d'un conseil de l'ordre, le temps nécessaire pour se rendre et participer aux séances de ces conseils, de ses commissions ou de ses chambres disciplinaires. Le salarié doit informer, selon le cas, l'employeur ou l'autorité hiérarchique de la séance dès qu'il en a connaissance. Le temps passé hors du cadre du travail pendant les heures de travail à l'exercice des fonctions ordinales est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié ou agent public tient du fait de son ancienneté dans l'entreprise. Ces absences, justifiées par l'exercice de leurs fonctions, n'entraînent aucune diminution de leurs rémunérations et des avantages y afférents.

**Art. L4125-3-1**

Les fonctions de membre d'un conseil départemental, régional, interrégional ou du conseil national de l'ordre sont exercées à titre bénévole.

Toutefois, le président et les membres du bureau d'un conseil départemental, régional, interrégional ou du conseil national de l'ordre peuvent bénéficier d'une indemnité.

Les membres d'un conseil départemental, régional, interrégional ou du conseil national peuvent également percevoir des indemnités.

Les conseils remboursent à leurs membres leurs frais de déplacement dans les conditions et limites fixées par le conseil national.

Les modalités d'attribution des indemnités mentionnées aux deuxième et troisième alinéas sont fixées par décret.

Les montants forfaitaires de ces indemnités sont rendus publics par le Conseil national.

**Art. L4125-4**

Lorsque le ressort territorial des conseils départementaux, régionaux ou interrégionaux, ou des chambres disciplinaires de première instance est modifié, le Conseil national fait procéder à l'élection de nouvelles instances. Ces élections doivent avoir lieu à l'époque normalement prévue pour le premier renouvellement partiel qui suit la publication du texte modifiant le ressort territorial de ces instances.

Afin de permettre le renouvellement, le cas échéant, par moitié des nouvelles instances, un tirage au sort détermine, soit les membres, soit les binômes dont le mandat vient à expiration respectivement dans les délais de trois ou six ans.

Dans le même cas, le Conseil national peut procéder à de nouvelles élections pour la désignation, au sein du Conseil national intéressé, des représentants des régions ou interrégions affectées par la modification prévue ci-dessus.

Ces élections doivent avoir lieu à l'époque normalement prévue pour le premier renouvellement partiel suivant la publication du texte modifiant le ressort territorial des conseils départementaux, régionaux ou interrégionaux, ou des chambres disciplinaires de première instance. Dès leur élection, les membres ou les binômes nouvellement élus sont répartis par tirage au sort dans chacune des fractions renouvelables du Conseil national.

Les conseils départementaux, régionaux ou interrégionaux, les chambres disciplinaires de première instance et les conseils nationaux en fonctions au moment des élections prévues au présent article restent en place jusqu'à l'entrée en fonctions des nouvelles instances.

Dans le cas où le ressort des conseils départementaux, régionaux ou interrégionaux ou des chambres disciplinaires de première instance est modifié, le Conseil national règle le transfert aux nouveaux conseils du patrimoine des anciens conseils.

**Art. L4125-5**

Les élections aux conseils et aux chambres disciplinaires peuvent être déférées au tribunal administratif dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4125-6**

L'élection aux conseils est acquise à la majorité des membres présents ou ayant voté par correspondance ou par voie électronique.

L'élection du président et du bureau est acquise à la majorité des membres présents.

Les principes organisant les élections mentionnées aux deux alinéas précédents sont fixés par décret en Conseil d'Etat. Les modalités d'élection par voie électronique sont fixées par décret pris après avis de la Commission nationale de l'informatique et des libertés.

Un règlement électoral établi par le Conseil national de l'ordre compétent peut en préciser les modalités.

**Art. L4125-7**

Sans préjudice des dispositions des articles L. 4122-1-2 et L. 4123-10 et du VI de l'article L. 4124-11, lorsque le nombre de sièges vacants ne permet plus de réunir le quorum, le président du Conseil national ou, à sa demande, le doyen d'âge du conseil concerné peut autoriser à titre dérogatoire les membres restant en fonction, d'une part, à procéder à de nouvelles élections, le cas échéant par l'intermédiaire d'un nouveau bureau élu à cet effet et, d'autre part, à assurer pendant cette période les missions dévolues à ce conseil.

**Art. L4125-8**

Nul ne peut être candidat à une élection pour être membre d'un conseil ou assesseur d'une chambre disciplinaire s'il a atteint l'âge de soixante et onze ans à la date de clôture de réception des déclarations de candidature.

**Art. L4125-9**

Sont seuls éligibles, sous réserve des dispositions de l'article L. 4124-6 du présent code et des articles L. 145-2 et L. 145-2-1 du code de la sécurité sociale, les praticiens de nationalité française ou ressortissants de l'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen inscrits à l'ordre.

###### Chapitre VI : Procédure disciplinaire.

**Art. L4126-1**

Aucune peine disciplinaire ne peut être prononcée sans que le médecin, le chirurgien-dentiste ou la sage-femme en cause ait été entendu ou appelé à comparaître.

**Art. L4126-2**

Les parties peuvent se faire assister ou représenter. Elles peuvent exercer devant les instances disciplinaires le droit de récusation mentionné à l'article L. 721-1 du code de justice administrative.

**Art. L4126-3**

Les dépens sont mis à la charge de toute partie perdante sauf si les circonstances de l'affaire justifient qu'ils soient partagés entre les parties.

**Art. L4126-4**

Le médecin, le chirurgien-dentiste ou la sage-femme qui, mis en cause devant la chambre disciplinaire nationale, n'a pas produit de défense écrite en la forme régulière, est admis à former opposition à la décision rendue par défaut.

L'opposition a un effet suspensif sauf lorsque la chambre est saisie d'un appel d'une décision prise en application de l'article L. 4113-14.

**Art. L4126-5**

L'exercice de l'action disciplinaire ne met obstacle :

1° Ni aux poursuites que le ministère public ou les particuliers peuvent intenter devant les tribunaux répressifs dans les termes du droit commun ;

2° Ni aux actions civiles en réparation d'un délit ou d'un quasi-délit ;

3° Ni à l'action disciplinaire devant l'administration dont dépend le médecin, le chirurgien-dentiste ou la sage-femme fonctionnaire ;

4° Ni aux instances qui peuvent être engagées contre les médecins, les chirurgiens-dentistes ou les sages-femmes en raison des abus qui leur seraient reprochés dans leur participation aux soins médicaux prévus par les lois sociales.

**Art. L4126-6**

Lorsqu'un médecin, un chirurgien-dentiste ou une sage-femme a été condamné par une juridiction pénale pour tout autre fait qu'un crime ou délit contre la Nation, l'Etat ou la paix publique, la chambre disciplinaire de première instance de l'ordre peut prononcer, s'il y a lieu, à son égard, dans les conditions des articles L. 4126-1 et L. 4126-2, une des sanctions prévues à l'article L. 4124-6.

En vue d'assurer l'application des dispositions du précédent alinéa, l'autorité judiciaire avise obligatoirement et sans délai le conseil national de l'ordre de toute condamnation, devenue définitive, de l'un des praticiens mentionnés ci-dessus, y compris les condamnations prononcées à l'étranger.

###### Chapitre VII : Déontologie.

**Art. L4127-1**

Un code de déontologie, propre à chacune des professions de médecin, chirurgien-dentiste et sage-femme, préparé par le conseil national de l'ordre intéressé, est édicté sous la forme d'un décret en Conseil d'Etat.

##### Titre III : Profession de médecin

###### Chapitre préliminaire :  Médecin généraliste de premier recours et médecins spécialistes de premier ou deuxième recours.

**Art. L4130-1**

Les missions du médecin généraliste de premier recours sont notamment les suivantes :

1° Contribuer à l'offre de soins ambulatoire, en assurant pour ses patients la prévention, le dépistage, le diagnostic, le traitement et le suivi des maladies ainsi que l'éducation pour la santé. Cette mission peut s'exercer dans les établissements de santé ou médico-sociaux ;

2° Orienter ses patients, selon leurs besoins, dans le système de soins et le secteur médico-social ;

3° S'assurer de la coordination des soins nécessaire à ses patients ;

4° Veiller à l'application individualisée des protocoles et recommandations pour les affections nécessitant des soins prolongés et contribuer au suivi des maladies chroniques, en coopération avec les autres professionnels qui participent à la prise en charge du patient ;

5° S'assurer de la synthèse des informations transmises par les différents professionnels de santé ;

5° bis Administrer et coordonner les soins visant à soulager la douleur. En cas de nécessité, le médecin traitant assure le lien avec les structures spécialisées dans la prise en charge de la douleur ;

6° Contribuer aux actions de prévention et de dépistage ;

7° Participer à la mission de service public de permanence des soins dans les conditions fixées à l'article L. 6314-1 ;

8° Contribuer à l'accueil et à la formation des stagiaires de deuxième et troisième cycles d'études médicales.

**Art. L4130-2**

Les missions du médecin spécialiste de premier ou de deuxième recours comprennent les actions suivantes :

1° Compléter la prise en charge du patient par la réalisation d'une analyse diagnostique et thérapeutique d'expertise, la mise en œuvre du traitement approprié ainsi que le suivi des patients, selon des modalités propres aux compétences de chaque discipline ;

2° Contribuer à la prévention et à l'éducation pour la santé ;

3° Participer à la mission de service public de permanence des soins ;

4° Contribuer à l'accueil et à la formation des stagiaires de deuxième et troisième cycles d'études médicales.

Le médecin spécialiste de deuxième recours peut intervenir en tant que médecin correspondant, en lien avec le médecin généraliste, pour le suivi conjoint du patient et l'élaboration du projet de soins.

Le médecin spécialiste de premier ou de deuxième recours intervient en coopération avec les établissements de santé et contribue à la prévention des hospitalisations inutiles ou évitables.

###### Chapitre Ier : Conditions d'exercice.

**Art. L4131-1**

Les titres de formation exigés en application du 1° de l'article L. 4111-1 sont pour l'exercice de la profession de médecin :

1° Soit le diplôme français d'Etat de docteur en médecine ;

Lorsque ce diplôme a été obtenu dans les conditions définies à l'article L. 632-4 du code de l'éducation, il est complété par le document mentionné au deuxième alinéa dudit article.

2° Soit, si l'intéressé est ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

a) Les titres de formation de médecin délivrés par l'un de ces Etats conformément aux obligations communautaires et figurant sur une liste établie par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

b) Les titres de formation de médecin délivrés par un Etat, membre ou partie, conformément aux obligations communautaires, ne figurant pas sur la liste mentionnée au a, s'ils sont accompagnés d'une attestation de cet Etat certifiant qu'ils sanctionnent une formation conforme à ces obligations et qu'ils sont assimilés, par lui, aux titres de formation figurant sur cette liste ;

c) Les titres de formation de médecin délivrés par un Etat, membre ou partie, sanctionnant une formation de médecin commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné au a et non conforme aux obligations communautaires, s'ils sont accompagnés d'une attestation de l'un de ces Etats certifiant que le titulaire des titres de formation s'est consacré, dans cet Etat, de façon effective et licite, à l'exercice de la profession de médecin dans la spécialité concernée pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de l'attestation ;

d) Les titres de formation de médecin délivrés par l'ancienne Tchécoslovaquie, l'ancienne Union soviétique ou l'ancienne Yougoslavie ou qui sanctionnent une formation commencée avant la date d'indépendance de la République tchèque, de la Slovaquie, de l'Estonie, de la Lettonie, de la Lituanie ou de la Slovénie, s'ils sont accompagnés d'une attestation des autorités compétentes de la République tchèque ou de la Slovaquie pour les titres de formation délivrés par l'ancienne Tchécoslovaquie, de l'Estonie, de la Lettonie ou de la Lituanie pour les titres de formation délivrés par l'ancienne Union soviétique, de la Slovénie pour les titres de formation délivrés par l'ancienne Yougoslavie, certifiant qu'ils ont la même validité sur le plan juridique que les titres de formation délivrés par cet Etat.

Cette attestation est accompagnée d'un certificat délivré par ces mêmes autorités indiquant que son titulaire a exercé dans cet Etat, de façon effective et licite, la profession de médecin dans la spécialité concernée pendant au moins trois années consécutives au cours des cinq années précédant la délivrance du certificat ;

e) Les titres de formation de médecin délivrés par un Etat, membre ou partie, ne figurant pas sur la liste mentionnée au a, s'ils sont accompagnés d'une attestation délivrée par les autorités compétentes de cet Etat certifiant que le titulaire du titre de formation était établi sur son territoire à la date fixée dans l'arrêté mentionné au a et qu'il a acquis le droit d'exercer les activités de médecin généraliste dans le cadre de son régime national de sécurité sociale ;

f) Les titres de formation de médecin délivrés par un Etat, membre ou partie, sanctionnant une formation de médecin commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné au a, et non conforme aux obligations communautaires mais permettant d'exercer légalement la profession de médecin dans l'Etat qui les a délivrés, si le médecin justifie avoir effectué en France au cours des cinq années précédentes trois années consécutives à temps plein de fonctions hospitalières dans la spécialité correspondant aux titres de formation en qualité d'attaché associé, de praticien attaché associé, d'assistant associé ou de fonctions universitaires en qualité de chef de clinique associé des universités ou d'assistant associé des universités, à condition d'avoir été chargé de fonctions hospitalières dans le même temps.

g) Les titres de formation de médecin spécialiste délivrés par l'Italie figurant sur la liste mentionnée au a sanctionnant une formation de médecin spécialiste commencée dans cet Etat après le 31 décembre 1983 et avant le 1er janvier 1991, s'ils sont accompagnés d'un certificat délivré par les autorités de cet Etat indiquant que son titulaire a exercé dans cet Etat, de façon effective et licite, la profession de médecin dans la spécialité concernée pendant au moins sept années consécutives au cours des dix années précédant la délivrance du certificat.

**Art. L4131-1-1**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de médecin, dans la spécialité concernée, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires de titres de formation de base et de spécialité délivrés par l'un de ces Etats, ne répondant pas aux conditions prévues à l'article L. 4131-1 mais permettant d'exercer légalement la profession de médecin dans cet Etat.

Dans le cas où l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession dans la spécialité concernée et son exercice en France, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion exige que l'intéressé se soumette à une mesure de compensation dans la spécialité concernée.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

**Art. L4131-2**

Peuvent être autorisées à exercer la médecine à titre de remplaçant d'un médecin les personnes remplissant les conditions suivantes :

1° Avoir suivi et validé la totalité du deuxième cycle des études médicales en France ou titulaires d'un titre sanctionnant une formation médicale de base équivalente, délivré par un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° Avoir validé au titre du troisième cycle des études médicales en France un nombre de semestres déterminé, en fonction de la spécialité suivie, par le décret mentionné au dernier alinéa ;

Ces autorisations sont délivrées pour une durée limitée par le conseil départemental de l'ordre des médecins qui en informe l'agence régionale de santé.

Lors du remplacement d'un médecin salarié, le directeur de l'établissement de santé respecte les obligations liées à la formation universitaire ainsi qu'à la formation pratique et théorique du remplaçant.

Lorsque les besoins de la santé publique l'exigent, le ministre chargé de la santé peut, par arrêté pris, sauf en cas d'extrême urgence, après avis des conseils de l'ordre intéressés, habiliter pendant un délai déterminé les représentants de l'Etat dans le département à autoriser, pour une durée limitée, l'exercice de la médecine par des étudiants ayant validé le deuxième cycle des études médicales.

Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requises en application des articles L. 3131-8 ou L. 3131-9 et ayant validé le deuxième cycle des études médicales sont autorisées à exercer la médecine au titre des activités pour lesquelles elles ont été appelées.

Un décret, pris après avis du Conseil national de l'ordre des médecins, fixe les conditions d'application des quatre premiers alinéas du présent article, notamment le niveau d'études exigé selon la qualification du praticien remplacé, la durée maximale des autorisations et les conditions de leur prorogation.

**Art. L4131-2-1**

Les personnes remplissant les conditions définies aux 1° et 2° de l'article L. 4131-2 peuvent être autorisées à exercer la médecine comme adjoint d'un médecin :

1° Dans les zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins déterminées par arrêté du directeur général de l'agence régionale de santé en application du 1° de l'article L. 1434-4 ;

2° En cas d'afflux saisonnier ou exceptionnel de population, constaté par un arrêté du représentant de l'Etat dans le département ;

3° Dans l'intérêt de la population, lorsqu'une carence ponctuelle est constatée dans l'offre de soins par le conseil départemental de l'ordre des médecins, le cas échéant sur proposition du maire de la commune.

Ces autorisations sont délivrées, pour une durée limitée, par le conseil départemental de l'ordre des médecins, qui en informe l'agence régionale de santé.

Un décret, pris après avis du Conseil national de l'ordre des médecins, fixe les conditions d'application du présent article, notamment le niveau d'études exigé selon la qualification du praticien assisté ainsi que la durée maximale des autorisations, les modalités de leur délivrance et les conditions de leur prorogation.

**Art. L4131-3**

Les dispositions des chapitres Ier des titres Ier et III du présent livre ne portent pas atteinte aux dispositions transitoires contenues dans l'ordonnance n° 45-1748 du 6 août 1945 relative à l'exercice de la médecine par des médecins étrangers.

**Art. L4131-4**

Par dérogation aux dispositions de l'article L. 4111-1, des personnes de nationalité française ou étrangère ne remplissant pas les conditions définies par cet article peuvent, en vue d'exercer des fonctions d'enseignement et de recherche, être autorisées individuellement par le ministre chargé de la santé à exercer temporairement la médecine soit dans un centre hospitalier universitaire, soit dans un établissement de santé ou dans un hôpital des armées ayant passé convention avec un centre hospitalier universitaire, à condition qu'elles aient exercé ou qu'elles exercent des fonctions hospitalières et universitaires en qualité de médecin depuis au moins six ans.

La durée maximum pour laquelle l'autorisation peut être accordée ainsi que les modalités selon lesquelles elle est délivrée sont fixées par décret.

**Art. L4131-4-1**

Les personnes autorisées à exercer temporairement la médecine en application de l'article L. 4131-4 peuvent solliciter une autorisation d'exercice dans une spécialité au plus tôt à la fin de la première année d'exercice et au plus tard dans l'année suivant la dernière période d'autorisation temporaire d'exercice accordée. Elles sont réputées avoir satisfait aux épreuves de vérification de connaissances prévues à l'article L. 4111-2. Le ministre chargé de la santé statue sur cette demande après avis d'une commission dont la composition est fixée par décret.

**Art. L4131-5**

Par dérogation à l'article L. 4111-1 et jusqu'au 31 décembre 2030, les directeurs généraux des agences régionales de santé de la Guadeloupe, de la Guyane, de la Martinique et de Mayotte ainsi que le représentant de l'Etat à Saint-Pierre-et-Miquelon peuvent autoriser un médecin, un chirurgien-dentiste ou une sage-femme, ressortissant d'un pays autre que ceux mentionnés au 2° du même article L. 4111-1 ou titulaire d'un diplôme de médecine, d'odontologie ou de maïeutique, quel que soit le pays dans lequel ce diplôme a été obtenu, à exercer dans une structure de santé située dans leurs ressorts territoriaux respectifs. Cette autorisation est délivrée par arrêté, pour une durée déterminée, après avis d'une commission territoriale d'autorisation d'exercice, constituée par profession et, le cas échéant, par spécialité.

Une seule commission territoriale d'autorisation d'exercice est constituée pour la Guyane, la Martinique, la Guadeloupe, Mayotte et Saint-Pierre-et-Miquelon.

Le nombre de professionnels autorisés à bénéficier des dispositions du premier alinéa du présent article est fixé par arrêté du ministre chargé de la santé comprenant un nombre de postes, répartis par collectivité, profession et, le cas échéant, par spécialité, établi sur la base de propositions de chacune des agences régionales de santé concernées ou du représentant de l'Etat à Saint-Pierre-et-Miquelon.

Un décret en Conseil d'Etat fixe les conditions de mise en œuvre du présent article notamment :

a) Les modalités d'établissement de l'arrêté fixant le nombre et la répartition territoriale des professionnels autorisés à bénéficier des dispositions du présent article ;

b) La composition et le fonctionnement de la commission territoriale constituée par profession et, le cas échéant, par spécialité ;

c) Les structures de santé au sein desquelles ces professionnels peuvent exercer ;

d) Les modalités de mise en œuvre et de suivi de ces autorisations d'exercice dérogatoires.

**Art. L4131-6**

Les étudiants de deuxième cycle et de troisième cycle de médecine peuvent être autorisés à effectuer une partie de leurs stages pratiques auprès de praticiens agréés-maîtres de stage des universités, dans des conditions fixées par décret.

Les conditions de l'agrément des praticiens agréés-maîtres de stage des universités, qui comprennent une formation obligatoire auprès de l'université de leur choix ou de tout autre organisme habilité, sont fixées par décret en Conseil d'Etat.

**Art. L4131-7**

Un décret en Conseil d'Etat détermine :

1° Les conditions dans lesquelles les ressortissants d'un Etat membre de l'Union européenne, de la principauté d'Andorre ou d'un Etat partie à l'accord sur l'Espace économique européen, titulaires de titres de formation obtenus dans l'un de ces Etats, autres que ceux définis à l'article L. 4131-1, peuvent être autorisés à exercer en France la profession de médecin dans la spécialité correspondant aux titres de formation ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4131-1-1 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation.

###### Chapitre II : Règles d'organisation.

**Art. L4132-1**

Le Conseil national de l'ordre des médecins comprend cinquante-huit membres élus pour six ans par les membres titulaires des conseils départementaux.

Ces membres sont ainsi répartis :

1° Un binôme par ressort territorial des conseils régionaux et interrégionaux suivants :

a) Bourgogne-Franche-Comté ;

b) Bretagne ;

c) Centre-Val de Loire ;

d) Corse ;

e) Normandie ;

f) Pays de la Loire ;

g) La Réunion-Mayotte ;

2° Deux binômes par ressort territorial des conseils régionaux et interrégionaux suivants :

a) Grand Est ;

b) (abrogé)

c) Nouvelle-Aquitaine ;

d) Occitanie ;

e) Hauts-de-France ;

f) Provence-Alpes-Côte d'Azur ;

3° Trois binômes par ressort territorial des conseils régionaux et interrégionaux suivants :

a) Auvergne-Rhône-Alpes ;

b) Antilles-Guyane ;

4° Six binômes pour le ressort territorial du conseil régional Ile-de-France.

**Art. L4132-3**

Sont adjoints au Conseil national :

1° Un médecin membre de l'Académie nationale de médecine désigné par celle-ci, avec voix délibérative ;

2° Trois représentants des ministres de l'enseignement supérieur, de la santé et du travail, avec voix consultative ;

3° Un représentant du ministre de la défense appartenant au corps des médecins des armées relevant des dispositions de l'article L. 4138-2 du code de la défense, avec voix consultative.

**Art. L4132-5**

La chambre disciplinaire nationale comprend douze membres titulaires et douze membres suppléants élus, en nombre égal, par le conseil national, parmi, d'une part, les membres de ce conseil, et, d'autre part, les membres et anciens membres des conseils de l'ordre.

La chambre siège en formation d'au moins cinq membres.

**Art. L4132-6**

La commission de contrôle des comptes et placements financiers, placée auprès du Conseil national de l'ordre, doit se faire communiquer chaque année l'ensemble des comptes et le budget prévisionnel des conseils.

Elle doit être obligatoirement consultée par le Conseil national de l'ordre avant la fixation de la cotisation prévue à l'article L. 4122-2.

Le rapport de la commission de contrôle sur les comptes des conseils et sur la fixation de la cotisation est publié dans le Bulletin officiel du Conseil national de l'ordre.

Les membres de la commission sont désignés par le Conseil national en dehors des membres du bureau de ce conseil. La commission peut s'adjoindre les services et compétences techniques extérieurs au conseil de l'ordre qui lui sont nécessaires.

Les fonctions de président de la commission de contrôle des comptes et placements financiers du Conseil national de l'ordre des médecins sont incompatibles avec toutes fonctions exécutives au sein des conseils.

**Art. L4132-7**

Sous réserve des dispositions des articles L. 4124-10-1, L. 4132-8 et L. 4132-8-1, la chambre disciplinaire de première instance de l'ordre des médecins comprend huit membres titulaires et huit membres suppléants élus, en nombre égal, par le conseil régional auprès duquel siège la chambre, parmi, d'une part, les membres du conseil régional dont elle dépend et, d'autre part, les membres et anciens membres des conseils de l'ordre.

La chambre siège en formation d'au moins cinq membres.

**Art. L4132-8**

La chambre disciplinaire de première instance de l'ordre des médecins de la région Ile-de-France comporte trois sections de huit membres titulaires et de huit membres suppléants chacune.

La chambre disciplinaire interrégionale de première instance de Provence-Alpes-Côte d'Azur-Corse comporte deux sections de huit membres titulaires et de huit membres suppléants chacune. Chaque section comprend un représentant titulaire du conseil régional de Corse et son suppléant.

**Art. L4132-8-1**

La chambre disciplinaire de première instance de l'ordre des médecins de la Réunion-Mayotte comprend, outre son président, quatre membres titulaires et quatre membres suppléants. Un décret en Conseil d'Etat fixe les modalités d'élection de ses membres et ses règles de fonctionnement et de procédure.

**Art. L4132-10**

Dans chaque région, un conseil régional ou interrégional est composé d'un nombre de membres fixé par décret, compte tenu du nombre de médecins inscrits au dernier tableau publié pour chaque conseil départemental qui la compose et du nombre de départements par région.

**Art. L4132-11**

Il existe dans chaque département un conseil départemental composé d'un nombre de membres qui est fixé par décret compte tenu du nombre des médecins inscrits au dernier tableau publié.

**Art. L4132-12**

Les membres des conseils de l'ordre des médecins sont élus au scrutin binominal majoritaire à un tour. Chaque binôme est composé de candidats de sexe différent.

Par dérogation à l'alinéa précédent, lorsque le nombre de médecins d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est inférieur ou égal à 30, le conseil de l'ordre est élu au scrutin uninominal majoritaire à un tour.

Les suppléants élus sont du même sexe que le membre à suppléer.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

###### Chapitre IV : Règles d'exercice professionnel

**Art. L4134-1**

Les prescriptions médicales de verres correcteurs indiquent la valeur de l'écart pupillaire du patient.

###### Chapitre V : Accréditation de la qualité de la pratique professionnelle

**Art. L4135-1**

Les médecins ou les équipes médicales d'une même spécialité exerçant en établissements de santé peuvent demander à ce que la qualité de leur pratique professionnelle soit accréditée dans les conditions mentionnées à l'article L. 1414-3-3.L'accréditation est valable pour une durée de quatre ans. Les résultats de la procédure d'accréditation sont publics. Les médecins et les équipes médicales engagés dans la procédure d'accréditation ou accrédités transmettent à la Haute Autorité de santé les informations nécessaires à l'analyse des événements médicaux indésirables.

Un décret précise les conditions de mise en oeuvre du présent article et notamment les conditions dans lesquelles la demande d'accréditation peut être réservée aux médecins exerçant certaines spécialités particulièrement exposées au risque professionnel.

**Art. L4135-2**

Les entreprises d'assurance couvrant en France les risques de responsabilité civile mentionnés à l'article L. 1142-2 transmettent à l'Autorité de contrôle prudentiel et de résolution instituée à l'article L. 612-1 du code monétaire et financier des données de nature comptable, prudentielle ou statistique sur ces risques.

Lorsque cette obligation de transmission n'est pas respectée, l'autorité de contrôle peut prononcer des sanctions dans les conditions prévues par l'article L. 612-39 du code monétaire et financier, à l'exception des 3°, 4°, 5°, 6° et 7°.

L'Autorité de contrôle prudentiel et de résolution procède à l'analyse de ces données, les transmet sous forme agrégée et en fait rapport aux ministres chargés de l'économie et de la sécurité sociale. Une copie du rapport est adressée à l'observatoire des risques médicaux.

Un arrêté des ministres chargés de l'économie et de la sécurité sociale précise les modalités d'application du présent article et, notamment, les délais applicables ainsi que la nature, la périodicité et le contenu des informations que les entreprises d'assurance sont tenues de communiquer à l'Autorité de contrôle prudentiel et de résolution.

##### Titre IV : Profession de chirurgien-dentiste

###### Chapitre Ier : Conditions d'exercice.

**Art. L4141-1**

La pratique de l'art dentaire comporte la prévention, le diagnostic et le traitement des maladies congénitales ou acquises, réelles ou supposées, de la bouche, des dents, des maxillaires et des tissus attenants, dans le respect des modalités fixées par le code de déontologie de la profession mentionné à l'article L. 4127-1.

**Art. L4141-2**

Les chirurgiens-dentistes peuvent prescrire tous les actes, produits et prestations nécessaires à l'exercice de l'art dentaire.

**Art. L4141-3**

Les titres de formation exigés en application du 1° de l'article L. 4111-1 sont pour l'exercice de la profession de chirurgien-dentiste :

1° Soit le diplôme français d'Etat de docteur en chirurgie dentaire ;

2° Soit le diplôme français d'Etat de chirurgien-dentiste ;

3° Soit si l'intéressé est ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

a) Les titres de formation de praticien de l'art dentaire délivrés par l'un de ces Etats conformément aux obligations communautaires et figurant sur une liste établie par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

b) Les titres de formation de praticien de l'art dentaire délivrés par un Etat, membre ou partie, conformément aux obligations communautaires, ne figurant pas sur la liste mentionnée au a, s'ils sont accompagnés d'une attestation de cet Etat certifiant qu'ils sanctionnent une formation conforme à ces obligations et qu'ils sont assimilés, par lui, aux diplômes, certificats et titres figurant sur cette liste ;

c) Les titres de formation de praticien de l'art dentaire délivrés par un Etat, membre ou partie, sanctionnant une formation de praticien de l'art dentaire commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné au a et non conforme aux obligations communautaires, s'ils sont accompagnés d'une attestation de l'un de ces Etats certifiant que le titulaire des titres de formation s'est consacré, dans cet Etat, de façon effective et licite aux activités de praticien de l'art dentaire ou, le cas échéant, de praticien de l'art dentaire spécialiste, pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de l'attestation ;

d) Les titres de formation de praticien de l'art dentaire délivrés par l'ancienne Union soviétique ou l'ancienne Yougoslavie ou qui sanctionnent une formation commencée avant la date d'indépendance de l'Estonie, de la Lettonie, de la Lituanie ou de la Slovénie, s'ils sont accompagnés d'une attestation des autorités compétentes de l'Estonie, de la Lettonie ou de la Lituanie pour les titres de formation délivrés par l'ancienne Union soviétique, de la Slovénie pour les titres de formation délivrés par l'ancienne Yougoslavie, certifiant qu'ils ont la même validité sur le plan juridique que les titres de formation délivrés par cet Etat.

Cette attestation est accompagnée d'un certificat délivré par ces mêmes autorités indiquant que son titulaire a exercé dans cet Etat, de façon effective et licite, la profession de praticien de l'art dentaire ou de praticien de l'art dentaire spécialiste pendant au moins trois années consécutives au cours des cinq années précédant la délivrance du certificat ;

e) Les titres de formation de praticien de l'art dentaire délivrés par un Etat, membre ou partie, sanctionnant une formation de praticien de l'art dentaire commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné au a et non conforme aux obligations communautaires mais permettant d'exercer légalement la profession de praticien de l'art dentaire dans l'Etat qui les a délivrés, si le praticien de l'art dentaire justifie avoir effectué en France au cours des cinq années précédentes trois années consécutives à temps plein de fonctions hospitalières, le cas échéant dans la spécialité correspondant aux titres de formation, en qualité d'attaché associé, de praticien attaché associé, d'assistant associé ou de fonctions universitaires en qualité de chef de clinique associé des universités ou d'assistant associé des universités, à condition d'avoir été chargé de fonctions hospitalières dans le même temps ;

f) Un titre de formation de médecin délivré en Italie, en Espagne, en Autriche, en République tchèque, en Slovaquie et en Roumanie sanctionnant une formation commencée au plus tard aux dates fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé, s'il est accompagné d'une attestation des autorités compétentes de cet Etat certifiant qu'il ouvre droit dans cet Etat à l'exercice de la profession de praticien de l'art dentaire et que son titulaire s'est consacré, dans cet Etat, de façon effective et licite, aux activités de praticien de l'art dentaire pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de l'attestation.

g) Les titres de formation de praticien de l'art dentaire délivrés par un Etat, membre ou partie, sanctionnant une formation débutée avant le 18 janvier 2016 ;

h) Les titres de formation de médecin délivrés par l'Espagne sanctionnant une formation de médecin commencée dans cet Etat entre le 1er janvier 1986 et le 31 décembre 1997, s'ils sont accompagnés d'une attestation délivrée par les autorités compétentes de cet Etat indiquant que son titulaire a suivi avec succès au moins trois années d'études conformes aux obligations communautaires de formation de base à la profession de praticien de l'art dentaire, qu'il a exercé, de façon effective, licite et à titre principal, la profession de praticien de l'art dentaire pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de l'attestation et qu'il est autorisé à exercer ou exerce, de façon effective, licite et à titre principal, cette profession dans les mêmes conditions que les titulaires de titres de formation figurant sur la liste mentionnée au a.

Pour les titres de formation délivrés par l'Italie, l'intéressé doit en outre, selon la date à laquelle la formation a commencé, produire une attestation certifiant qu'il a passé avec succès une épreuve d'aptitude organisée par les autorités italiennes compétentes.

**Art. L4141-3-1**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de chirurgien-dentiste, le cas échéant dans la spécialité, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires de titres de formation de base et, le cas échéant, de spécialité délivrés par l'un de ces Etats, ne répondant pas aux conditions prévues à l'article L. 4141-3 mais permettant d'exercer légalement la profession de chirurgien-dentiste dans cet Etat.

Dans le cas où l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession, le cas échéant dans la spécialité, et son exercice en France, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion exige que l'intéressé se soumette à une mesure de compensation, le cas échéant dans la spécialité.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

**Art. L4141-4**

Les étudiants en chirurgie dentaire ayant satisfait en France à l'examen de cinquième année, peuvent être autorisés à exercer l'art dentaire, soit à titre de remplaçant, soit comme adjoint d'un chirurgien-dentiste.

Ces autorisations sont délivrées pour une durée limitée par le conseil départemental de l'ordre des chirurgiens-dentistes qui en informe les services de l'Etat.

Un décret, pris après avis du Conseil national de l'ordre des chirurgiens-dentistes, fixe les conditions d'application du présent article, notamment le niveau d'études exigé selon la qualification du praticien remplacé, la durée maximale des autorisations et les conditions de leur prorogation.

Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requises en application des articles L. 3131-8 ou L. 3131-9 et ayant satisfait à l'examen de cinquième année des études odontologiques sont autorisées à exercer l'art dentaire au titre des activités pour lesquelles elles ont été appelées.

**Art. L4141-5**

Les praticiens munis à la fois en application du 1° de l'article L. 4111-1 de l'un des diplômes, certificats ou titres exigés pour l'exercice de la profession de médecin, et de l'un des diplômes, certificats ou titres exigés pour l'exercice de la profession de chirurgien-dentiste, peuvent se faire inscrire, à leur choix, à l'ordre des médecins ou à l'ordre des chirurgiens-dentistes. Dans ce dernier cas, leur pratique doit se limiter à l'art dentaire et ils n'ont pas le droit d'exercer la médecine.

**Art. L4141-5-1**

Les diplômes mentionnés aux 1° et 2° de l'article L. 4141-3 peuvent être complétés par un diplôme conférant la qualification de spécialiste.

**Art. L4141-6**

Un décret en Conseil d'Etat fixe la composition et le fonctionnement de la commission mentionnée à l'article L. 4141-3-1 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation.

###### Chapitre II : Règles d'organisation.

**Art. L4142-1**

Le Conseil national de l'ordre national des chirurgiens-dentistes comprend vingt-quatre membres, à savoir :

1° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Grand Est ;

2° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Nouvelle-Aquitaine ;

3° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Auvergne-Rhône-Alpes ;

4° Deux binômes représentant les chirurgiens-dentistes exerçant dans la région Ile-de-France ;

5° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Occitanie ;

6° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Hauts-de-France ;

7° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Provence-Alpes-Côte d'Azur et en Corse ;

8° Un binôme représentant les chirurgiens-dentistes exerçant dans la région Bourgogne-Franche-Comté ;

9° Un binôme représentant les chirurgiens-dentistes exerçant dans les régions Pays de la Loire et Centre-Val de Loire ;

9° bis Un binôme représentant les chirurgiens-dentistes exerçant dans les régions Bretagne et Normandie ;

10° Un membre représentant les chirurgiens-dentistes exerçant à la Guadeloupe, en Guyane et à la Martinique ;

11° Un membre représentant les chirurgiens-dentistes exerçant à La Réunion et à Mayotte.

Les membres du Conseil national sont élus par les membres titulaires des conseils départementaux situés dans le ressort des régions représentées selon les modalités prévues à l'article L. 4142-7.

La règle prévue à l'article L. 4142-7 ne s'applique pas à l'élection des membres mentionnés au 10° et 11°.

**Art. L4142-2**

La commission de contrôle des comptes et placements financiers, placée auprès du Conseil national de l'ordre, se fait communiquer chaque année l'ensemble des comptes et le budget prévisionnel des conseils.

Elle est consultée par le Conseil national de l'ordre avant la fixation de la cotisation prévue à l'article L. 4122-2.

Le rapport de la commission de contrôle sur les comptes des conseils et sur la fixation de la cotisation est publié dans le Bulletin officiel du Conseil national de l'ordre.

Les membres de la commission sont désignés par le Conseil national en dehors des membres du bureau de ce conseil. La commission peut s'adjoindre les services et compétences techniques extérieurs au conseil de l'ordre qui lui sont nécessaires.

Les fonctions de président de la commission de contrôle des comptes et placements financiers du Conseil national de l'ordre des chirurgiens-dentistes sont incompatibles avec toutes fonctions exécutives au sein des conseils.

**Art. L4142-3**

La chambre disciplinaire nationale comprend six membres titulaires et six membres suppléants élus, en nombre égal, par le conseil national, d'une part, parmi les membres du conseil national, et, d'autre part, parmi les membres et anciens membres des conseils de l'ordre.

La chambre siège en formation d'au moins cinq membres.

**Art. L4142-4**

La chambre disciplinaire de première instance des chirurgiens-dentistes est composée de huit membres titulaires et de huit membres suppléants élus, en nombre égal, par le conseil régional auprès duquel siège la chambre, d'une part, parmi les membres du conseil régional dont elle dépend, et, d'autre part, parmi les membres et anciens membres des conseils de l'ordre.

La chambre siège en formation d'au moins cinq membres.

Dans la région d'Ile-de-France, la chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes comprend, outre son président, douze membres titulaires et douze membres suppléants.

La chambre disciplinaire de première instance de l'ordre des chirurgiens-dentistes de la Réunion-Mayotte comprend, outre son président, deux membres titulaires et deux membres suppléants.

La chambre disciplinaire interrégionale de première instance de Provence-Alpes-Côte d'Azur-Corse comporte, pour les quatre membres titulaires et quatre membres suppléants élus parmi les membres du conseil régional, trois membres titulaires et trois membres suppléants élus par les membres titulaires du conseil régional de Provence-Alpes-Côte d'Azur parmi ses membres ainsi qu'un membre titulaire et un membre suppléant élus par les membres titulaires du conseil régional de Corse parmi ses membres.

**Art. L4142-6**

Dans chaque département, le conseil départemental de l'ordre des chirurgiens-dentistes est constitué de huit membres titulaires et de huit membres suppléants.

**Art. L4142-7**

Les membres des conseils de l'ordre des chirurgiens-dentistes sont élus au scrutin binominal majoritaire à un tour. Chaque binôme est composé de candidats de sexe différent.

Par dérogation à l'alinéa précédent, lorsque le nombre de chirurgiens-dentistes d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est inférieur ou égal à 30, le conseil de l'ordre est élu au scrutin uninominal majoritaire à un tour.

Les suppléants élus sont du même sexe que le membre à suppléer.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

##### Titre V : Profession de sage-femme

###### Chapitre Ier : Conditions d'exercice.

**Art. L4151-1**

L'exercice de la profession de sage-femme comporte la pratique des actes nécessaires au diagnostic, à la surveillance de la grossesse et à la préparation psychoprophylactique à l'accouchement, ainsi qu'à la surveillance et à la pratique de l'accouchement et des soins postnataux en ce qui concerne la mère et l'enfant, sous réserve des dispositions des articles L. 4151-2 à L. 4151-4 et suivant les modalités fixées par le code de déontologie de la profession, mentionné à l'article L. 4127-1.

La sage-femme peut effectuer l'examen postnatal à la condition d'adresser la femme à un médecin en cas de situation pathologique constatée.

L'exercice de la profession de sage-femme peut comporter également la réalisation de consultations de contraception et de suivi gynécologique de prévention ainsi que d'interruptions volontaires de grossesse par voie médicamenteuse, sous réserve que la sage-femme adresse la femme à un médecin en cas de situation pathologique.

Les sages-femmes sont autorisées à concourir aux activités d'assistance médicale à la procréation, dans des conditions fixées par décret.

**Art. L4151-2**

Les sages-femmes peuvent, dans des conditions fixées par décret :

1° Prescrire certains vaccins, dont la liste et, le cas échéant, les personnes susceptibles de bénéficier sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé et de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Administrer certains vaccins, dont la liste et, le cas échéant, les personnes susceptibles de bénéficier sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé.

Ce décret détermine également les modalités selon lesquelles les sages-femmes assurent la traçabilité des vaccinations réalisées et transmettent au médecin traitant de ces personnes les informations relatives à ces vaccinations.

**Art. L4151-3**

En cas de pathologie maternelle, foetale ou néonatale pendant la grossesse, l'accouchement ou les suites de couches, et en cas d'accouchement dystocique, la sage-femme doit faire appel à un médecin. Les sages-femmes peuvent pratiquer les soins prescrits par un médecin en cas de grossesse ou de suites de couches pathologiques.

**Art. L4151-4**

Les sages-femmes peuvent prescrire les dispositifs médicaux et médicaments, dont la liste est fixée par l'autorité administrative, et, le cas échéant, mise à jour après la mise sur le marché d'un nouveau dispositif médical ou médicament nécessaire à l'exercice de la profession de sage-femme, ainsi que les examens strictement nécessaires à l'exercice de leur profession. Elles peuvent également prescrire des substituts nicotiniques à toutes les personnes qui vivent régulièrement dans l'entourage de la femme enceinte ou de l'enfant jusqu'au terme de la période postnatale ou assurent la garde de ce dernier.

Elles peuvent prescrire à leurs patientes et aux partenaires de leurs patientes le dépistage d'infections sexuellement transmissibles et les traitements de ces infections figurant sur une liste arrêtée par voie réglementaire.

**Art. L4151-5**

Les titres de formation exigés en application du 1° de l'article L. 4111-1 sont pour l'exercice de la profession de sage-femme :

1° Soit le diplôme français d'Etat de sage-femme, pour les étudiants ayant débuté la deuxième année du premier cycle des études de maïeutique avant le 1er septembre 2024 ;

1° bis Soit le diplôme français d'Etat de docteur en maïeutique ;

2° Soit, si l'intéressé est ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen :

a) Un titre de formation de sage-femme délivré par l'un de ces Etats conformément aux obligations communautaires et figurant sur une liste établie par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

b) Un titre de formation de sage-femme délivré par un Etat, membre ou partie, conformément aux obligations communautaires, ne figurant pas sur la liste mentionnée au a, s'il est accompagné d'une attestation de cet Etat certifiant qu'il sanctionne une formation conforme à ces obligations et d'une attestation indiquant le type de formation suivie, complétée le cas échéant par une pratique professionnelle, et qu'il est assimilé, par lui, aux diplômes, certificats et titres figurant sur cette liste ;

c) Un titre de formation de sage-femme délivré par l'un de ces Etats conformément aux obligations communautaires, ne figurant pas sur la liste mentionnée au a et non accompagné de l'attestation de pratique professionnelle mentionnée au b, si un Etat, membre ou partie, atteste que l'intéressé s'est consacré de façon effective et licite aux activités de sage-femme pendant au moins deux années consécutives au cours des cinq années précédant la délivrance de cette attestation ;

d) Un titre de formation de sage-femme délivré par un Etat, membre ou partie, sanctionnant une formation de sage-femme commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné au a et non conforme aux obligations communautaires, s'il est accompagné d'une attestation de l'un de ces Etats certifiant que le titulaire du titre de formation s'est consacré dans cet Etat de façon effective et licite aux activités de sage-femme pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de cette attestation ;

e) Un titre de formation de sage-femme délivré par l'ancienne Tchécoslovaquie, l'ancienne Union soviétique ou l'ancienne Yougoslavie ou qui sanctionne une formation commencée avant la date d'indépendance de la République tchèque, de la Slovaquie, de l'Estonie, de la Lettonie, de la Lituanie ou de la Slovénie, s'il est accompagné d'une attestation des autorités compétentes de la République tchèque ou de la Slovaquie pour les titres de formation délivrés par l'ancienne Tchécoslovaquie, de l'Estonie, de la Lettonie ou de la Lituanie pour les titres de formation délivrés par l'ancienne Union soviétique, de la Slovénie pour les titres de formation délivrés par l'ancienne Yougoslavie, certifiant qu'ils ont la même validité sur le plan juridique que les titres de formation délivrés par cet Etat.

Cette attestation est accompagnée d'un certificat délivré par ces mêmes autorités indiquant que son titulaire a exercé dans cet Etat, de façon effective et licite, la profession de sage-femme pendant au moins trois années consécutives au cours des cinq années précédant la délivrance du certificat ;

f) Un titre de formation de sage-femme sanctionnant une formation commencée en Roumanie antérieurement aux dates fixées dans l'arrêté mentionné au a et non conforme aux obligations communautaires, si cet Etat atteste que l'intéressé a exercé dans cet Etat, de façon effective et licite, la profession de sage-femme pendant des périodes fixées par arrêté du ministre chargé de la santé.

g) Un titre de formation de sage-femme délivré en Pologne aux professionnels ayant achevé leur formation avant le 1er mai 2004 et non conforme aux obligations communautaires si cet Etat atteste que l'intéressé a exercé dans cet Etat, de façon effective et licite, la profession de sage-femme pendant des périodes fixées par arrêté du ministre chargé de la santé ou si le titre de formation comporte un programme spécial de revalorisation lui permettant d'être assimilé à un titre figurant sur la liste mentionnée au a ;

h) Les titres de formation de sage-femme délivrés par un Etat, membre ou partie, sanctionnant une formation débutée avant le 18 janvier 2016.

La liste des attestations devant accompagner les titres de formation est fixée par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. L4151-5-1**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission, composée notamment de professionnels, autoriser individuellement à exercer la profession de sage-femme les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires d'un titre de formation délivré par l'un de ces Etats, ne répondant pas aux conditions prévues à l'article L. 4151-5 mais permettant d'exercer légalement la profession de sage-femme dans cet Etat. Dans le cas où l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

**Art. L4151-6**

I. — Les étudiants sages-femmes effectuant leur formation en France peuvent être autorisés à exercer la profession de sage-femme comme remplaçant.

Ces autorisations sont délivrées pour une durée limitée par le conseil départemental de l'ordre des sages-femmes qui en informe les services de l'Etat.

Un décret, pris après avis du Conseil national de l'ordre des sages-femmes, fixe les conditions d'application du présent article, notamment le niveau d'études exigé, la durée maximale des autorisations et les conditions de leur prorogation.

II. — Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requises en application des articles L. 3131-8 ou L. 3131-9 et ayant satisfait à l'examen de troisième année des études de sage-femme sont autorisées à exercer la profession de sage-femme au titre des activités pour lesquelles elles ont été appelées.

**Art. L4151-7**

La formation des personnes qui se préparent à la profession de sage-femme est assurée dans des écoles agréées par la région et ouvertes aux candidats des deux sexes. Les conditions d'organisation et d'agrément de ces écoles sont fixées par voie réglementaire.

Les conditions d'admission dans les écoles de sages-femmes sont fixées par les dispositions de l'article L. 631-1 du code de l'éducation.

**Art. L4151-7-1**

La formation initiale des sages-femmes peut être organisée au sein des universités, par dérogation à l'article L. 4151-7, sous réserve de l'accord du conseil régional. Cet accord doit notamment porter sur les modalités de financement de la formation. Un arrêté des ministres chargés de la santé et de l'enseignement supérieur fixe les modalités de cette intégration à l'université pour le ou les sites concernés.

**Art. L4151-8**

La région est compétente pour attribuer des aides aux étudiants inscrits dans les écoles de formation agréées en application de l'article L. 4151-7. La nature, le niveau et les conditions d'attribution de ces aides sont fixés par délibération du conseil régional. Aucune condition de résidence ne peut être exigée des étudiants.

Un décret fixe les règles minimales de taux et de barème de ces aides.

**Art. L4151-9**

La région a la charge du fonctionnement et de l'équipement des écoles mentionnées à l'article L. 4151-7 lorsqu'elles sont publiques. Elle peut participer au financement du fonctionnement et de l'équipement de ces écoles lorsqu'elles sont privées.

La subvention de fonctionnement et d'équipement est versée annuellement aux organismes qui gèrent ces écoles ; les dépenses et les ressources de l'école sont identifiées sur un budget spécifique.

Les personnels des écoles relevant d'un établissement public de santé sont recrutés, gérés et rémunérés par cet établissement selon les dispositions de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière. Les écoles privées recrutent, gèrent et rémunèrent leurs personnels.

Les modalités d'application du présent article sont déterminées par voie réglementaire.

**Art. L4151-9-1**

Les étudiants de deuxième et de troisième cycles de maïeutique peuvent être autorisés à effectuer une partie de leurs stages pratiques auprès de sages-femmes agréées maîtres de stage des universités, dans des conditions fixées par décret.

Les conditions de l'agrément des sages-femmes agréées maîtres de stage des universités, qui comprennent une formation obligatoire auprès de l'université de leur choix ou de tout autre organisme habilité, sont fixées par décret en Conseil d'Etat.

**Art. L4151-10**

Un décret en Conseil d'Etat fixe la composition et le fonctionnement de la commission mentionnée à l'article L. 4151-5-1 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation.

###### Chapitre II : Règles d'organisation.

**Art. L4152-1**

Le Conseil national de l'ordre des sages-femmes est composé de cinq sages-femmes élues par les conseils départementaux regroupés en cinq secteurs par arrêté du ministre chargé de la santé.

**Art. L4152-3**

Sont adjoints au conseil national, avec voix consultative, trois représentants des ministres chargés de l'enseignement supérieur, de la santé et de la sécurité sociale.

**Art. L4152-6**

La chambre disciplinaire nationale comprend quatre membres titulaires et quatre membres suppléants élus, en nombre égal, par le conseil national parmi, d'une part, les membres du conseil national, et, d'autre part, parmi les membres et anciens membres des conseils de l'ordre.

La chambre siège en formation d'au moins trois membres.

**Art. L4152-7**

Le ressort territorial des chambres disciplinaires de première instance est identique à celui des secteurs mentionnés à l'article L. 4152-1.

La chambre disciplinaire de première instance est composée d'un nombre de sages-femmes fixé par voie réglementaire en fonction des effectifs de sages-femmes inscrites aux derniers tableaux publiés dans l'interrégion.

La chambre comprend des membres élus, en nombre égal, parmi les membres du conseil interrégional dont elle dépend, et les membres et anciens membres des conseils de l'ordre.

La chambre siège en formation d'au moins trois membres.

**Art. L4152-9**

Il existe dans chaque département un conseil départemental composé d'un nombre de membres fixé par voie réglementaire compte tenu du nombre de sages-femmes inscrites au dernier tableau publié.

##### Titre VI : Dispositions pénales

###### Chapitre Ier : Exercice illégal.

**Art. L4161-1**

Exerce illégalement la médecine :

1° Toute personne qui prend part habituellement ou par direction suivie, même en présence d'un médecin, à l'établissement d'un diagnostic ou au traitement de maladies, congénitales ou acquises, réelles ou supposées, par actes personnels, consultations verbales ou écrites ou par tous autres procédés quels qu'ils soient, ou pratique l'un des actes professionnels prévus dans une nomenclature fixée par arrêté du ministre chargé de la santé pris après avis de l'Académie nationale de médecine, sans être titulaire d'un diplôme, certificat ou autre titre mentionné à l'article L. 4131-1 et exigé pour l'exercice de la profession de médecin, ou sans être bénéficiaire des dispositions spéciales mentionnées aux articles L. 4111-2 à L. 4111-4, L. 4111-7, L. 4112-6, L. 4131-2 à L. 4131-5 ;

2° Toute personne qui se livre aux activités définies au 1° ci-dessus sans satisfaire à la condition posée au 2° de l'article L. 4111-1 compte tenu, le cas échéant, des exceptions apportées à celle-ci par le présent livre et notamment par les articles L. 4111-7 et L. 4131-4-1 ;

3° Toute personne qui, munie d'un titre régulier, sort des attributions que la loi lui confère, notamment en prêtant son concours aux personnes mentionnées aux 1° et 2°, à l'effet de les soustraire aux prescriptions du présent titre ;

4° Toute personne titulaire d'un diplôme, certificat ou tout autre titre de médecin qui exerce la médecine sans être inscrite à un tableau de l'ordre des médecins institué conformément au chapitre II du titre Ier du présent livre ou pendant la durée de la peine d'interdiction temporaire prévue à l'article L. 4124-6 à l'exception des personnes mentionnées aux articles L. 4112-6 et L. 4112-7 ;

5° Tout médecin mentionné à l'article L. 4112-7 qui exécute des actes professionnels sans remplir les conditions ou satisfaire aux obligations prévues audit article.

Les dispositions du présent article ne s'appliquent pas aux étudiants en médecine ni aux sages-femmes ni aux pharmaciens biologistes pour l'exercice des actes de biologie médicale ou pour les prélèvements cervico-vaginaux réalisés dans le cadre du dépistage du cancer du col de l'utérus, ni aux pharmaciens ou aux infirmiers qui prescrivent des vaccins ou effectuent des vaccinations, ni aux pharmaciens qui délivrent sans ordonnance des médicaments en application du b du 9° de l'article L. 5125-1-1 A, ni aux conseillers en génétique qui prescrivent des examens de biologie médicale en application de l'article L. 1132-1, ni aux physiciens médicaux, ni aux infirmiers ou gardes-malades qui agissent comme aides d'un médecin ou que celui-ci place auprès de ses malades, ni aux détenteurs d'une qualification professionnelle figurant sur une liste fixée par arrêté du ministre chargé de la santé et exerçant, dans la limite de leur formation, l'activité d'assistant médical, ni aux auxiliaires médicaux exerçant en pratique avancée en application de l'article L. 4301-1, ni aux personnes qui accomplissent, dans les conditions prévues par décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine, les actes professionnels dont la liste est établie par ce même décret.

**Art. L4161-2**

Exerce illégalement l'art dentaire :

1° Toute personne qui prend part habituellement ou par direction suivie, même en présence d'un praticien, à la pratique de l'art dentaire, par consultation, acte personnel ou tous autres procédés, quels qu'ils soient, notamment prothétiques ;

— sans être titulaire d'un diplôme, certificat ou autre titre mentionné à l'article L. 4141-3 et exigé pour l'exercice de la profession de médecin ou de chirurgien-dentiste, alors qu'elle n'est pas régulièrement dispensée de la possession de l'un de ces diplômes, certificats ou titres par application du présent livre ;

— ou sans remplir les autres conditions fixées à l'article L. 4111-1, compte tenu, le cas échéant, des exceptions apportées à celles-ci, notamment par les articles L. 4111-7 et L. 4141-3-1, ainsi que par l'article 8 de la loi n° 71-1026 du 24 décembre 1971 modifiant le code de la santé publique ;

2° Toute personne qui, munie d'un titre régulier, sort des attributions que la loi lui confère, notamment en prêtant son concours aux personnes mentionnées au 1°, à l'effet de les soustraire aux prescriptions du présent titre ;

3° Tout médecin, tout chirurgien-dentiste qui exerce l'art dentaire tel qu'il est défini à l'article L. 4141-1 pendant la durée d'une peine d'interdiction temporaire prononcée en application de l'article L. 4124-6 ;

4° Tout médecin ou tout praticien de l'art dentaire mentionné à l'article L. 4112-7 qui exécute des actes professionnels sans remplir les conditions ou satisfaire aux obligations prévues à cet article.

Les dispositions du présent article ne s'appliquent pas aux étudiants en art dentaire mentionnés au premier alinéa de l'article L. 4141-4.

**Art. L4161-3**

Exerce illégalement la profession de sage-femme :

1° Toute personne qui pratique habituellement les actes mentionnés à l'article L. 4151-1 sans remplir les conditions exigées par le présent livre pour l'exercice de la profession de médecin ou de sage-femme, notamment par les articles L. 4111-1, L. 4111-3, L. 4111-7 et L. 4151-5 ;

2° Toute personne qui, munie d'un titre régulier, sort des attributions que la loi lui confère, notamment en prêtant son concours aux personnes mentionnées au 1°, à l'effet de les soustraire aux prescriptions du présent titre ;

3° Tout médecin ou sage-femme qui pratique les actes susmentionnés pendant la durée d'une peine d'interdiction temporaire prononcée en application de l'article L. 4124-6 ;

4° Tout médecin ou sage-femme mentionné à l'article L. 4112-7, qui exécute les actes énumérés sans remplir les conditions ou satisfaire aux obligations prévues audit article.

**Art. L4161-4**

En ce qui concerne spécialement l'exercice illégal de la médecine, de l'art dentaire ou de la profession de sage-femme, les médecins, les chirurgiens-dentistes et les sages-femmes et les syndicats intéressés peuvent saisir les tribunaux par voie de citations directes, données dans les termes de l'article 388 du code de procédure pénale, sans préjudice de la faculté de se porter, s'il y a lieu, partie civile dans toute poursuite intentée par le ministère public.

**Art. L4161-5**

L'exercice illégal de la profession de médecin, de chirurgien-dentiste ou de sage-femme est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

d) L'interdiction d'exercer pour une durée de cinq ans l'activité de prestataire de formation professionnelle continue au sens de l'article 6313-1 du code du travail.

Le fait d'exercer l'une de ces activités malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

**Art. L4161-6**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 4161-5 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Chapitre II : Usurpation du titre.

**Art. L4162-1**

L'usage sans droit de la qualité de médecin, de chirurgien-dentiste ou de sage-femme ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

Le non-respect des dispositions de l'article L. 4111-5 est assimilé à une usurpation du titre de médecin, de chirurgien-dentiste ou de sage-femme.

###### Chapitre III : Autres dispositions pénales.

**Art. L4163-3**

Le fait, pour toute personne ne remplissant pas les conditions requises pour l'exercice de la profession de médecin, de chirurgien-dentiste ou de sage-femme, de recevoir, en vertu d'une convention, la totalité ou une quote-part des honoraires ou des bénéfices provenant de l'activité professionnelle d'un membre de l'une des professions régies par le présent livre, médecin, chirurgien-dentiste ou sage-femme est puni de 4500 euros d'amende et en cas de récidive de six mois d'emprisonnement et de 9000 euros d'amende.

**Art. L4163-4**

Est puni de 4500 euros d'amende et en cas de récidive de six mois d'emprisonnement et de 9000 euros d'amende le fait :

1° Sauf les cas mentionnés aux articles L. 4211-3 et L. 5125-2, pour toute personne qui exerce l'une des professions médicales mentionnées au présent livre, de recevoir, sous quelque forme que ce soit, d'une façon directe ou indirecte, des intérêts ou ristournes proportionnels ou non au nombre des unités prescrites ou vendues, qu'il s'agisse de médicaments, d'appareils orthopédiques ou autres, de quelque nature qu'ils soient ;

2° De constituer ou de faire fonctionner des sociétés dont le but manifeste est la recherche des intérêts ou ristournes définis ci-dessus, et revenant aux individus eux-mêmes ou au groupe constitué à cet effet, ainsi que l'exercice pour le même objet de la profession de pharmacien et de celles de médecin, de chirurgien-dentiste ou de sage-femme ;

3° De vendre des médicaments réservés d'une manière exclusive, et sous quelque forme que ce soit, aux médecins bénéficiaires de l'autorisation prévue à l'article L. 4211-3.

L'interdiction temporaire d'exercer la profession pendant une période de un à dix ans peut être prononcée par les cours et tribunaux accessoirement à la peine principale.

Les pharmaciens coauteurs du délit sont punis des mêmes peines.

**Art. L4163-5**

L'exercice de la médecine, l'art dentaire ou la profession de sage-femme sous un pseudonyme est puni de 4500 euros d'amende.

La récidive est punie de six mois d'emprisonnement et de 9000 euros d'amende.

**Art. L4163-6**

Le fait pour un médecin, un chirurgien-dentiste ou une sage-femme de donner des consultations dans les locaux ou les dépendances des locaux commerciaux où sont vendus les appareils qu'ils prescrivent ou qu'ils utilisent est puni de 4500 euros d'amende.

La récidive est punie de six mois d'emprisonnement et de 9000 euros d'amende.

**Art. L4163-7**

Est puni de 3750 euros d'amende le fait :

1° D'exercer la médecine, l'art dentaire ou la profession de sage-femme sans avoir fait enregistrer ou réenregistrer son diplôme en violation des dispositions de l'article L. 4113-1 ;

2° Pour un médecin, de ne pas déférer aux réquisitions de l'autorité publique.

**Art. L4163-8**

Le fait pour un médecin, chirurgien-dentiste ou une sage-femme de faire une fausse déclaration en vue de son inscription au tableau de l'ordre est puni de trois mois d'emprisonnement et de 3750 euros d'amende.

**Art. L4163-9**

La constitution et l'utilisation à des fins de prospection ou de promotion commerciales de fichiers composés à partir de données issues directement ou indirectement des prescriptions médicales ou des informations médicales mentionnées à l'article L. 161-29 du code de la sécurité sociale, dès lors que ces fichiers permettent d'identifier directement ou indirectement le professionnel prescripteur, sont punies de deux ans d'emprisonnement et de 75000 euros d'amende.

**Art. L4163-10**

Le refus d'un contractant non praticien de rédiger par écrit un des contrats ou avenants prévus à l'article L. 4113-9 est puni de 6000 euros d'amende.

**Art. L4163-11**

Le fait de donner des consultations ou de prescrire des traitements en prétendant pouvoir modifier ou réprimer l'orientation sexuelle ou l'identité de genre, vraie ou supposée, d'une personne est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

L'infraction prévue au premier alinéa n'est pas constituée lorsque le professionnel de santé invite seulement à la réflexion et à la prudence, eu égard notamment à son jeune âge, la personne qui s'interroge sur son identité de genre et qui envisage un parcours médical tendant au changement de sexe.

Une interdiction d'exercer la profession de médecin peut également être prononcée, pour une durée ne pouvant excéder dix ans, à l'encontre des personnes physiques coupables de l'infraction prévue au même premier alinéa.

Les faits mentionnés audit premier alinéa sont punis de trois ans d'emprisonnement et de 45 000 euros d'amende lorsqu'ils sont commis au préjudice d'un mineur ou d'une personne dont la particulière vulnérabilité ou dépendance, due à son âge, à une maladie, à une infirmité, à une déficience physique ou psychique, à un état de grossesse ou à la précarité de sa situation économique ou sociale, est apparente ou connue de leur auteur.

#### Livre II : Professions de la pharmacie et de la physique médicale

##### Titre Ier : Monopole des pharmaciens

###### Chapitre Ier : Dispositions générales.

**Art. L4211-1**

Sont réservées aux pharmaciens, sauf les dérogations prévues aux articles du présent code :

1° La préparation des médicaments destinés à l'usage de la médecine humaine ;

2° La préparation des objets de pansements et de tous articles présentés comme conformes à la pharmacopée ;

3° La préparation des générateurs, trousses ou précurseurs mentionnés à l'article L. 5121-1 ;

4° La vente en gros, la vente au détail, y compris par internet, et toute dispensation au public des médicaments, produits et objets mentionnés aux 1°, 2° et 3° ;

5° La vente des plantes médicinales inscrites à la pharmacopée sous réserve des dérogations établies par décret ;

6° La vente au détail et toute dispensation au public des huiles essentielles dont la liste est fixée par décret ainsi que de leurs dilutions et préparations ne constituant ni des produits cosmétiques, ni des produits à usage ménager, ni des denrées ou boissons alimentaires ;

7° La vente au détail et la dispensation au public, d'une part, des préparations pour nourrissons ainsi que des denrées alimentaires destinées à des fins médicales spéciales, définies à l'article L. 5137-1, à destination des enfants de moins de six mois et dont les caractéristiques sont fixées par arrêté des ministres chargés de la consommation et de la santé et, d'autre part, des denrées alimentaires destinées à des fins médicales spéciales mentionnées au deuxième alinéa de l'article L. 5137-3 ;

8° La vente au détail et toute dispensation de dispositifs médicaux de diagnostic in vitro et leurs accessoires destinés à être utilisés par le public, à l'exception des tests destinés au diagnostic de la grossesse ainsi que des tests d'ovulation.

La fabrication et la vente en gros des drogues simples et des substances chimiques destinées à la pharmacie sont libres à condition que ces produits ne soient jamais délivrés directement aux consommateurs pour l'usage pharmaceutique et sous réserve des règlements particuliers concernant certains d'entre eux.

**Art. L4211-1-1**

Les personnes se livrant à une activité de courtage de médicaments mentionnée à l'article L. 5124-19 ne sont pas soumises aux dispositions du présent titre.

**Art. L4211-2**

Les officines de pharmacie et les pharmacies à usage intérieur sont tenues de collecter gratuitement les médicaments à usage humain non utilisés apportés par les particuliers qui les détiennent.

Toute distribution et toute mise à disposition des médicaments non utilisés sont interdites. Ces médicaments sont détruits dans des conditions sécurisées.

Un décret en Conseil d'Etat précise les conditions d'application du présent article, et notamment :

— les conditions de la collecte des médicaments non utilisés mentionnée au premier alinéa ;

— les conditions de la destruction des médicaments mentionnée au deuxième alinéa, et notamment les conditions de financement de cette destruction.

**Art. L4211-2-1**

I. — Sont soumis au principe de responsabilité élargie du producteur en application de l' article L. 541-10 du code de l'environnement , les exploitants ou importateurs de médicaments, les fabricants ou leurs mandataires, distributeurs ou importateurs de dispositifs mentionnés respectivement à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 qui fabriquent, importent ou introduisent sur le marché national des matériels ou matériaux, associés ou non à un médicament ou à un dispositif mentionné à l'article premier du règlement (UE) 2017/745 précité ou à l'article premier du règlement (UE) 2017/746 précité dont l'utilisation conduit directement à la production de déchets d'activités de soins à risque infectieux perforants par les patients en auto-traitement et les utilisateurs des autotests mentionnés à l'article L. 3121-2-2.

II. — Les officines de pharmacies sont tenues de collecter sans frais les déchets d'activités de soins à risque infectieux perforants produits par les patients en autotraitement et les utilisateurs des dispositifs d'autodiagnostic mentionnés à l'article L. 3121-2-2, apportés par les particuliers qui les détiennent.

Les pharmacies à usage intérieur et les laboratoires de biologie médicale peuvent collecter sans frais les déchets d'activités de soins à risques infectieux perforants mentionnés au premier alinéa du présent II.

III. — Un décret en Conseil d'Etat, pris après avis de l'Autorité de la concurrence, précise :

1° Les conditions de la collecte et du traitement, au sens de l' article L. 541-2 du code de l'environnement , des déchets mentionnés au I du présent article ;

2° Les conditions de répartition du financement de cette collecte et de ce traitement par les personnes mentionnées au même I ;

3° Les sanctions en cas de non-respect des obligations mentionnées au II, dans les limites de celles prévues à l'article L. 541-10 du code de l'environnement.

**Art. L4211-3**

Les médecins établis dans une commune dépourvue d'officine de pharmacie peuvent être autorisés par le directeur général de l'agence régionale de santé, qui en informe le représentant de l'Etat dans le département, à avoir chez eux un dépôt de médicaments, et à délivrer aux personnes auxquelles ils donnent leurs soins, les médicaments remboursables et non remboursables, ainsi que les dispositifs médicaux nécessaires à la poursuite du traitement qu'ils ont prescrit, selon une liste établie par le ministre chargé de la santé, après avis du Conseil national de l'ordre des médecins, et du Conseil national de l'ordre des pharmaciens. Cette autorisation ne doit être accordée que lorsque l'intérêt de la santé publique l'exige.

Tout médecin remplaçant un médecin bénéficiant d'une autorisation d'exercer la propharmacie se voit automatiquement accorder cette même autorisation pour la durée du remplacement.

Tout médecin s'établissant dans le même cabinet qu'un médecin bénéficiant d'une autorisation d'exercer la propharmacie se voit automatiquement accorder cette même autorisation pour l'exercice dans ce cabinet.

Elle mentionne les localités dans lesquelles la délivrance des médicaments au domicile du malade est également autorisée.

Elle est retirée dès qu'une officine de pharmacie est créée dans une des communes mentionnées dans l'autorisation.

Les médecins bénéficiant d'une autorisation d'exercer la propharmacie sont soumis à toutes les obligations législatives et réglementaires incombant aux pharmaciens.

Ils ne peuvent en aucun cas avoir une officine ouverte au public. Ils doivent ne délivrer que les médicaments prescrits par eux au cours de leur consultation.

**Art. L4211-5**

Par dérogation aux dispositions du 4° de l'article L. 4211-1, des personnes morales respectant les bonnes pratiques de distribution définies par arrêté du ministre chargé de la santé peuvent être autorisées à dispenser à domicile, sous la responsabilité d'un pharmacien inscrit à l'ordre des pharmaciens en section A, D et E, des gaz à usage médical.

L'autorisation est accordée par le directeur général de l'agence régionale de santé, après avis des instances compétentes de l'ordre national des pharmaciens. En cas d'infraction, elle peut être suspendue ou supprimée par le directeur général de l'agence régionale de santé.

**Art. L4211-6**

Toute personne ayant obtenu une autorisation de l'Agence nationale de sécurité du médicament et des produits de santé, après avis de l'Académie nationale de médecine, peut préparer et délivrer des allergènes, lorsqu'ils sont préparés spécialement pour un seul individu.

L'autorisation est délivrée pour une durée de cinq ans ; elle est ensuite renouvelable par période quinquennale.

Elle peut être assortie de conditions adéquates.

Un décret en Conseil d'Etat fixe les conditions d'octroi, de modification, de renouvellement, de suspension et de suppression de cette autorisation.

**Art. L4211-7**

Les herboristes diplômés au 20 septembre 1941 ont le droit d'exercer leur vie durant.

Les herboristes diplômés peuvent détenir pour la vente et vendre pour l'usage médical les plantes ou parties de plantes médicinales, indigènes ou acclimatées, à l'exception de celles mentionnées à l'article L. 5132-7.

Ces plantes ou parties de plantes ne peuvent, en aucun cas, être délivrées au public sous forme de mélange préparé à l'avance ; toutefois, des autorisations concernant le mélange de certaines plantes médicinales déterminées peuvent être accordées par le ministre chargé de la santé.

La vente au public des plantes médicinales mélangées ou non est rigoureusement interdite dans tous les lieux publics, dans les maisons privées et dans les magasins autres que les officines de pharmacie et herboristeries.

Les herboristes diplômés sont astreints, dans l'exercice de leur profession, aux mêmes règles que celles qui régissent les pharmaciens pour la vente des produits qui les concernent.

**Art. L4211-8**

Par dérogation au 1° et au 4° de l'article L. 4211-1, peuvent assurer la préparation, la conservation, la distribution, la cession, l'importation et l'exportation des préparations de thérapie génique mentionnées au 12° de l'article L. 5121-1 les établissements ou organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé.

Cette autorisation est délivrée pour une durée de cinq ans. Elle est renouvelable et peut être modifiée, suspendue ou retirée.

Un décret en Conseil d'Etat fixe les conditions de délivrance, de modification, de renouvellement, de suspension et de retrait de cette autorisation.

**Art. L4211-9**

Par dérogation au 1° et au 4° de l'article L. 4211-1, peuvent assurer la préparation, la conservation, la distribution, la cession, l'importation et l'exportation des préparations de thérapie cellulaire xénogénique mentionnées au 13° de l'article L. 5121-1 les établissements ou organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé après avis de l'Agence de la biomédecine.

Cette autorisation est délivrée pour une durée de cinq ans. Elle est renouvelable et peut être modifiée, suspendue ou retirée.

Un décret en Conseil d'Etat fixe les conditions de délivrance, de modification, de renouvellement, de suspension et de retrait de cette autorisation.

**Art. L4211-9-1**

I. — Par dérogation aux 1° et 4° de l'article L. 4211-1, peuvent assurer la préparation, la conservation, la distribution, la cession, l'importation et l'exportation dans le cadre des recherches définies à l'article L. 1121-1 des médicaments de thérapie innovante mentionnés au 17° de l'article L. 5121-1 les établissements ou organismes, y compris les établissements de santé, autorisés par l'Agence nationale de sécurité du médicament et des produits de santé après avis de l'Agence de la biomédecine.

Cette autorisation est délivrée pour une durée de cinq ans. Elle est renouvelable et peut être modifiée, suspendue ou retirée.

Un décret en Conseil d'Etat fixe les catégories d'établissements pouvant être autorisés ainsi que les conditions de délivrance, de modification, de renouvellement, de suspension et de retrait de cette autorisation.

Peuvent également exercer ces activités les établissements pharmaceutiques visés aux articles L. 5124-1 et L. 5124-9-1.

II. — Lorsque la préparation, la distribution et l'administration de ces médicaments sont faites, en établissement de santé ou dans un hôpital des armées, dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou des cellules autologues entrant dans leur composition, la préparation et la distribution sont réalisées sous la responsabilité d'un établissement ou d'un organisme mentionné aux premier ou dernier alinéas du I du présent article, en conformité avec les bonnes pratiques mentionnées à l'article L. 5121-5 et dans le cadre d'un contrat écrit.

La nécessité de l'administration de ces médicaments dans le cadre de la même intervention médicale est vérifiée par l'Agence nationale de sécurité du médicament et des produits de santé dans le cadre de l'autorisation mentionnée au 17° de l'article L. 5121-1 ou dans le cadre de l'autorisation de la recherche impliquant la personne humaine.

Un décret en Conseil d'Etat précise les conditions applicables à la préparation ainsi que le type de médicaments concernés par le présent II.

**Art. L4211-9-2**

Par dérogation aux 1° et 4° de l'article L. 4211-1 et dans le cadre des recherches mentionnées au premier alinéa de l'article L. 1121-1, peuvent assurer la fabrication, l'importation, l'exportation, la distribution et l'exploitation des médicaments de thérapie innovante définis à l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil du 13 novembre 2007 concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004 les établissements de santé titulaires de l'autorisation mentionnée à l'article L. 1243-2 et qui disposent pour ces activités d'une autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé.

Un décret en Conseil d'Etat fixe les conditions de délivrance, de modification, de suspension et de retrait de cette autorisation.

**Art. L4211-10**

La personne responsable des activités mentionnées aux articles L. 4211-8 et L. 4211-9 est nécessairement un pharmacien, un médecin ou une personne autorisée à exercer la profession de médecin ou de pharmacien, ou une personne disposant d'une formation scientifique adaptée.

Ces personnes doivent justifier de titres et travaux spécifiques dans les domaines d'activité portant sur les préparations de thérapie génique et sur les préparations de thérapie cellulaire xénogénique ainsi que de compétences acquises dans ces domaines.

Un décret en Conseil d'Etat précise la nature des titres et diplômes pouvant être exigés pour justifier la formation scientifique adaptée mentionnée au premier alinéa.

**Art. L4211-11**

Les dispositions des articles L. 4211-8, L. 4211-9 et L. 4211-10 s'appliquent aux hôpitaux des armées. Un décret en Conseil d'Etat détermine les adaptations qui peuvent être apportées, en ce qui concerne ces hôpitaux, aux procédures d'autorisation applicables aux établissements de santé.

###### Chapitre II : Dispositions pénales.

**Art. L4212-1**

Est puni de 3750 euros d'amende le fait pour un médecin de délivrer des médicaments :

1° Sans l'autorisation prévue à l'article L. 4211-3 ;

2° Non inscrits sur la liste établie par le ministre chargé de la santé prévue à l'article L. 4211-3 ;

3° Autres que ceux prescrits par lui au cours de la consultation ;

4° A des personnes auxquelles il ne donne pas de soins ;

5° Au domicile d'un malade situé dans une localité non mentionnée dans l'autorisation prévue à l'article L. 4211-3.

**Art. L4212-2**

La dispensation à domicile des gaz à usage médical sans y être autorisé selon les dispositions de l'article L. 4211-5 est punie de 3750 euros d'amende.

**Art. L4212-3**

La préparation ou la délivrance des allergènes, préparés spécialement pour un seul individu, sans l'autorisation mentionnée à l'article L. 4211-6 est punie de 3750 euros d'amende.

**Art. L4212-4**

Est puni de 3750 euros d'amende le fait pour un herboriste diplômé :

1° De détenir pour la vente ou de vendre des plantes ou parties de plantes médicinales, indigènes ou acclimatées, mentionnées à l'article L. 5132-7 ;

2° De délivrer au public des plantes ou parties de plantes médicinales, indigènes ou acclimatées, sous forme de mélange préparé à l'avance, en l'absence d'autorisation accordée par le ministre chargé de la santé.

**Art. L4212-5**

La vente au public de plantes médicinales, mélangées ou non, dans tous les lieux publics, dans les maisons privées et dans les magasins autres que les officines de pharmacie et herboristeries, est punie de 3750 euros d'amende.

**Art. L4212-7**

Le fait de distribuer ou de mettre à disposition du public des médicaments à usage humain collectés auprès du public et non utilisés est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

**Art. L4212-8**

Dans tous les cas mentionnés aux articles du présent chapitre, la récidive est punie de trois mois d'emprisonnement et de 7500 euros d'amende.

Les personnes physiques coupables d'une infraction prévue au présent chapitre encourent également la peine complémentaire de la fermeture temporaire ou définitive de l'établissement.

Lorsque l'autorité judiciaire a été saisie d'une poursuite par application des articles du présent chapitre, le représentant de l'Etat dans le département peut prononcer la fermeture provisoire de l'établissement.

##### Titre II : Exercice de la profession de pharmacien

###### Chapitre Ier : Règles liées à l'exercice de la profession

**Art. L4221-1**

Nul ne peut exercer la profession de pharmacien s'il n'offre toutes garanties de moralité professionnelle et s'il ne réunit les conditions suivantes :

1° Etre titulaire d'un diplôme, certificat ou autre titre mentionnés aux articles L. 4221-2 à L. 4221-5 ;

2° Etre de nationalité française, citoyen andorran, ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ou ressortissant d'un pays dans lequel les Français peuvent exercer la pharmacie lorsqu'ils sont titulaires du diplôme qui en ouvre l'exercice aux nationaux de ce pays ;

3° Etre inscrit à l'ordre des pharmaciens.

Les pharmaciens titulaires d'un diplôme, certificat ou autre titre mentionnés à l'article L. 4221-2 sont dispensés de la condition de nationalité prévue au 2°.

**Art. L4221-1-1**

Par dérogation au 1° de l'article L. 4221-1, peuvent être autorisés individuellement par le ministre chargé de la santé ou, par délégation, le directeur général du Centre national de gestion, après avis du Conseil national de l'ordre des pharmaciens, à exercer temporairement la pharmacie dans le cadre d'une formation spécialisée effectuée en France au sein de lieux de stages agréés pour la formation des internes, lorsqu'ils remplissent des conditions déterminées par décret en Conseil d'Etat portant sur la durée, les modalités et les lieux d'exercice ainsi que sur les enseignements théoriques et pratiques devant être validés :

1° Les internes en pharmacie à titre étranger et les pharmaciens titulaires d'un diplôme obtenu dans un Etat autre que les Etats membres de l'Union européenne, les Etats parties à l'accord sur l'Espace économique européen ou la Confédération suisse permettant l'exercice de la pharmacie dans leur pays d'origine venant effectuer l'intégralité d'un troisième cycle spécialisé de pharmacie en France dans le cadre prévu au 3° de l'article L. 633-4 du code de l'éducation ou dans le cadre d'un accord de coopération bilatéral avec la France, lorsque le diplôme de spécialité qu'ils poursuivent nécessite pour sa validation l'accomplissement de fonctions hospitalières de plein exercice ;

2° Les pharmaciens spécialistes titulaires d'un diplôme de spécialité permettant l'exercice effectif et licite de la spécialité dans leur pays d'origine venant effectuer, dans le cadre d'un accord de coopération bilatéral avec la France ou d'un accord de coopération entre, d'une part, une personne de droit public ou privé et, d'autre part, un établissement public de santé en application de l'article L. 6134-1 du présent code ou une université française ou ces deux entités, une formation complémentaire dans leur discipline ou leur spécialité.

**Art. L4221-2**

Sous réserve des dispositions des articles L. 4221-4 et L. 4221-5, les diplômes, certificats ou autres titres mentionnés au 1° de l'article L. 4221-1 sont le diplôme français d'Etat de docteur en pharmacie ou de pharmacien.

**Art. L4221-3**

Sont assimilés au diplôme de pharmacien délivré par l'Etat pour l'exercice de la pharmacie dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle les diplômes validés par le Gouvernement.

**Art. L4221-4**

Ouvre droit à l'exercice de la profession de pharmacien aux ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen :

1° Un titre de formation de pharmacien délivré par l'un de ces Etats conformément aux obligations communautaires et figurant sur une liste établie par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

2° Un titre de formation de pharmacien délivré par l'un de ces Etats conformément aux obligations communautaires, ne figurant pas sur la liste mentionnée au 1°, s'il est accompagné d'une attestation de cet Etat certifiant qu'il sanctionne une formation conforme à ces obligations et qu'il est assimilé, par lui, aux titres de formation figurant sur cette liste.

**Art. L4221-5**

Ouvre également droit à l'exercice de la profession de pharmacien aux ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen :

1° Un titre de formation de pharmacien délivré par un Etat, membre ou partie, sanctionnant une formation de pharmacien commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné à l'article L. 4221-4 et non conforme aux obligations communautaires, s'il est accompagné d'une attestation de l'un de ces Etats certifiant que le titulaire du titre de formation s'est consacré, dans cet Etat, de façon effective et licite aux activités de pharmacien pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de l'attestation ;

2° Un titre de formation de pharmacien délivré par un Etat, membre ou partie, sanctionnant une formation de pharmacien commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné à l'article L. 4221-4 et non conforme aux obligations communautaires mais permettant d'exercer légalement la profession de pharmacien dans l'Etat qui l'a délivré, si le pharmacien justifie avoir effectué en France au cours des cinq années précédentes trois années consécutives à temps plein de fonctions hospitalières en qualité d'attaché associé, de praticien attaché associé, d'assistant associé ou de fonctions universitaires en qualité de chef de clinique associé des universités ou d'assistant associé des universités, à condition d'avoir été chargé de fonctions hospitalières dans le même temps.

**Art. L4221-7**

Lorsque la province de Québec accorde le droit d'exercer leur profession sur son territoire à des pharmaciens titulaires d'un titre de formation permettant l'exercice en France, les titulaires d'un titre de formation obtenu dans la province de Québec peuvent être autorisés à exercer leur profession en France par le ministre chargé de la santé si des arrangements en vue de la reconnaissance des qualifications ont été passés à cet effet, signés par les ordres et le ministre chargé de la santé, et si leurs qualifications professionnelles sont reconnues comme comparables à celles requises en France pour l'exercice de la profession.

Les autorisations d'exercice sont délivrées individuellement, après avis de l'ordre, aux praticiens ayant fait la preuve d'une connaissance suffisante de la langue française. Ils sont tenus de respecter les règles professionnelles applicables en France.

Les modalités d'application du présent article sont fixées par voie réglementaire.

**Art. L4221-9**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission, composée notamment de professionnels de santé, autoriser individuellement, le cas échéant, dans la spécialité à exercer la profession de pharmacien des ressortissants d'un Etat autre que les Etats membres de l'Union européenne ou les Etats parties à l'accord sur l'Espace économique européen, titulaires d'un titre de formation obtenu dans l'un de ces Etats et dont l'expérience professionnelle est attestée par tout moyen.

**Art. L4221-10**

Par dérogation à l'article L. 4221-1, les personnes qui sont titulaires d'un diplôme, certificat ou autre titre mentionné aux articles L. 4221-2 à L. 4221-5, mais qui ne justifient pas de l'une des nationalités mentionnées à l'article L. 4221-1, ainsi que les personnes françaises ou étrangères titulaires d'un diplôme, titre ou certificat de valeur scientifique attestée par le ministre chargé de l'enseignement supérieur et qui ont exercé pendant trois ans au moins avant le 1er janvier 1999, dans des établissements publics de santé ou dans des établissements de santé privés participant au service public hospitalier, des fonctions déterminées par décret, les plaçant sous la responsabilité d'un pharmacien, peuvent être autorisées individuellement par arrêté du ministre chargé de la santé à exercer dans ces établissements et les établissements de transfusion sanguine en qualité de contractuels. Les périodes consacrées à la préparation de diplômes de spécialisation ne sont pas prises en compte pour le calcul de la durée des fonctions.

Les intéressés doivent avoir satisfait à des épreuves nationales d'aptitude organisées avant le 31 décembre 2001 et définies par des dispositions réglementaires prises en application de l'article L. 6152-1. Par dérogation aux dispositions qui précèdent, les personnes ayant la qualité de réfugié, d'apatride et les bénéficiaires de l'asile territorial, ainsi que les personnes françaises titulaires d'un diplôme étranger ayant regagné le territoire national à la demande des autorités françaises peuvent faire acte de candidature à ces épreuves sans remplir la condition d'exercice dans les établissements de santé mentionnée à l'alinéa précédent.

En vue notamment de garantir la sécurité sanitaire, les conditions dans lesquelles les pharmaciens sont recrutés et exercent leur activité sont déterminées par décret en Conseil d'Etat.

Les intéressés sont inscrits au tableau correspondant de l'ordre national des pharmaciens. Ils sont tenus de respecter les règles mentionnées à l'article L. 4231-1 et celles édictées en application de l'article L. 4235-1.

**Art. L4221-11**

Le ministre chargé de la santé peut autoriser à exercer la pharmacie en France, après avis d'une commission, composée notamment de professionnels de santé, les personnes ayant exercé pendant trois années les fonctions de contractuel prévues au premier alinéa de l'article L. 4221-10 ainsi que celles ne remplissant pas cette condition de durée de fonctions mais ayant à la fois satisfait aux épreuves mentionnées au deuxième alinéa du même article et exercé des fonctions hospitalières pendant six années.

Les praticiens autorisés à exercer la pharmacie au titre des dispositions du présent article peuvent être inscrits sur une liste spéciale d'aptitude à la fonction de praticien des établissements publics de santé. Les conditions d'inscription sur cette liste d'aptitude sont fixées par voie réglementaire.

Les praticiens adjoints contractuels doivent demander l'autorisation d'exercice avant le 31 décembre 2010.

**Art. L4221-12**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission, composée notamment de professionnels de santé, autoriser individuellement, le cas échéant, dans la spécialité correspondant à la demande d'autorisation, à exercer la pharmacie les personnes titulaires d'un diplôme, certificat ou autre titre permettant l'exercice de la profession de pharmacien dans le pays d'obtention de ce diplôme, certificat ou titre, le cas échéant dans la spécialité correspondant à la demande d'autorisation.

Ces personnes doivent avoir satisfait à des épreuves anonymes de vérification des connaissances, organisées le cas échéant par spécialité, et justifier d'un niveau suffisant de maîtrise de la langue française. Des dispositions réglementaires fixent les conditions d'organisation de ces épreuves et de vérification du niveau de maîtrise de la langue française. Le nombre maximum de candidats susceptibles d'être reçus à ces épreuves est fixé par arrêté du ministre chargé de la santé en tenant compte notamment de l'évolution du nombre d'étudiants déterminé en application de l'article L. 633-3 du code de l'éducation.

Les pharmaciens titulaires d'un diplôme d'études spécialisées obtenu dans le cadre de l'internat à titre étranger sont réputés avoir satisfait aux épreuves de vérification des connaissances précitées.

Le nombre maximum mentionné au deuxième alinéa du présent article n'est pas opposable aux réfugiés, apatrides, bénéficiaires de l'asile territorial et bénéficiaires de la protection subsidiaire et aux Français ayant regagné le territoire national à la demande des autorités françaises.

Les personnes mentionnées au quatrième alinéa titulaires d'un diplôme, d'un certificat ou d'un autre titre permettant l'exercice dans le pays d'obtention de ce diplôme, de ce certificat ou de ce titre se voient délivrer une attestation permettant un exercice temporaire, sous réserve du dépôt d'un dossier auprès du directeur général de l'agence régionale de santé de leur lieu de résidence, lequel peut, après examen de ce dossier, prendre une décision d'affectation temporaire du candidat dans un établissement de santé. Le candidat s'engage en contrepartie à passer les épreuves de vérification des connaissances mentionnées au deuxième alinéa. Un décret en Conseil d'Etat fixe les conditions de mise en œuvre du présent alinéa.

Les lauréats candidats à la profession de pharmacien doivent, en outre, justifier d'un parcours de consolidation de compétences de deux ans, le cas échéant dans leur spécialité, accompli après leur réussite aux épreuves de vérification des connaissances. Ils sont pour cela affectés sur un poste par décision du ministre chargé de la santé ou, sur délégation, du directeur général du Centre national de gestion. Le choix de ce poste est effectué par chaque lauréat, au sein d'une liste arrêtée par le ministre chargé de la santé. Un décret en Conseil d'Etat fixe les modalités de mise en œuvre du présent alinéa.

Nul ne peut être candidat plus de quatre fois aux épreuves de vérification des connaissances et à l'autorisation d'exercice telles que prévues par le présent article.

**Art. L4221-12-1**

Par dérogation à l'article L. 4221-1, l'autorité compétente peut, après avis d'une commission nationale comprenant notamment des professionnels de santé, dont des représentants de l'ordre compétent, délivrer une attestation permettant un exercice provisoire, pour la profession de pharmacien dans la spécialité correspondant à la demande d'autorisation, aux titulaires d'un titre de formation délivré par un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et permettant l'exercice de la profession mentionnée au même article L. 4221-1 dans cet Etat qui exercent cette profession, qui établissent leur expérience professionnelle par tout moyen et qui disposent d'un niveau de connaissance de la langue française suffisant pour exercer leur activité en France. Ces professionnels s'engagent également à passer les épreuves de vérification des connaissances mentionnées à l'article L. 4221-12.

La durée de validité de cette attestation, renouvelable une fois, ne peut excéder treize mois.

Un décret en Conseil d'Etat définit les conditions d'application du présent article.

**Art. L4221-13**

Le nombre maximum de ces autorisations est fixé, chaque année et pour chaque catégorie de candidats mentionnés aux articles L. 4221-9, L. 4221-11 et L. 4221-12, par arrêté du ministre chargé de la santé.

**Art. L4221-14**

Le pharmacien peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que le pharmacien fera Etat du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

L'intéressé porte le titre professionnel de pharmacien.

**Art. L4221-14-1**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut, après avis d'une commission, composée notamment de professionnels, autoriser individuellement, le cas échéant, dans la spécialité à exercer la profession de pharmacien les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires de titres de formation de base et, le cas échéant, de spécialité délivrés par l'un de ces Etats, ne répondant pas aux conditions prévues aux articles L. 4221-4 et L. 4221-5 mais permettant d'exercer légalement la profession de pharmacien dans cet Etat. Dans le cas où l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

**Art. L4221-14-2**

Le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut également, après avis d'une commission, composée notamment de professionnels, autoriser individuellement, le cas échéant, dans la spécialité à exercer la profession de pharmacien les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, titulaires d'un titre de formation délivré par un Etat tiers, et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession, le cas échéant dans la spécialité, pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie. Lorsque les intéressés ont obtenu un titre de spécialité, la reconnaissance porte à la fois sur le titre de base et sur le titre de spécialité. Dans le cas où l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, le ministre chargé de la santé ou, sur délégation, le directeur général du Centre national de gestion peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

**Art. L4221-14-3**

Par dérogation à l'article L. 4221-1 et jusqu'au 31 décembre 2030, les directeurs généraux des agences régionales de santé de la Guadeloupe, de la Guyane, de la Martinique et de Mayotte ainsi que le représentant de l'Etat à Saint-Pierre-et-Miquelon peuvent autoriser un pharmacien ressortissant d'un pays autre que ceux mentionnés au 2° du même article L. 4221-1 ou titulaire d'un diplôme de pharmacie, quel que soit le pays dans lequel ce diplôme a été obtenu, à exercer dans une structure de santé située dans leurs ressorts territoriaux respectifs. Cette autorisation est délivrée par arrêté, pour une durée déterminée, après avis d'une commission territoriale d'autorisation d'exercice.

Une seule commission territoriale d'autorisation d'exercice est constituée pour la Guyane, la Martinique, la Guadeloupe, Mayotte et Saint-Pierre-et-Miquelon.

Le nombre de professionnels autorisés à bénéficier des dispositions du premier alinéa du présent article est fixé par arrêté du ministre chargé de la santé comprenant un nombre de postes, répartis par collectivité, établi sur la base de propositions de chacune des agences régionales de santé concernées ou du représentant de l'Etat à Saint-Pierre-et-Miquelon.

Un décret en Conseil d'Etat fixe les conditions de mise en œuvre du présent article notamment :

a) Les modalités d'établissement de l'arrêté fixant le nombre et la répartition territoriale des professionnels autorisés à bénéficier des dispositions du présent article ;

b) La composition et le fonctionnement de la commission territoriale ;

c) Les structures de santé au sein desquelles ces professionnels peuvent exercer ;

d) Les modalités de mise en œuvre et de suivi de ces autorisations d'exercice dérogatoires.

**Art. L4221-15**

Les étudiants en pharmacie appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requis en application des articles L. 3131-8 ou L. 3131-9 et ayant validé leur deuxième année du deuxième cycle des études de pharmacie peuvent effectuer les tâches autorisées aux pharmaciens sous réserve que cet exercice soit réalisé au sein d'une équipe comportant au moins un pharmacien diplômé d'Etat et sous la surveillance de ce dernier, au titre des activités pour lesquelles ils ont été appelés.

**Art. L4221-16**

Sous réserve des dispositions de l'article L. 4061-1, sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession de pharmacien, avant leur entrée dans la profession, ainsi que celles qui ne l'exerçant pas ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

Pour les personnes ayant exercé la profession de pharmacien, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service de l'Etat compétent ou l'organisme désigné à cette fin par l'Etat, une liste de cette profession, portée à la connaissance du public.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4221-16-1**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4221-16, sous forme d'informations certifiées.

Ils lui communiquent également, sous la même forme, la liste des internes en pharmacie et des étudiants susceptibles d'exercer à titre temporaire la pharmacie, d'être requis ou appelés au titre de la réserve sanitaire ayant atteint le niveau de formation prévu aux articles L. 4221-15 et L. 4241-10.

**Art. L4221-16-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4221-16-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4221-16.

**Art. L4221-18**

En cas d'urgence, lorsque la poursuite par un pharmacien de son exercice expose les patients à un danger grave, le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel prononce la suspension immédiate du droit d'exercer pour une durée maximale de cinq mois. Il entend l'intéressé au plus tard dans un délai de trois jours suivant la décision de suspension.

Le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel saisit sans délai de sa décision le conseil régional ou le conseil central compétent de l'ordre des pharmaciens. Celui-ci statue dans un délai de deux mois à compter de sa saisine. En l'absence de décision dans ce délai, l'affaire est portée devant le conseil national qui statue dans un délai de deux mois. A défaut de décision dans ce délai, la mesure de suspension prend fin automatiquement.

Le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel informe également le représentant de l'Etat dans le département et les organismes d'assurance maladie dont dépend le professionnel concerné par sa décision.

Le directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel peut à tout moment mettre fin à la suspension qu'il a prononcée lorsqu'il constate la cessation du danger. Il en informe le conseil régional ou le conseil central compétent, ainsi que le représentant de l'Etat dans le département et les organismes d'assurance maladie.

Le pharmacien dont le droit d'exercer a été suspendu selon la procédure prévue au présent article peut exercer un recours contre la décision du directeur général de l'agence régionale de santé dont relève le lieu d'exercice du professionnel devant le tribunal administratif, qui statue en référé dans un délai de quarante-huit heures.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

Le présent article n'est pas applicable aux pharmaciens qui relèvent des dispositions de l'article L. 4138-2 du code de la défense.

**Art. L4221-19**

Les pharmaciens exerçant en société doivent communiquer au conseil de l'ordre dont ils relèvent, outre les statuts de cette société et leurs avenants, les conventions et avenants relatifs à son fonctionnement, ou aux rapports entre associés et lorsqu'ils existent, entre associés et intervenants concourant au financement de l'officine ou du laboratoire de biologie médicale.

Ces documents doivent être communiqués dans le mois suivant la conclusion de la convention ou de l'avenant.

Les dispositions contractuelles incompatibles avec les règles de la profession ou susceptibles de priver les cocontractants de leur indépendance professionnelle les rendent passibles des sanctions disciplinaires prévues à l'article L. 4234-6.

**Art. L4221-20**

Sont déterminés par décret en Conseil d'Etat :

1° Le délai dans lequel la commission mentionnée à l'article L. 4221-12 doit rendre un avis ;

2° La composition et le fonctionnement de la commission mentionnée aux articles L. 4221-14-1 et L. 4221-14-2 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4221-16-1.

###### Chapitre II : Inscription au tableau de l'ordre et déclaration de prestation de services

####### Section 1 : Inscription au tableau de l'ordre

**Art. L4222-1**

Dans chaque région, les pharmaciens qui tiennent une officine ouverte sont inscrits sur un tableau établi et tenu à jour par le conseil régional de l'ordre des pharmaciens d'officine. Ce tableau est transmis aux services de l'Etat et porté à la connaissance du public, dans des conditions fixées par décret.

**Art. L4222-2**

Les demandes d'inscription au tableau sont adressées par les intéressés au conseil régional de l'ordre compétent. Elles sont accompagnées d'un dossier dont la composition est fixée par décret en Conseil d'Etat.

En cas de cessation ou de modification de l'activité professionnelle ou de changement d'adresse de l'établissement, une déclaration, accompagnée des pièces justificatives nécessaires, est adressée dans les quinze jours au conseil de l'ordre compétent qui procède, s'il y a lieu, à une modification de l'inscription ou à une radiation, suivie, le cas échéant, d'une nouvelle inscription au tableau, au vu des documents transmis.

Par dérogation au dernier alinéa de l'article L. 4231-1, le pharmacien qui interrompt son activité pour une durée inférieure à un an et qui n'exerce aucune autre activité durant cette interruption est omis du tableau par le conseil de l'ordre compétent. La période de l'omission peut être renouvelée, sans toutefois excéder une durée totale de deux ans. Les conditions dans lesquelles un conseil procède à l'omission sont définies par décret.

**Art. L4222-3**

Le conseil régional de la section A ou le conseil central de la section B, C, D, E, G ou H statue sur la demande d'inscription au tableau dans un délai maximum de trois mois à compter de la réception de la demande accompagnée d'un dossier complet.

En ce qui concerne les ressortissants des Etats tiers, le délai est porté à six mois lorsqu'il y a lieu de procéder à une enquête hors de la France métropolitaine. L'intéressé en reçoit notification.

**Art. L4222-4**

Après avoir examiné les titres et qualités du demandeur, le conseil régional de la section A ou le conseil central de la section B, C, D, E, G ou H de l'ordre soit accorde l'inscription au tableau, soit, si les garanties de compétence, de moralité et d'indépendance professionnelle ou les conditions prévues par la loi ne sont pas remplies, la refuse par décision motivée écrite. L'intéressé reçoit notification de la décision par lettre recommandée, dans la semaine qui suit cette décision.

A l'expiration du délai imparti pour statuer, le silence gardé par le conseil régional ou le conseil central de l'ordre constitue une décision implicite de rejet susceptible de recours.

Toute inscription ou tout refus d'inscription au tableau peut faire l'objet d'un appel devant le conseil national de l'ordre.

La décision d'inscription ne peut être retirée que si elle est illégale et dans un délai de quatre mois. Passé ce délai, la décision ne peut être retirée que sur demande explicite de son bénéficiaire.

**Art. L4222-5**

Le Conseil national de l'ordre des pharmaciens statue en appel sur les décisions des conseils régionaux de la section A et celles des conseils centraux des sections B, C, D, E, G et H en matière d'inscription dans le délai de trois mois à dater du jour où l'appel a été formé.

**Art. L4222-6**

Le pharmacien qui demande son inscription à un tableau doit faire la preuve d'une connaissance suffisante de la langue française.

En cas de doute, le président du conseil régional ou central de l'ordre ou son représentant peut entendre l'intéressé. Une vérification peut être faite à la demande du conseil de l'ordre ou de l'intéressé par l'autorité administrative compétente.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4222-7**

Les pharmaciens inspecteurs de santé publique, les inspecteurs des agences régionales de santé, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé, les pharmaciens fonctionnaires ou assimilés du ministère chargé de la santé, les pharmaciens fonctionnaires ou assimilés du ministère chargé de l'enseignement supérieur, n'exerçant pas par ailleurs d'activité pharmaceutique, et, conformément aux dispositions de l'article L. 4061-1, les pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, ne sont inscrits sur aucun tableau de l'ordre.

**Art. L4222-8**

Sauf s'il appartient à la section E, un pharmacien ayant des activités pharmaceutiques différentes peut être inscrit sur le tableau de plusieurs sections de l'ordre.

Tout pharmacien ayant la qualité de pharmacien de sapeur-pompier volontaire peut être inscrit sur le tableau de plusieurs sections de l'ordre correspondant aux différentes activités pharmaceutiques exercées.

####### Section 2 : Déclaration de prestation de services

**Art. L4222-9**

Le pharmacien ressortissant d'un Etat, membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de pharmacien dans un Etat, membre ou partie, peut exécuter en France, de manière temporaire et occasionnelle, des actes de sa profession, le cas échéant dans la spécialité concernée, sans être inscrit au tableau de l'ordre.

L'exécution de ces actes est subordonnée à une déclaration préalable qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

Le prestataire est tenu de respecter les règles professionnelles applicables en France et est soumis à la juridiction disciplinaire.

Lorsque le titre de formation ne bénéficie pas d'une reconnaissance en application des articles L. 4221-4 et L. 4221-5, les qualifications professionnelles du prestataire sont vérifiées avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France pour l'exercice de la profession de pharmacien, le cas échéant, dans la spécialité concernée, de nature à nuire à la santé publique, les autorités compétentes soumettent le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

La prestation est réalisée sous le titre professionnel français de pharmacien. Toutefois, lorsque le titre de formation ne bénéficie pas d'une reconnaissance en application des articles L. 4221-4 et L. 4221-5 et dans le cas où les qualifications n'ont pas été vérifiées, la prestation est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français.

**Art. L4222-10**

Sont déterminées, en tant que de besoin, par décret en Conseil d'Etat, les conditions d'inscription au tableau de l'ordre de tous les pharmaciens mentionnés au titre IV du livre Ier de la partie V, autres que les pharmaciens mentionnés à l'article L. 5143-2 ainsi que les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4222-9.

###### Chapitre III : Dispositions pénales

**Art. L4223-1**

Le fait de se livrer à des opérations réservées aux pharmaciens, sans réunir les conditions exigées par le présent livre, constitue l'exercice illégal de la profession de pharmacien. Cet exercice illégal est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal, ainsi que l'activité de prestataire de formation professionnelle continue au sens de l'article L. 6313-1 du code du travail pour une durée de cinq ans ;

d) La fermeture définitive ou pour une durée de cinq ans au plus de l'établissement dans lequel l'infraction a été commise.

Le fait d'exercer cette activité malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code. L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4223-2**

L'usage de la qualité de pharmacien, sans remplir les conditions exigées par l'article L. 4221-1, ou l'usage sans droit d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession, sont passibles des sanctions prévues à l' article 433-17 du code pénal .

Les personnes physiques encourent également la peine complémentaire de fermeture définitive ou pour une période de cinq ans au plus de l'établissement dans lequel l'infraction a été commise.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l' article 121-2 du code pénal , de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

Le non-respect des dispositions de l'article L. 4221-14 est assimilé à une usurpation du titre de pharmacien.

**Art. L4223-3**

Lorsque l'autorité judiciaire a été saisie d'une poursuite par application des articles L. 4223-1 ou L. 4223-2, le représentant de l'Etat dans le département peut prononcer la fermeture provisoire de l'établissement.

##### Titre III : Organisation de la profession de pharmacien

###### Chapitre Ier : Missions et composition de l'ordre national et du conseil national.

**Art. L4231-1**

L'ordre national des pharmaciens a pour objet :

1° D'assurer le respect des devoirs professionnels ;

2° D'assurer la défense de l'honneur et de l'indépendance de la profession ;

3° De veiller à la compétence des pharmaciens ;

4° De contribuer à promouvoir la santé publique et la qualité des soins, notamment la sécurité des actes professionnels.

L'ordre national des pharmaciens groupe les pharmaciens exerçant leur art en France.

**Art. L4231-2**

Le Conseil national de l'ordre des pharmaciens est le défenseur de la légalité et de la moralité professionnelle.

Il coordonne l'action des conseils centraux des sections de l'ordre et joue un rôle d'arbitrage entre les différentes branches de la profession.

Il se réunit au moins quatre fois par an.

Il délibère sur les affaires soumises à son examen par le ministre chargé de la santé et par les conseils centraux.

Il accueille toutes les communications et suggestions des conseils centraux et leur donne les suites qui concilient au mieux les intérêts normaux de la profession et les intérêts supérieurs de la santé publique.

Il est qualifié pour représenter, dans son domaine d'activité, la pharmacie auprès des autorités publiques et auprès des organismes d'assistance.

Il peut s'occuper sur le plan national de toutes les questions d'entraide et de solidarité professionnelle et notamment des sinistres et des retraites.

Il organise la mise en œuvre du dossier pharmaceutique mentionné à l'article L. 161-36-4-2 du code de la sécurité sociale.

**Art. L4231-3**

Les décisions administratives du conseil national de l'ordre sont susceptibles de recours devant la juridiction administrative compétente.

**Art. L4231-4**

Le Conseil national de l'ordre des pharmaciens est composé de vingt-six membres :

1° Deux professeurs ou maîtres de conférences des unités de formation et de recherche de pharmacie, pharmaciens en activité, nommés par le ministre chargé de la santé, sur proposition du ministre chargé de l'enseignement supérieur ;

2° Un représentant du directeur général de l'offre de soins ;

3° Un représentant du directeur général de la santé ;

4° Un représentant du directeur central du service de santé des armées ;

5° Trois binômes élus de pharmaciens d'officine, inscrits au tableau de la section A ;

6° Un binôme élu de pharmaciens inscrits au tableau de la section B ;

7° Un binôme élu de pharmaciens inscrits au tableau de la section C ;

8° Deux binômes élus de pharmaciens inscrits au tableau de la section D ;

9° Un binôme élu de pharmaciens inscrits au tableau d'une des sections de l'ordre et représentant les pharmaciens de la section E, dont un des membres est biologiste médical ;

10° Un binôme élu de pharmaciens inscrits au tableau de la section G ;

11° Un binôme élu de pharmaciens inscrits au tableau de la section H ;

12° Un pharmacien membre de l'Académie nationale de pharmacie, désigné par celle-ci.

Les représentants du ministre chargé de la santé et du ministre de la défense prévus aux 2°, 3° et 4° assistent à toutes les délibérations avec voix consultative, à l'exclusion des séances disciplinaires.

L'élection des membres du Conseil national de l'ordre siégeant au titre des sections est effectuée au second degré par les membres des conseils centraux correspondants.

La durée du mandat des membres élus ou nommés du Conseil national de l'ordre est de six ans. Le Conseil national est renouvelable par moitié tous les trois ans.

Les pharmaciens membres du Conseil national de l'ordre ne peuvent pas faire partie des autres conseils de l'ordre.

**Art. L4231-5**

Le conseil national élit en son sein un bureau de neuf membres, composé d'un président, d'un vice-président, d'un trésorier et de six conseillers. Parmi ces neuf membres figurent au moins deux pharmaciens titulaires d'officine, un pharmacien de chacune des autres sections de l'ordre et l'un des professeurs ou maître de conférences des unités de formation et de recherche de pharmacie nommés par le ministre chargé de la santé.

Les membres du bureau sont élus pour trois ans. Leur mandat est renouvelable.

Le bureau prépare les délibérations du conseil national et en assure l'exécution. Il règle les questions urgentes dans l'intervalle des sessions. Les décisions qu'il prend sur les questions urgentes font l'objet d'un rapport à la session suivante du conseil national

**Art. L4231-6**

Le conseil national est assisté par un conseiller d'Etat, nommé, en même temps qu'un suppléant, par le ministre de la justice. Ce conseiller a voix délibérative.

**Art. L4231-7**

Après avis des conseils centraux, le conseil national vote le budget général de l'ordre destiné à couvrir les frais d'installation et de fonctionnement des différents conseils et délégations ordinaux, ainsi que leurs frais communs.

Le conseil national fixe le montant de la cotisation annuelle obligatoire demandée à chaque personne physique ou morale inscrite aux tableaux en fonction de sa catégorie. Il recouvre cette cotisation qui doit être acquittée dans les trente jours de son appel.

Aucune cotisation n'est due par les réservistes sanitaires, par les pharmaciens retraités engagés en qualité de sapeur-pompier volontaire, ou par les pharmaciens relevant des dispositions de l'article L. 4143-1 du code de la défense, dès lors qu'ils n'exercent la profession qu'à ce titre.

Le conseil national gère les biens de l'ordre, définit sa politique immobilière et contrôle sa mise en œuvre. Il peut créer ou subventionner des œuvres intéressant la profession pharmaceutique ainsi que les œuvres d'entraide.

Le conseil national contrôle la gestion des conseils centraux et régionaux de l'ordre des pharmaciens. Il peut demander tout document qui lui semble nécessaire à ce contrôle.

Ces modalités de contrôle sont fixées dans le règlement budgétaire et comptable de l'ordre édicté par le conseil national, après avis des conseils centraux, applicable à l'ensemble des instances ordinales.

Un commissaire aux comptes certifie annuellement les comptes de l'ordre des pharmaciens.

Le conseil national s'assure également de la mise en œuvre par les conseils centraux et régionaux de leurs missions légales et peut demander tout document qui lui semble nécessaire à ce contrôle. Les modalités de cette coordination et de ce contrôle sont fixées dans le règlement intérieur de l'ordre, édicté par le conseil national, après avis des conseils centraux, applicable à l'ensemble des instances ordinales.

**Art. L4231-8**

Les marchés conclus à titre onéreux par le conseil national avec un ou plusieurs opérateurs économiques pour répondre à ses besoins en matière de fournitures ou de services respectent les principes de liberté d'accès à la commande, d'égalité de traitement des candidats et de transparence des procédures définis à l'article 1er de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics.

Les conseils nationaux des ordres peuvent constituer entre eux une centrale d'achats ou un groupement de commandes d'achats.

Dans les conditions et sous réserve des adaptations prévues par décret en Conseil d'Etat, le marché est passé, en fonction de son objet ou de sa valeur estimée, selon les procédures prévues à l'article 42 de l'ordonnance n° 2015-899 du 23 juillet 2015 précitée.

**Art. L4231-9**

Le Conseil national établit et rend public un rapport d'activité annuel reprenant notamment les données relatives au contentieux disciplinaire établies par la chambre de discipline du conseil national.

###### Chapitre II : Organisation de l'ordre.

**Art. L4232-1**

L'ordre national des pharmaciens comporte sept sections dans lesquelles les pharmaciens sont répartis de la manière suivante :

Section A : pharmaciens titulaires d'une officine ;

Section B : pharmaciens responsables ainsi que leurs intérimaires, délégués, délégués intérimaires et adjoints exerçant dans les entreprises et établissements se livrant à la fabrication, l'importation ou l'exploitation de médicaments ou produits mentionnés à l'article L. 5124-1 ;

Section C : pharmaciens responsables ainsi que leurs intérimaires, délégués, délégués intérimaires et adjoints exerçant dans les entreprises et établissements se livrant à la distribution en gros ou à l'exportation de médicaments ou produits mentionnés à l'article L. 5124-1 ;

Section D : pharmaciens adjoints exerçant en officine, pharmaciens remplaçants de titulaires d'officine ou gérants d'officine après décès, pharmaciens mutualistes et, généralement, tous pharmaciens non susceptibles de faire partie de l'une des sections A, B, C, E, G et H, à l'exception des pharmaciens mentionnés à l'article L. 4222-7 ;

Section E : ensemble des pharmaciens exerçant en Guyane, à la Guadeloupe, à Saint-Barthélemy et Saint-Martin, à la Martinique, à La Réunion, à Mayotte, à Wallis-et-Futuna et à Saint-Pierre-et-Miquelon, à l'exception des pharmaciens mentionnés à l'article L. 4222-7 ;

Section G : pharmaciens exerçant dans un laboratoire de biologie médicale et pharmaciens exerçant la biologie médicale ou l'un de ses domaines dans un établissement de santé ;

Section H : pharmaciens exerçant dans les établissements de santé ou médico-sociaux, les services départementaux et territoriaux d'incendie et de secours, les dispensaires antituberculeux, les centres de planification ou d'éducation familiale et à l'Établissement français du sang. Sont également inscrits à cette section les pharmaciens ne relevant pas des dispositions de l'article L. 4138-2 du code de la défense et exerçant dans les hôpitaux des armées, l'Institution nationale des invalides, le centre de transfusion sanguine des armées, la brigade de sapeurs-pompiers de Paris et le bataillon des marins-pompiers de Marseille.

**Art. L4232-2**

Chacune de ces sections est administrée par un conseil central, dont le siège est à Paris, composé de membres nommés et de membres élus, selon les modalités prévues au présent chapitre, dont le mandat a une durée de six ans.

Sous réserve des dispositions de l'article L. 4232-13, sont éligibles au conseil central de chaque section les pharmaciens qui sont inscrits au tableau de cette section et qui exercent depuis au moins trois ans.

Le conseil central élit en son sein un bureau composé d'un président, d'un vice-président, d'un trésorier et d'au moins un autre conseiller. Les membres du bureau sont élus pour trois ans. Leur mandat est renouvelable.

Le bureau prépare les délibérations du conseil central et en assure l'exécution. Il règle les questions urgentes dans l'intervalle des sessions. Les décisions qu'il prend sur les questions urgentes font l'objet d'un rapport à la session suivante du conseil central.

**Art. L4232-3**

Le Conseil central des pharmaciens d'officine, gérant de la section A de l'ordre des pharmaciens établit et tient à jour le tableau national des pharmaciens d'officine.

Il coordonne l'action des conseils régionaux et transmet leurs voeux et leurs décisions au Conseil national de l'ordre des pharmaciens.

Il peut proposer toutes mesures intéressant la moralité et la déontologie professionnelles.

**Art. L4232-4**

Le conseil central des pharmaciens d'officine comprend :

1° Les présidents des conseils régionaux ;

2° Six pharmaciens d'officine et leurs suppléants, qui assurent un supplément de représentation en faveur des six régions comportant le plus grand nombre de pharmaciens élus au scrutin uninominal majoritaire à un tour, par et parmi les membres de ces conseils régionaux ;

3° Un pharmacien inspecteur de santé publique représentant à titre consultatif le ministre chargé de la santé ;

4° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie, pharmacien, nommé par le ministre chargé de la santé sur proposition du ministre chargé de l'enseignement supérieur, ou son suppléant, nommé dans les mêmes conditions.

Il se réunit au moins deux fois par an.

**Art. L4232-5**

Le conseil régional de la section A de l'ordre des pharmaciens assure le respect des règles professionnelles propres à la pharmacie d'officine.

Il délibère sur les affaires soumises à son examen par son président, par le directeur général de l'agence régionale de santé, par le conseil central de la section A, par les syndicats pharmaceutiques régionaux et par tous les pharmaciens inscrits à l'ordre dans la région.

Il règle tous les rapports dans le cadre professionnel entre les pharmaciens agréés comme maîtres de stage et les étudiants stagiaires.

Le conseil régional ou son président peut demander à un pharmacien désigné par le directeur général de l'agence régionale de santé de faire procéder à des enquêtes. Le conseil régional est saisi dans un délai de trois mois du résultat de ces enquêtes.

**Art. L4232-6**

Le conseil régional est composé de :

1° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie, pharmaciens, représentant chaque unité de formation et de recherche de pharmacie de la région, nommé pour six ans par le recteur de la région académique, après avis du directeur de chacune de ces unités ;

2° Un pharmacien inspecteur de santé publique représentant, à titre consultatif, le directeur général de l'agence régionale de santé ; pour le conseil régional de Provence-Alpes-Côte d'Azur et de Corse, deux pharmaciens inspecteurs de santé publique représentant respectivement, à titre consultatif, les deux directeurs généraux des agences régionales de santé concernés ;

3° Un binôme de pharmaciens par département, élu pour six ans par les pharmaciens titulaires d'officine de chaque département et un binôme supplémentaire par tranche de quatre cent pharmaciens titulaires d'officine inscrits au tableau.

Le conseil régional élit en son sein un bureau composé d'au moins quatre membres dont un président, un vice-président et un trésorier.

Les membres du bureau sont élus pour trois ans. Leur mandat est renouvelable.

Le bureau prépare les délibérations du conseil régional et en assure l'exécution. Il règle les questions urgentes dans l'intervalle des sessions. Les décisions qu'il prend sur les questions urgentes font l'objet d'un rapport à la session suivante du conseil régional.

Le siège du conseil régional se situe dans le département au sein duquel l'agence régionale de santé a son siège.

**Art. L4232-7**

Le conseil central gérant de la section B de l'ordre des pharmaciens comprend seize membres nommés ou élus pour six ans :

1° Deux professeurs ou maîtres de conférences des unités de formation et de recherche de pharmacie, pharmacien en activité, nommé par le ministre chargé de la santé sur proposition du ministre chargé de l'enseignement supérieur ;

2° A titre consultatif, un inspecteur de l'Agence nationale de sécurité du médicament et des produits de santé représentant le directeur général de cette agence et un pharmacien inspecteur de santé publique représentant le ministre chargé de la santé ;

3° Six binômes élus de pharmaciens inscrits au tableau de la section B.

**Art. L4232-8**

Le conseil central gérant de la section C comporte quinze membres nommés ou élus pour six ans :

1° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie, pharmacien en activité, nommé par le ministre chargé de la santé sur proposition du ministre chargé de l'enseignement supérieur ;

2° A titre consultatif, un inspecteur de l'Agence nationale de sécurité du médicament et des produits de santé représentant le directeur général de cette agence et un pharmacien inspecteur de santé publique représentant le ministre chargé de la santé ;

3° Trois binômes élus de pharmaciens responsables ou responsables intérimaires inscrits au tableau de la section C, dont au moins un binôme composé de pharmaciens exerçant dans des entreprises ayant la qualité de grossiste-répartiteur et un binôme composé de pharmaciens exerçant dans des entreprises ayant la qualité de dépositaire ;

4° Trois binômes élus de pharmaciens délégués, délégués intérimaires ou adjoints, dont au moins un binôme composé de pharmaciens exerçant dans des entreprises ayant la qualité de grossiste-répartiteur et un binôme composé de pharmaciens exerçant dans des entreprises ayant la qualité de dépositaire.

**Art. L4232-9**

Le conseil central gérant de la section D de l'ordre des pharmaciens est composé de quarante membres nommés ou élus pour six ans.

Ce conseil central comprend :

1° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie, pharmacien en activité, nommé par le ministre chargé de la santé sur proposition du ministre chargé de l'enseignement supérieur ;

2° Un pharmacien inspecteur de santé publique représentant, à titre consultatif, le ministre chargé de la santé ;

3° Un binôme de pharmaciens adjoints d'officine par région et un binôme supplémentaire pour les six régions qui comportent le plus grand nombre de pharmaciens inscrits au tableau de la section D ;

4° Un binôme de pharmaciens, représentant les autres catégories de pharmaciens inscrits en section D.

**Art. L4232-10**

La section E de l'ordre national des pharmaciens est divisée en délégations ainsi organisées :

1° Une délégation comprenant les pharmaciens exerçant à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin ;

2° Une délégation comprenant les pharmaciens exerçant en Guyane ;

3° Une délégation comprenant les pharmaciens exerçant à la Martinique ;

4° Une délégation comprenant les pharmaciens exerçant à La Réunion ;

5° Une délégation comprenant les pharmaciens exerçant à Mayotte.

A défaut de pharmaciens en nombre suffisant pour constituer une délégation, à Saint-Pierre-et-Miquelon et dans les îles de Wallis et Futuna, le conseil central exerce les attributions dévolues aux délégations pour ces deux territoires.

Les pharmaciens de Saint-Pierre-et-Miquelon élisent un délégué local et son suppléant qui assure la représentation de la section E sur le territoire.

**Art. L4232-11**

Les pharmaciens inscrits dans une délégation de la section E élisent pour leur délégation et pour six ans des binômes de délégués.

Les binômes sont répartis comme suit :

1° Deux binômes sont composés de pharmaciens relevant en métropole des sections A et D ;

2° Un binôme est composé de pharmaciens relevant en métropole des sections B, C, G ou H.

Un binôme supplémentaire de pharmaciens exerçant en officine est élu au-delà de quatre cents pharmaciens d'officine inscrits.

Les délégations établissent et tiennent à jour un tableau des pharmaciens exerçant une activité professionnelle dans les circonscriptions qu'ils représentent.

Les présidents de délégation sont élus pour trois ans par les membres de la délégation et parmi eux.

**Art. L4232-12**

Les demandes d'inscription sont adressées par les intéressés à leur délégation locale. Celle-ci les fait parvenir après instruction dans le délai de deux mois au conseil central de la section E.

**Art. L4232-13**

Chaque délégation élit pour six ans un représentant supplémentaire et son suppléant, exerçant en métropole, qui siège au conseil central E.

**Art. L4232-14**

Le conseil central de la section E est composé de membres nommés ou élus pour six ans.

Il comprend :

1° Les présidents des délégations ;

2° Les représentants prévus à l'article L. 4232-13 ;

3° Un pharmacien inspecteur de santé publique représentant le ministre chargé de la santé ainsi qu'un pharmacien représentant du ministre chargé de l'outre-mer, à titre consultatif ;

4° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie, pharmacien en activité, nommé par le ministre chargé de la santé sur proposition du ministre chargé de l'enseignement supérieur.

L'instruction des affaires est faite par les délégations locales qui prennent toutes dispositions pour que leurs rapports parviennent au siège du conseil central de la section E quinze jours avant chaque réunion.

**Art. L4232-15**

Le Conseil central gérant de la section G de l'ordre des pharmaciens est composé de quatorze membres nommés ou élus pour six ans par tous les pharmaciens inscrits au tableau de la section G de l'ordre.

Ce conseil central comprend :

1° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie, pharmacien en activité, nommé par le ministre chargé de la santé, sur proposition du ministre chargé de l'enseignement supérieur ;

2° Un pharmacien inspecteur de santé publique représentant, à titre consultatif, le ministre chargé de la santé ;

3° Six binômes élus de pharmaciens biologistes, dont au moins un binôme de praticiens hospitaliers et un binôme de pharmaciens exerçant au sein d'un laboratoire de biologie médicale privé.

**Art. L4232-15-1**

Le conseil central gérant de la section H de l'ordre des pharmaciens est composé de seize membres, nommés ou élus pour six ans.

Ce conseil central comprend :

1° Un professeur ou maître de conférences des unités de formation et de recherche de pharmacie en activité, pharmacien, nommé par le ministre chargé de la santé sur proposition du ministre chargé de l'enseignement supérieur ;

2° Un pharmacien inspecteur de santé publique représentant, à titre consultatif, le ministre chargé de la santé ;*

3° Quatorze pharmaciens élus en binôme par l'ensemble des pharmaciens inscrits en section H, dont :

— trois binômes de pharmaciens exerçant dans des établissements de santé publics ;

— deux binômes de pharmaciens exerçant dans des établissements de santé privés ;

— un binôme de pharmaciens inscrits en section H exerçant dans un établissement médico-social ou dans d'autres structures hospitalières ;

— un binôme composé d'un pharmacien gérant de la pharmacie à usage intérieur d'un service départemental ou territorial d'incendie et de secours et d'un radiopharmacien.

**Art. L4232-16**

Les conseils centraux des sections B, C, D, E, G et H de l'ordre national des pharmaciens possèdent, chacun en ce qui le concerne, les droits et attributions des conseils régionaux et du conseil central de la section A.

###### Chapitre III : Dispositions communes aux différents conseils.

**Art. L4233-1**

Les différents conseils de l'ordre national des pharmaciens sont dotés de la personnalité civile. Ils sont représentés par leur président dans tous les actes de la vie civile.

Ils autorisent leur président à ester en justice.

Ils peuvent, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession pharmaceutique, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

**Art. L4233-2**

Les fonctions de membre d'un des conseils de l'ordre et celles de membre d'un des conseils d'administration d'un syndicat pharmaceutique ou d'une union régionale de professionnels de santé sont incompatibles.

**Art. L4233-3**

Les principes organisant les élections des différents conseils de l'ordre des pharmaciens sont fixés par décret. Un règlement électoral établi par le conseil national de l'ordre en fixe les modalités.

Après chaque élection, le procès-verbal de l'élection est notifié sans délai au conseil central concerné, au conseil national, au directeur général de l'agence régionale de santé et au ministre chargé de la santé.

Les élections comportent la désignation d'un suppléant pour chaque titulaire.

Les représentants aux conseils de l'ordre des sections et diverses catégories de pharmaciens sont élus par des professionnels de ces mêmes sections et catégories.

Les élections aux conseils peuvent être déférées au tribunal administratif dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4233-4**

Les employeurs ou, pour les agents publics, l'autorité hiérarchique sont tenus de laisser à leurs salariés ou agents, membres d'un conseil de l'ordre, le temps nécessaire pour se rendre et participer aux séances de ce conseil, de ses commissions ou de ses chambres de discipline. Le salarié doit informer, selon le cas, l'employeur ou l'autorité hiérarchique de la séance dès qu'il en a connaissance. Le temps passé hors du cadre du travail pendant les heures de travail pour l'exercice des fonctions ordinales est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié ou agent public tient du fait de son ancienneté dans l'entreprise. Ces absences n'entraînent aucune diminution de leurs rémunérations et des avantages y afférents.

**Art. L4233-5**

Les fonctions de membre du conseil national, d'un conseil central ou régional ou d'une délégation de la section E sont exercées à titre bénévole.

Toutefois, le président, le vice-président, le trésorier d'un conseil, les membres du conseil national, d'un conseil central ou régional ou d'une délégation peuvent bénéficier d'indemnités dont les modalités d'attribution sont fixées par décret.

Les conseils remboursent à leurs membres leurs frais de déplacement dans les conditions et limites fixées par le conseil national.

Les montants forfaitaires des indemnités mentionnées au deuxième alinéa sont rendus publics par le conseil national.

**Art. L4233-6**

Sous réserve des articles L. 4232-4, L. 4232-6, L. 4232-13 et L. 4232-14, les membres des conseils et des délégations de l'ordre des pharmaciens sont élus au scrutin binominal majoritaire à un tour. Chaque binôme est composé de candidats titulaires de sexe différent qui se présentent chacun avec leurs suppléants, de même sexe.

Par dérogation à l'alinéa précédent, lorsque le nombre de pharmaciens d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est inférieur ou égal à 30, le conseil de l'ordre ou la délégation sont élus au scrutin uninominal majoritaire à un tour.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L4233-7**

Sauf lorsqu'ils sont constitués en chambre de discipline, les délibérations des conseils de l'ordre peuvent être adoptées au moyen d'une conférence électronique ou audiovisuelle, dans les conditions fixées par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial et au décret n° 2014-1627 du 26 décembre 2014 relatif aux modalités d'organisation des délibérations à distance des instances administratives à caractère collégial, et selon des modalités définies par le règlement intérieur de l'ordre.

**Art. L4233-8**

Les conseils peuvent statuer en formation restreinte en matière d'inscription, de radiation et de suspension temporaire du droit d'exercer en cas d'infirmité du professionnel ou d'état pathologique rendant dangereux l'exercice de sa profession, de suspension temporaire, totale ou partielle, du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de sa profession.

**Art. L4233-9**

Nul ne peut être candidat à une élection pour être membre d'un conseil s'il a atteint l'âge de soixante et onze ans à la date de clôture de réception des déclarations de candidature.

**Art. L4233-10**

Lorsqu'au sein d'un conseil ou d'une délégation le nombre de sièges vacants ne permet plus de réunir le quorum, le président du conseil national, ou, s'agissant des conseils régionaux ou des délégations, le président du conseil central, ou le doyen d'âge du conseil ou de la délégation peut autoriser à titre dérogatoire les membres restant en fonction, d'une part, à procéder à de nouvelles élections, le cas échéant par l'intermédiaire d'un nouveau bureau élu à cet effet et, d'autre part, à assurer pendant cette période les missions dévolues à ce conseil ou cette délégation.

**Art. L4233-11**

Sont seuls éligibles, sous réserve des dispositions de l'article L. 4234-6 du présent code et du décret en Conseil d'Etat pris en application de l'article L. 145-4 du code de la sécurité sociale, les pharmaciens de nationalité française ou ressortissants de l'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen inscrits à l'ordre.

###### Chapitre IV : Discipline.

**Art. L4234-1**

Sauf s'il appartient à la section E, en cas de faute professionnelle, un pharmacien ayant des activités pharmaceutiques différentes est jugé par la chambre de discipline de la section compétente dont relève la faute commise.

S'il y a conflit de compétence, la chambre de discipline du Conseil national de l'ordre des pharmaciens fixe la section compétente.

**Art. L4234-1-1**

En cas de faute professionnelle, les particuliers peuvent, dans des conditions déterminées par décret, saisir le conseil régional ou central compétent.

**Art. L4234-2**

Le pharmacien mis en cause peut exercer devant les chambres de discipline des conseils de l'ordre le droit de récusation dans les conditions prévues à l'article 341 du code de procédure civile.

**Art. L4234-3**

Constitué en chambre de discipline, le conseil régional est présidé par un membre en fonction ou honoraire du corps des conseillers des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat sur proposition du président du tribunal administratif ou de la cour administrative d'appel pour une durée de six ans renouvelable. Un ou des suppléants sont nommés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une chambre de discipline s'il a atteint l'âge de soixante-dix-sept ans.

Le montant des indemnités allouées aux présidents ou aux présidents suppléants des chambres de discipline des conseils régionaux est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil régional.

Aucun assesseur de cette formation disciplinaire ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Les fonctions d'assesseur sont incompatibles avec les fonctions de président ou de secrétaire général du conseil régional.

**Art. L4234-4**

La chambre de discipline des conseils centraux de chacune des sections B, C, D, E, G et H est présidée par un membre en fonction ou honoraire du corps des conseillers des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat sur proposition du président du tribunal administratif ou de la cour administrative d'appel pour une durée de six ans renouvelable. Un ou des suppléants sont nommés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant d'une chambre de discipline s'il a atteint l'âge de soixante-dix-sept ans.

Le montant des indemnités allouées aux présidents ou aux présidents suppléants des chambres de discipline des conseils centraux est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge des conseils centraux.

Aucun assesseur de cette formation disciplinaire ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales et notamment lorsqu'il a participé à la délibération par laquelle le conseil central a, le cas échéant, initié l'action disciplinaire ou fait appel de la décision rendue publique par la chambre de discipline de première instance.

**Art. L4234-5**

Les praticiens appelés à comparaître devant la chambre de discipline peuvent se faire assister par un confrère de leur choix ou par un avocat inscrit au barreau.

La chambre de discipline ne peut statuer que si la majorité des membres en exercice assistent à la séance. Si le quorum n'est pas atteint, le président procède à une nouvelle convocation des membres de la chambre de discipline du conseil ; quel que soit le nombre de ceux-ci présents à la nouvelle réunion, les décisions qui sont prises sont valables. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L4234-5-1**

Les décisions de la chambre de discipline sont rendues en formation collégiale, sous réserve des exceptions, précisées par décret en Conseil d'Etat, tenant à l'objet de la saisine ou du litige ou à la nature des questions à examiner ou à juger. Elles peuvent être rendues en formation restreinte.

**Art. L4234-6**

La chambre de discipline prononce, s'il y a lieu, l'une des peines suivantes :

1° L'avertissement ;

2° Le blâme avec inscription au dossier ;

3° L'interdiction temporaire ou définitive de servir une ou la totalité des fournitures faites, à quelque titre que ce soit, aux établissements publics ou reconnus d'utilité publique, aux communes, aux départements ou à l'Etat ;

4° L'interdiction, pour une durée maximum de cinq ans avec ou sans sursis, d'exercer la pharmacie ;

5° L'interdiction définitive d'exercer la pharmacie.

Les deux dernières sanctions comportent l'interdiction définitive de faire partie d'un conseil de l'ordre.

Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce la sanction prévue au 4°, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction.

Lorsque les chambres de discipline des conseils régionaux de la section A et des conseils centraux des autres sections de l'ordre prononcent une peine d'interdiction d'exercer la profession, ils fixent la date de départ de cette interdiction. Les décisions prononcées par ces chambres de discipline, non frappées d'appel dans les délais légaux, ont force exécutoire.

**Art. L4234-6-1**

Lorsque les faits reprochés au pharmacien ont révélé une insuffisance de compétence professionnelle, la chambre de discipline peut, sans préjudice des peines qu'elle prononce éventuellement en application des 1° à 4° de l'article L. 4234-6, enjoindre à l'intéressé de suivre une formation, notamment dans le cadre du développement professionnel continu défini à l'article L. 4021-1 ou de la certification prévue à l'article L. 4022-1.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L4234-7**

Les sanctions prononcées par les chambres de discipline des conseils régionaux de la section A et par celles des conseils centraux des sections B, C, D, E, G et H sont susceptibles d'appel devant la chambre de discipline du Conseil national de l'ordre des pharmaciens.

L'appel est suspensif.

**Art. L4234-8**

Les décisions juridictionnelles de la chambre de discipline du Conseil national peuvent être portées devant le Conseil d'Etat par la voie du recours en cassation.

Lorsque la chambre de discipline du Conseil national prononce une peine d'interdiction d'exercer la profession, elle fixe la date de départ de cette interdiction. Les décisions prononcées par cette chambre ont force exécutoire, le pourvoi en cassation n'étant pas suspensif.

La chambre de discipline nationale est présidée par un membre du Conseil d'Etat, en activité ou honoraire, ayant au moins le rang de conseiller d'Etat, désigné par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable ; un ou plusieurs suppléants sont désignés dans les mêmes conditions.

Nul ne peut exercer les fonctions de président ou de président suppléant de la chambre de discipline du conseil national s'il a atteint l'âge de soixante-dix-sept ans.

Les fonctions de président ou président suppléant de la chambre de discipline du conseil national sont incompatibles avec celles prévues à l'article L. 4231-6.

Le montant des indemnités allouées au président ou au président suppléant de la chambre de discipline du conseil national est fixé par arrêté des ministres chargés du budget et de la santé, après consultation de l'ordre.

Leurs frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Ces indemnités et frais sont à la charge du conseil national.

**Art. L4234-8-1**

Les décisions de la chambre de discipline nationale sont rendues en formation collégiale, sous réserve des exceptions, précisées par décret en Conseil d'Etat, tenant à l'objet de la saisine ou du litige ou à la nature des questions à examiner ou à juger. Elles peuvent être rendues en formation restreinte.

**Art. L4234-9**

Un pharmacien peut, sur une demande adressée au conseil national, être relevé par celui-ci après un délai de cinq ans de l'incapacité résultant d'une condamnation ayant entraîné la radiation définitive du tableau.

**Art. L4234-10**

Lorsque les différents conseils statuent en matière disciplinaire, les représentants de l'Etat mentionnés aux articles L. 4231-4 et L. 4232-6 à L. 4232-15 ne siègent pas dans ces instances.

###### Chapitre V : Déontologie.

**Art. L4235-1**

Un code de déontologie, préparé par le Conseil national de l'ordre des pharmaciens, est édicté sous la forme d'un décret en Conseil d'Etat.

Ce code fixe notamment, en ce qui concerne les fonctionnaires exerçant la pharmacie, les relations entre les administrations dont ils dépendent et les conseils de l'ordre, au point de vue disciplinaire.

##### Titre IV : Professions de préparateur en pharmacie et de préparateur en pharmacie hospitalière.

###### Chapitre Ier : Exercice des professions.

**Art. L4241-1**

Les préparateurs en pharmacie sont seuls autorisés à seconder le titulaire de l'officine et les pharmaciens qui l'assistent dans la préparation et la délivrance au public des médicaments destinés à la médecine humaine et à la médecine vétérinaire. Ils peuvent administrer certains vaccins sous la supervision d'un pharmacien. Un arrêté du ministre chargé de la santé, pris après avis de la Haute Autorité de santé, détermine la liste des vaccins relevant du présent alinéa, la liste des personnes susceptibles de bénéficier de ces vaccins et les conditions dans lesquelles les préparateurs en pharmacie peuvent administrer ces vaccins.

Ils assument leurs tâches sous la responsabilité et le contrôle effectif d'un pharmacien. Leur responsabilité pénale demeure engagée.

**Art. L4241-2**

Tout pharmacien est autorisé à se faire aider dans son officine par un ou plusieurs préparateurs en pharmacie.

**Art. L4241-3**

Les préparateurs en pharmacie ne peuvent, en aucun cas, se substituer à la personne du pharmacien quant aux prérogatives attachées au diplôme de pharmacien et quant à la propriété des officines.

**Art. L4241-4**

Peut exercer la profession de préparateur en pharmacie et en porter le titre toute personne titulaire d'un diplôme, d'un certificat ou d'un titre délivré à la suite d'une formation lui ayant permis d'acquérir les compétences nécessaires à l'exercice de cette profession. Ces diplômes, ces certificats et ces titres sont définis par voie réglementaire.

**Art. L4241-5**

Les conditions de délivrance des diplômes, des certificats et des titres mentionnés à l'article L. 4241-4 sont fixées par voie réglementaire.

**Art. L4241-6**

Peut également exercer la profession de préparateur en pharmacie toute personne ayant obtenu une autorisation d'exercice délivrée par le ministre chargé de la santé, après avis d'une commission, comprenant notamment des professionnels, dont la composition est fixée par décret.

**Art. L4241-7**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de préparateur en pharmacie, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4241-4, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4241-4.

**Art. L4241-8**

Le préparateur en pharmacie peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que le préparateur en pharmacie fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel de préparateur en pharmacie.

**Art. L4241-9**

Les personnes autorisées à exercer la profession de préparateur en pharmacie en application des dispositions antérieures au 8 juillet 1977 bénéficient, leur vie durant, des droits et prérogatives définis aux articles L. 4241-1 et L. 4243-1.

Le brevet de préparateur obtenu avant le 31 décembre 1985, par les personnes préparant au 1er janvier 1978 ledit brevet et par celles qui sont entrées en apprentissage dans les douze mois qui suivent cette date, confère les droits et prérogatives définis à l'alinéa précédent.

**Art. L4241-10**

Par dérogation à l'article L. 4241-1, les étudiants en pharmacie régulièrement inscrits en troisième année d'études dans une unité de formation et de recherche de sciences pharmaceutiques sont autorisés, dans un but de perfectionnement, à exécuter, en dehors des heures de travaux universitaires, les opérations mentionnées audit article sous réserve qu'ils aient effectué préalablement le stage officinal prévu par les dispositions en vigueur.

Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1 , exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requises en application des articles L. 3131-8 ou L. 3131-9 et qui sont inscrites en troisième année d'études de pharmacie peuvent, si elles ont effectué le stage officinal prévu par les dispositions en vigueur, effectuer les tâches prévues à l'article L. 4241-1, au titre des activités pour lesquelles elles ont été appelées.

**Art. L4241-11**

Le préparateur en pharmacie, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de préparateur en pharmacie dans un Etat, membre ou partie, peut exécuter en France des actes professionnels de manière temporaire et occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4241-12**

Le préparateur en pharmacie, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4241-13**

Peut exercer la profession de préparateur en pharmacie hospitalière dans les établissements publics de santé, les hôpitaux des armées et les autres éléments du service de santé des armées et en porter le titre toute personne titulaire d'un diplôme, d'un certificat ou d'un titre délivré à la suite d'une formation lui ayant permis d'acquérir les compétences nécessaires à l'exercice de cette profession et figurant sur une liste arrêtée par les ministres chargés de la santé et de l'enseignement supérieur.

Les préparateurs en pharmacie hospitalière sont autorisés à seconder le pharmacien chargé de la gérance de la pharmacie à usage intérieur ainsi que les pharmaciens qui l'assistent, en ce qui concerne la gestion, l'approvisionnement, la délivrance et la préparation des médicaments, produits et objets mentionnés à l'article L. 4211-1 ainsi que des dispositifs médicaux stériles. Ils exercent leurs fonctions sous la responsabilité et le contrôle effectif d'un pharmacien.

**Art. L4241-14**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de préparateur en pharmacie hospitalière, les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4241-13, sont titulaires : 1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4241-13.

**Art. L4241-15**

Le préparateur en pharmacie hospitalière peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que le préparateur en pharmacie hospitalière fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel de préparateur en pharmacie hospitalière.

**Art. L4241-16**

Le préparateur en pharmacie hospitalière, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités de préparateur en pharmacie hospitalière dans un Etat, membre ou partie, peut exécuter en France des actes professionnels de manière temporaire et occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente, après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4241-16-1**

La commission mentionnée à l'article L. 4241-6 est compétente pour l'application des articles L. 4241-7, L. 4241-11, L. 4241-14 et L. 4241-16.

**Art. L4241-17**

Le préparateur en pharmacie hospitalière, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4241-18**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les modalités d'exercice et les règles professionnelles ;

2° Le fonctionnement de la commission mentionnée aux articles L. 4241-7 et L. 4241-14 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées aux articles L. 4241-11 et L. 4241-16.

###### Chapitre III : Dispositions pénales.

**Art. L4243-1**

L'exercice illégal de la profession de préparateur en pharmacie et de préparateur en pharmacie hospitalière est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer cette activité malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code. L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4243-2**

L'usage sans droit de la qualité de préparateur en pharmacie ou de préparateur en pharmacie hospitalière ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

**Art. L4243-3**

Le fait pour un pharmacien d'employer, même occasionnellement, aux opérations prévues à l'article L. 4241-1 une personne ne satisfaisant pas aux conditions fixées par le présent titre est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

###### Chapitre IV : Compétences respectives de l'Etat et de la région

**Art. L4244-1**

L'Etat fixe les conditions d'accès à la formation des préparateurs en pharmacie hospitalière. Il détermine le programme de formation, l'organisation des études, les modalités d'évaluation des apprentis ou élèves et délivre le diplôme.

Le directeur général de l'agence régionale de santé contrôle le suivi des programmes et la qualité de la formation.

La région a la charge du fonctionnement et de l'équipement des centres de formation des préparateurs en pharmacie hospitalière dans les conditions prévues à l'article L. 4383-5.

**Art. L4244-2**

La création des centres de formation de préparateurs en pharmacie hospitalière fait l'objet d'une autorisation délivrée par le président du conseil régional, après avis du représentant de l'Etat dans la région.

Le président du conseil régional agrée, après avis du directeur général de l'agence régionale de santé, les directeurs des centres de formation de préparateurs en pharmacie hospitalière.

Les autorisations et agréments mentionnés au présent article peuvent être retirés en cas de non-respect des dispositions législatives ou réglementaires régissant l'organisation de la formation et d'incapacité ou de faute grave des dirigeants de ces centres de formation.

Les conditions dans lesquelles sont délivrés les autorisations et les agréments sont fixées par voie réglementaire.

##### Titre V : Profession de physicien médical  


###### Chapitre Ier : Règles liées à l'exercice de la profession

**Art. L4251-1**

Le physicien médical exerce au sein d'une équipe pluri-professionnelle.

Il apporte son expertise pour toute question relative à la physique des rayonnements ou de tout autre agent physique dans les applications médicales relevant de son champ d'intervention.

Il est chargé de la qualité d'image, de la dosimétrie et de l'exposition aux autres agents physiques.

Il s'assure notamment que les équipements, les données et procédés de calcul utilisés pour déterminer et délivrer les doses et les activités des substances radioactives administrées au patient sont appropriés et permettent de concourir à une optimisation de l'exposition aux rayonnements ionisants.

Les missions et les conditions d'intervention du physicien médical, en radiothérapie, en médecine nucléaire et en imagerie médicale, notamment les actes réalisés sur prescription médicale, sont définies par décret en Conseil d'Etat, pris après avis de l'Académie nationale de médecine.

**Art. L4251-2**

Peuvent exercer la profession de physicien médical et en porter le titre les personnes titulaires du diplôme de qualification en physique radiologique et médicale ou du diplôme de physicien médical.

Par dérogation au premier alinéa, peuvent également exercer la profession de physicien médical et en porter le titre les personnes auxquelles a été délivré un agrément en tant que radiophysicien avant le 28 novembre 2004.

Les modalités de la formation, les conditions d'accès, les compétences à acquérir, les modalités d'évaluation ainsi que les conditions de délivrance de ces diplômes sont fixées par décret.

**Art. L4251-3**

I. — Sous réserve des dispositions de l'article L. 4061-1, sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession de physicien médical, avant leur entrée dans la profession, ainsi que celles qui, ne l'exerçant pas, ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

La procédure d'enregistrement est sans frais.

II. — Pour les personnes ayant exercé la profession de physicien médical, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

**Art. L4251-4**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4251-3 sous forme d'informations certifiées.

Lorsqu'elles sont disponibles, ces informations certifiées tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4251-3.

**Art. L4251-5**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels de santé, autoriser individuellement à exercer la profession de physicien médical les ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4251-2, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4251-2.

**Art. L4251-6**

Le physicien médical, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de physicien médical dans un Etat, membre ou partie, peut exécuter en France des actes professionnels de manière temporaire et occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé.

Le prestataire accompagne sa demande d'une déclaration concernant ses connaissances linguistiques.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4251-7**

Le physicien médical, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4251-8**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les modalités d'exercice et les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4251-5 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités d'organisation de l'épreuve d'aptitude mentionnée à l'article L. 4251-6.

###### Chapitre II : Dispositions pénales


**Art. L4252-1**

Exerce illégalement la profession de physicien médical :

Toute personne qui pratique la physique médicale, au sens de l'article L. 4251-1, sans être titulaire du diplôme de qualification en physique radiologique et médicale ou du diplôme de physicien médical ou de tout autre titre mentionné à l'article L. 4251-5 exigé pour l'exercice de la profession de physicien médical ou sans relever de l'article L. 4364-6.

Le présent article ne s'applique pas aux étudiants en physique médicale qui effectuent un stage dans le cadre de leur formation.

**Art. L4252-2**

L'exercice illégal de la profession de physicien médical est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

3° L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer cette activité malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code. L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4252-3**

L'usage sans droit de la qualité de physicien médical ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

#### Livre III : Auxiliaires médicaux, aides-soignants, auxiliaires de puériculture, ambulanciers, assistants dentaires et assistants de régulation médicale

##### Titre préliminaire : Exercice en pratique avancée

**Art. L4301-1**

I. — Les auxiliaires médicaux relevant des titres Ier à VII du présent livre peuvent exercer en pratique avancée :

1° Au sein d'une équipe de soins primaires coordonnée par le médecin traitant ou d'une équipe de soins d'un centre médical du service de santé des armées coordonnée par un médecin des armées ;

2° Au sein d'une équipe de soins en établissements de santé, en établissements médico-sociaux ou en hôpitaux des armées coordonnée par un médecin ;

3° En assistance d'un médecin spécialiste, hors soins primaires, en pratique ambulatoire ;

4° En assistance d'un médecin du travail, au sein d'un service de prévention et de santé au travail.

Un décret en Conseil d'Etat, pris après avis de l'Académie nationale de médecine, de la Haute Autorité de santé, des ordres des professions de santé et des représentants des professionnels de santé concernés, définit pour chaque profession d'auxiliaire médical :

1° Les domaines d'intervention en pratique avancée qui peuvent comporter :

a) Des activités d'orientation, d'éducation, de prévention ou de dépistage ;

b) Des actes d'évaluation et de conclusion clinique, des actes techniques et des actes de surveillance clinique et para-clinique ;

c) Des prescriptions de produits de santé et de prestations soumis ou non à prescription médicale obligatoire, des prescriptions d'examens complémentaires et des renouvellements ou adaptations de prescriptions médicales ;

2° Les conditions et les règles de l'exercice en pratique avancée.

II. — Peuvent exercer en pratique avancée les professionnels mentionnés au I qui justifient d'une durée d'exercice minimale de leur profession et d'un diplôme de formation en pratique avancée délivré par une université habilitée à cette fin dans les conditions mentionnées au III.

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant un exercice professionnel, les personnes ayant obtenu un titre de formation requis pour l'exercice en pratique avancée.

La nature du diplôme, la durée d'exercice minimale de la profession et les modalités d'obtention du diplôme et de reconnaissance des qualifications professionnelles des ressortissants européens sont définies par décret.

III. — Toute université assurant une formation conduisant à la délivrance du diplôme de formation en pratique avancée doit avoir été habilitée à cet effet sur le fondement d'un référentiel de formation défini par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur, dans le cadre de la procédure d'accréditation de son offre de formation.

IV. — Les règles professionnelles et éthiques de chaque profession, ainsi que celles communes à l'ensemble des professionnels de santé, notamment celles figurant aux articles L. 1110-4 et L. 1111-2, demeurent applicables sous réserve, le cas échéant, des dispositions particulières ou des mesures d'adaptation nécessaires prises par décret en Conseil d'Etat.

Le professionnel agissant dans le cadre de la pratique avancée est responsable des actes qu'il réalise dans ce cadre.

**Art. L4301-2**

I. — Les infirmiers relevant du titre Ier du présent livre peuvent exercer en pratique avancée, dans les conditions prévues à l'article L. 4301-1.

II. — Dans les établissements de santé mentionnés à l'article L. 6111-1 du présent code, dans les établissements et les services médico-sociaux mentionnés aux articles L. 312-1 et L. 344-1 du code de l'action sociale et des familles et dans le cadre des structures d'exercice coordonné mentionnées aux articles L. 1411-11-1, L. 6323-1 et L. 6323-3 du présent code, les infirmiers exerçant en pratique avancée peuvent prendre en charge directement les patients. Un compte rendu des soins dispensés est systématiquement adressé au médecin traitant du patient et reporté dans le dossier médical partagé de celui-ci.

##### Titre Ier : Profession d'infirmier ou d'infirmière

###### Chapitre Ier : Règles liées à l'exercice de la profession

**Art. L4311-1**

Est considérée comme exerçant la profession d'infirmière ou d'infirmier toute personne qui donne habituellement des soins infirmiers sur prescription ou conseil médical, ou en application du rôle propre qui lui est dévolu.

L'infirmière ou l'infirmier participe à différentes actions, notamment en matière de prévention, d'éducation de la santé et de formation ou d'encadrement.

L'infirmière ou l'infirmier peut, dans des conditions fixées par décret en Conseil d'Etat :

1° Prescrire certains vaccins, dont la liste et, le cas échéant, les personnes susceptibles de bénéficier sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé et de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Administrer certains vaccins, dont la liste et, le cas échéant, les personnes susceptibles de bénéficier sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé.

L'infirmière ou l'infirmier est autorisé à renouveler les prescriptions, datant de moins d'un an, de médicaments contraceptifs oraux, sauf s'ils figurent sur une liste fixée par arrêté du ministre chargé de la santé, sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé, pour une durée maximale de six mois, non renouvelable. Cette disposition est également applicable aux infirmières et infirmiers exerçant dans les établissements mentionnés au troisième alinéa du I de l'article L. 5134-1 et dans les services mentionnés au premier alinéa de l'article L. 2112-1 et à l'article L. 2311-4.

Dans un protocole inscrit dans le cadre d'un exercice coordonné tel que prévu aux articles L. 1411-11-1, L. 1434-12, L. 6323-1 et L. 6323-3, et dans des conditions prévues par décret, l'infirmier ou l'infirmière est autorisé à adapter la posologie de certains traitements pour une pathologie donnée. La liste de ces pathologies et de ces traitements est fixée par arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé. Cette adaptation ne peut avoir lieu que sur la base des résultats d'analyses de biologie médicale, sauf en cas d'indication contraire du médecin, et sous réserve d'une information du médecin traitant désigné par le patient.

Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la liste des dispositifs médicaux que les infirmiers, lorsqu'ils agissent sur prescription médicale, peuvent prescrire à leurs patients sauf en cas d'indication contraire du médecin et sous réserve, pour les dispositifs médicaux pour lesquels l'arrêté le précise, d'une information du médecin traitant désigné par leur patient.

L'infirmier ou l'infirmière peut prescrire des substituts nicotiniques, des solutions et produits antiseptiques ainsi que du sérum physiologique à prescription médicale facultative.

Sauf en cas d'indication contraire du médecin, l'infirmier ou l'infirmière titulaire du diplôme d'Etat de puéricultrice peut prescrire des dispositifs médicaux de soutien à l'allaitement. Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la liste des dispositifs médicaux concernés.

L'infirmière ou l'infirmier est autorisé à prendre en charge la prévention et le traitement de plaies ainsi qu'à prescrire des examens complémentaires et des produits de santé. Les conditions de cette prise en charge sont définies par décret en Conseil d'Etat et la liste des prescriptions des examens complémentaires et des produits de santé autorisés est définie par un arrêté, pris après avis de la Haute Autorité de santé. Les résultats des interventions de l'infirmier sont reportés dans le dossier médical et le médecin en est tenu informé. La transmission de ces informations se fait par des moyens de communication sécurisés.

Sont autorisés les infirmières et les infirmiers exerçant :

a) Dans le cadre des structures d'exercice coordonné mentionnées aux articles L. 1411-11-1, L. 6323-1 et L. 6323-3 ;

b) Au sein d'une équipe de soins en établissement de santé, en établissement médico-social ou en hôpital des armées coordonnée par un médecin.

**Art. L4311-2**

Sous réserve des dispositions des articles L. 4311-4 et L. 4311-5, peuvent exercer la profession d'infirmier ou d'infirmière les personnes titulaires d'un diplôme, certificat ou titre mentionné aux articles L. 4311-3 et L. 4311-4, ou titulaires des autorisations prévues aux articles L. 4311-9 et L. 4311-10.

**Art. L4311-3**

Les titres de formation exigés en application de l'article L. 4311-2 sont pour l'exercice de la profession d'infirmier responsable des soins généraux :

1° Soit le diplôme français d'Etat d'infirmier ou d'infirmière ;

2° Soit, si l'intéressé est ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen :

a) Un titre de formation d'infirmier responsable des soins généraux délivré par l'un de ces Etats conformément aux obligations communautaires et figurant sur une liste établie par arrêté du ministre chargé de la santé ;

b) Un titre de formation d'infirmier responsable des soins généraux délivré par un Etat, membre ou partie, conformément aux obligations communautaires, ne figurant pas sur la liste mentionnée au a, s'il est accompagné d'une attestation de cet Etat certifiant qu'il sanctionne une formation conforme à ces obligations et qu'il est assimilé, par lui, aux titres de formation figurant sur cette liste ;

c) Un titre de formation d'infirmier responsable des soins généraux délivré par un Etat, membre ou partie, sanctionnant une formation d'infirmier responsable des soins généraux commencée dans cet Etat antérieurement aux dates figurant dans l'arrêté mentionné au a et non conforme aux obligations communautaires, s'il est accompagné d'une attestation de l'un de ces Etats certifiant que le titulaire du titre de formation s'est consacré, dans cet Etat, de façon effective et licite aux activités d'infirmier responsable des soins généraux pendant au moins trois années consécutives au cours des cinq années précédant la délivrance de l'attestation ;

d) Un titre de formation d'infirmier responsable des soins généraux délivré par l'ancienne Tchécoslovaquie, l'ancienne Union soviétique ou l'ancienne Yougoslavie ou qui sanctionne une formation commencée avant la date d'indépendance de la République tchèque, de la Slovaquie, de l'Estonie, de la Lettonie, de la Lituanie, de la Croatie ou de la Slovénie, s'il est accompagné d'une attestation des autorités compétentes de la République tchèque ou de la Slovaquie pour les titres de formation délivrés par l'ancienne Tchécoslovaquie, de l'Estonie, de la Lettonie ou de la Lituanie pour les titres de formation délivrés par l'ancienne Union soviétique de la Croatie ou, de la Slovénie pour les titres de formation délivrés par l'ancienne Yougoslavie, certifiant qu'il a la même validité sur le plan juridique que les titres de formation délivrés par cet Etat.

Cette attestation est accompagnée d'un certificat délivré par ces mêmes autorités indiquant que son titulaire a exercé dans cet Etat, de façon effective et licite, la profession d'infirmier responsable des soins généraux pendant au moins trois années consécutives au cours des cinq années précédant la délivrance du certificat ;

e) Un titre de formation d'infirmier responsable des soins généraux sanctionnant une formation commencée en Pologne ou en Roumanie antérieurement aux dates figurant dans l'arrêté mentionné au a et non conforme aux obligations communautaires, si cet Etat atteste que l'intéressé a exercé dans cet Etat, de façon effective et licite, la profession d'infirmier responsable des soins généraux pendant des périodes fixées par arrêté du ministre chargé de la santé ;

f) Un titre de formation d'infirmier délivré par la Pologne et sanctionnant une formation terminée avant le 1er mai 2004 et non conforme aux obligations communautaires, si le titre de formation comporte un programme spécial de revalorisation lui permettant d'être assimilé à un titre figurant sur la liste mentionnée au a ;

g) Un titre de formation d'infirmier responsable de soins généraux délivrés par la Roumanie et non conforme aux obligations communautaires s'il est accompagné d'une attestation certifiant que l'intéressé a exercé dans cet Etat, de façon effective et licite, les activités d'infirmier de soins généraux, y compris la responsabilité de la planification, de l'organisation et de l'exécution de soins aux patients pendant au moins trois années consécutives au cours des cinq années précédant la date de l'attestation.

3° Soit le diplôme d'infirmier ou d'infirmière délivré par l'école universitaire d'infirmiers de la Principauté d'Andorre.

**Art. L4311-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'infirmier ou d'infirmière les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui sont titulaires :

1° D'un titre de formation d'infirmier responsable des soins généraux délivré par l'un de ces Etats ne répondant pas aux conditions prévues par l'article L. 4311-3 mais permettant d'exercer légalement la profession d'infirmier responsable des soins généraux dans cet Etat ;

2° Ou d'un titre de formation d'infirmier responsable des soins généraux délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession d'infirmier dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4311-3.

Lorsque le ressortissant d'un Etat, membre ou partie, est titulaire d'un diplôme permettant l'exercice des fonctions soit d'infirmier anesthésiste, soit d'infirmier de bloc opératoire, soit de puéricultrice, l'autorité compétente peut autoriser individuellement l'exercice de la profession d'infirmier anesthésiste, d'infirmier de bloc opératoire ou de puéricultrice, après avis de la commission mentionnée au premier alinéa et dans les conditions prévues au quatrième alinéa du présent article. Dans ce cas, la composition de la commission est adaptée pour tenir compte de la spécialité demandée.

**Art. L4311-5**

Un diplôme d'Etat d'infirmier de secteur psychiatrique est attribué de droit aux infirmiers titulaires du diplôme de secteur psychiatrique. Le diplôme d'Etat d'infirmier est délivré par l'autorité administrative, sur proposition d'une commission composée en nombre égal de médecins, d'infirmiers diplômés d'Etat et d'infirmiers de secteur psychiatrique titulaires d'un diplôme de cadre de santé, aux candidats qui ont suivi un complément de formation. Un décret fixe les modalités d'application du présent article.

**Art. L4311-6**

Les infirmiers titulaires du diplôme d'Etat d'infirmier de secteur psychiatrique peuvent exercer la profession d'infirmier dans les établissements de santé publics et privés, dans les établissements et services sociaux et médico-sociaux mentionnés aux articles L. 312-1, L. 312-10 et L. 312-14 du code de l'action sociale et des familles, dans les établissements et services mentionnés aux articles L. 344-1 et L344-7 du code de l'action sociale et des familles, dans les établissements de santé des armées, à l'Institution nationale des invalides, dans les services et les établissements relevant du ministère chargé de l'éducation nationale, dans les services de médecine du travail et dans les services de la protection judiciaire de la jeunesse.

**Art. L4311-7**

Pour l'obtention du diplôme d'Etat d'infirmier ou d'infirmière, les candidats ne peuvent être admis à subir les examens que s'ils ont accompli leur scolarité dans un institut de formation en soins infirmiers autorisé dans les conditions prévues à l'article L. 4383-3.

**Art. L4311-7-1**

Les étudiants des instituts de formation en soins infirmiers autorisés dans les conditions prévues à l'article L. 4383-3 peuvent effectuer un stage au sein d'un service départemental ou territorial d'incendie et de secours, sous réserve que celui-ci soit agréé en tant que lieu de stage. Les conditions et les modalités de réalisation de ce stage sont déterminées par voie réglementaire.

**Art. L4311-8**

L'infirmier ou l'infirmière peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il ou elle est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que l'infirmier ou l'infirmière fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

L'intéressé porte le titre professionnel d'infirmier ou d'infirmière.

**Art. L4311-11**

Par dérogation aux dispositions de l'article L. 4311-2, peuvent exercer la profession d'infirmier ou d'infirmière les personnes titulaires :

1° De l'un des brevets délivrés en application du décret du 27 juin 1922 portant institution du brevet de capacité d'infirmières professionnelles ;

2° (Abrogé)

**Art. L4311-12**

Par dérogation aux dispositions de l'article L. 4311-2, l'exercice de la profession d'infirmière ou d'infirmier est permis soit en qualité d'auxiliaire polyvalent, soit pour un ou plusieurs établissements ou pour un mode d'activité déterminé :

1° Aux personnes pourvues de certificats, titres ou attestations dont la liste et les conditions de validité sont fixées par arrêté du ministre chargé de la santé.

Toutefois, les certificats, titres ou attestations délivrés dans un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen ne peuvent permettre l'exercice de la profession d'infirmier ou d'infirmière que dans la mesure où le diplôme d'Etat français ouvre lui-même l'exercice de celle-ci dans cet Etat. Cette dernière disposition n'est applicable ni aux personnes ayant le statut de réfugié politique, ni aux personnes exerçant légalement en France la profession d'infirmier ou d'infirmière au 13 juillet 1980 ;

2° Aux étudiants et apprentis préparant le diplôme d'Etat dans le cadre de leur période de stage ou d'apprentissage, dans les établissements et centres de santé ou les établissements et services médico-sociaux, les structures de soins ambulatoires et les cabinets libéraux agréés pour l'accomplissement des stages. Les étudiants et apprentis peuvent réaliser personnellement des actes dans chaque lieu de stage, sous la responsabilité d'un infirmier diplômé.

Pour le remboursement ou la prise en charge par l'assurance maladie, les actes ainsi effectués sont réputés être accomplis par l'infirmier diplômé ;

3° Aux élèves officiers et officiers de la marine marchande pendant la durée de leur stage de formation sanitaire effectué dans des établissements ou services agréés par le ministre chargé de la santé.

La date et les modalités de la cessation des régimes dérogatoires mentionnés dans le présent article sont fixées par décret.

**Art. L4311-12-1**

Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requises en application des articles L. 3131-8 ou L. 3131-9 et ayant validé la deuxième année du deuxième cycle des études médicales peuvent effectuer des actes infirmiers, sous réserve que cet exercice soit effectué auprès d'une équipe soignante comportant au moins un infirmier diplômé d'Etat et sous la surveillance du responsable de l'équipe, au titre des activités pour lesquelles elles ont été appelées.

Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense, ou requises en application des articles L. 3131-8 ou L. 3131-9 et ayant validé la deuxième année d'études préparant au diplôme d'Etat d'infirmier ou inscrites en troisième année d'études préparant à ce diplôme peuvent réaliser des actes infirmiers, sous réserve que cet exercice soit effectué auprès d'une équipe soignante comportant au moins un infirmier diplômé d'Etat et sous la responsabilité de ce dernier, au titre des activités pour lesquelles elles ont été appelées.

**Art. L4311-13**

Par dérogation aux dispositions de l'article L. 4311-2, peuvent accomplir des actes d'assistance auprès d'un praticien au cours d'une intervention chirurgicale les personnels aides-opératoires et aides-instrumentistes exerçant cette activité professionnelle à titre bénévole ou salarié depuis une durée au moins égale à six ans avant le 28 juillet 1999, et ayant satisfait, avant le 31 décembre 2005, à des épreuves de vérification des connaissances dans des conditions déterminées par décret en Conseil d'Etat.

L'épreuve de vérification des connaissances est destinée à autoriser exclusivement l'exercice des activités professionnelles d'aides-opératoires et aides-instrumentistes.

Tout employeur de personnel aide-opératoire ou aide-instrumentiste est tenu de proposer à ces personnels un plan de formation intégré dans le temps de travail, aboutissant à son maintien au sein de l'établissement, dans des conditions et des délais définis par décret.

**Art. L4311-14**

Par dérogation aux dispositions de l'article L. 4311-2, le représentant de l'Etat dans la collectivité territoriale de Saint-Pierre-et-Miquelon peut autoriser, par arrêté, une infirmière ou un infirmier ne remplissant pas les conditions prévues à l'article L. 4311-2 à exercer son activité dans la collectivité territoriale.

**Art. L4311-15**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'infirmière ou d'infirmier, avant leur entrée dans la profession, ainsi que celles qui ne l'exerçant pas ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

Pour les personnes ayant exercé la profession d'infirmière ou d'infirmier, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public. Cette liste mentionne, le cas échéant, les titres de spécialités ou de pratiques avancées détenus par les professionnels.

Sous réserve des dispositions de l'article L. 4061-1, nul ne peut exercer la profession d'infirmier s'il n'a pas satisfait à l'obligation prévue au premier alinéa et s'il n'est pas inscrit au tableau de l'ordre des infirmiers. Toutefois, l'infirmier n'ayant pas de résidence professionnelle peut être autorisé par le conseil départemental de l'ordre des infirmiers, et pour une durée limitée, renouvelable dans les mêmes conditions, à remplacer un infirmier.

Le directeur général de l'agence régionale de santé ainsi que le parquet du tribunal judiciaire ont un droit d'accès permanent au tableau du conseil départemental de l'ordre et peuvent en obtenir copie. La liste des professionnels inscrits à ce tableau est portée à la connaissance du public dans des conditions fixées par décret.

L'ordre national des infirmiers a un droit d'accès aux listes nominatives des infirmiers ne relevant pas des dispositions de l'article L. 4138-2 du code de la défense employés par les structures publiques et privées et peut en obtenir la communication.

Ces listes nominatives sont notamment utilisées pour procéder, dans des conditions fixées par décret, à l'inscription automatique des infirmiers au tableau tenu par l'ordre.

Un infirmier ou une infirmière ne peut être inscrit que sur une seule liste départementale. Cette inscription ne limite pas géographiquement les possibilités d'exercice.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4311-15-1**

Les organismes délivrant les titres de formation mentionnés à l'article L. 4311-15 transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4311-15 sous forme d'informations certifiées.

Ils lui communiquent également, sous la même forme, la liste des étudiants susceptibles d'exercer à titre temporaire la profession d'infirmière ou d'infirmier, d'être requis ou appelés au titre de la réserve sanitaire ayant atteint le niveau de formation prévu à l'article 4311-12-1.

**Art. L4311-15-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4311-15-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4311-15.

**Art. L4311-16**

Le conseil départemental de l'ordre des infirmiers refuse l'inscription au tableau de l'ordre si le demandeur ne remplit pas les conditions de compétence, de moralité et d'indépendance exigées pour l'exercice de la profession, s'il est frappé d'une interdiction temporaire ou définitive d'exercer la profession en France ou à l'étranger, ou s'il est frappé d'une suspension prononcée en application de l'article L. 4311-26.

**Art. L4311-17**

L'infirmier ou l'infirmière qui demande son inscription au tableau doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4311-18**

S'il apparaît que le demandeur est atteint d'une infirmité ou se trouve dans un état pathologique qui rend dangereux l'exercice de sa profession, le conseil départemental de l'ordre des infirmiers refuse l'inscription au tableau. En cas de doute, une vérification peut être effectuée, à la demande du conseil de l'ordre ou de l'intéressé, par un médecin désigné par le directeur général de l'agence régionale de santé.

**Art. L4311-22**

L'infirmier ou l'infirmière, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités d'infirmier responsable des soins généraux dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder aux formalités prévues à l'article L. 4311-15.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

Le prestataire de services doit posséder les connaissances relatives aux systèmes de poids et mesures utilisés en France.

Le prestataire de services est soumis aux conditions d'exercice de la profession, aux règles professionnelles applicables en France et à la juridiction disciplinaire compétente.

Lorsque le titre de formation ne bénéficie pas d'une reconnaissance en application de l'article L. 4311-3, les qualifications professionnelles du prestataire sont vérifiées avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

L'infirmier ou l'infirmière peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il (ou elle) est tenue de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

La prestation est réalisée sous le titre professionnel français d'infirmier ou d'infirmière. Toutefois, lorsque le titre de formation ne bénéficie pas de la reconnaissance en application de l'article L. 4311-3 et dans le cas où les qualifications n'ont pas été vérifiées, la prestation est réalisée sous le titre professionnel de l'Etat membre d'établissement, de manière à éviter toute confusion avec le titre professionnel français.

La déclaration précise, le cas échéant, qu'elle concerne l'exercice de la spécialité d'infirmier anesthésiste, d'infirmier de bloc opératoire ou d'infirmière puéricultrice.

**Art. L4311-23**

Les infirmiers ou infirmières inscrits sur la liste mentionnée à l'article L. 4311-15 peuvent porter l'insigne respectif conforme au modèle établi par le ministre chargé de la santé, et dont l'usage leur est exclusivement réservé. Il leur est délivré, en outre, une carte professionnelle dont le modèle est également établi par le ministre chargé de la santé.

**Art. L4311-26**

L'employeur amené à prendre une mesure de licenciement, révocation ou suspension d'activité d'une infirmière ou d'un infirmier salarié dont l'exercice professionnel expose les patients à un danger grave en informe sans délai le directeur général de l'agence régionale de santé et le représentant de l'Etat dans le département.

En cas d'urgence, lorsque la poursuite par une infirmière ou un infirmier de son exercice professionnel expose ses patients à un danger grave, le directeur général de l'agence régionale de santé prononce la suspension immédiate du droit d'exercer pour une durée maximale de cinq mois. Il informe sans délai l'employeur de sa décision, que celui-ci ait été ou non à l'origine de sa saisine. Le directeur général de l'agence régionale de santé entend l'intéressé au plus tard dans un délai de trois jours suivant la décision de suspension.

Le deuxième alinéa du présent article n'est pas applicable aux infirmiers et infirmières qui relèvent des dispositions de l'article L. 4138-2 du code de la défense.

**Art. L4311-27**

Lorsqu'elle est motivée par une infirmité ou un état pathologique, la suspension du droit d'exercer prononcée en application de l'article L. 4311-26 ne saurait avoir pour effet de priver l'infirmier ou l'infirmière salarié de sa rémunération jusqu'au prononcé de la décision définitive.

**Art. L4311-28**

Les articles L. 4112-3 à L. 4112-6, L. 4113-3, L. 4113-5 et L. 4113-9 à L. 4113-14 sont applicables aux infirmiers dans des conditions précisées par voie réglementaire.

**Art. L4311-29**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4311-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4311-22 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4311-15-1.

###### Chapitre II : Organisation de la profession et règles professionnelles

####### Section 1 : Ordre national des infirmiers

**Art. L4312-1**

Il est institué un ordre national des infirmiers groupant obligatoirement tous les infirmiers habilités à exercer leur profession en France.

L'ordre national des infirmiers veille à maintenir les principes éthiques et à développer la compétence, indispensables à l'exercice de la profession. Il contribue à promouvoir la santé publique et la qualité des soins.

Le conseil national de l'ordre prépare un code de déontologie, édicté sous forme d'un décret en Conseil d'Etat. Ce code énonce notamment les devoirs des infirmiers dans leurs rapports avec les patients, les autres membres de la profession et les autres professionnels de santé.

Conformément aux dispositions de l'article L. 4061-1, les infirmiers relevant des dispositions de l'article L. 4138-2 du code de la défense ne sont inscrits à aucun tableau de l'ordre.

**Art. L4312-2**

L'ordre national des infirmiers assure la défense de l'honneur et de l'indépendance de la profession d'infirmier. Il en assure la promotion.

Il peut organiser toutes oeuvres d'entraide et de retraite au bénéfice de ses membres et de leurs ayants droit.

Il étudie les questions ou projets qui lui sont soumis par le ministre chargé de la santé, concernant l'exercice de la profession. Pour ce faire, il peut consulter les associations professionnelles, les syndicats, les associations d'étudiants en soins infirmiers et toute association agréée d'usagers du système de santé.

En coordination avec la Haute autorité de santé, il participe à la diffusion des règles de bonnes pratiques en soins infirmiers auprès des professionnels et organise l'évaluation de ces pratiques.

Il participe au suivi de la démographie de la profession d'infirmier, à la production de données statistiques homogènes et étudie l'évolution prospective des effectifs de la profession au regard des besoins de santé.

Il accomplit ses missions par l'intermédiaire des conseils départementaux ou interdépartementaux, des conseils régionaux et du conseil national de l'ordre.

####### Section 2 : Conseils départementaux

**Art. L4312-3**

I. — Le conseil départemental ou interdépartemental de l'ordre des infirmiers, placé sous le contrôle du conseil national, remplit, sur le plan départemental, les missions définies à l'article L. 4312-2. Il assure les fonctions de représentation de la profession dans le département ainsi qu'une mission de conciliation en cas de litige entre un patient et un professionnel ou entre professionnels.

II. — Le nombre des membres de chaque conseil départemental ou interdépartemental est fixé par voie réglementaire compte tenu du nombre d'infirmiers inscrits au dernier tableau publié.

III. — Les articles L. 4123-1, L. 4123-2, L. 4123-7, L. 4123-8, L. 4123-10 à L. 4123-12, L. 4123-16 sont applicables aux infirmiers dans des conditions fixées par voie réglementaire.

**Art. L4312-4**

Les conseils départementaux ou interdépartementaux de l'ordre des infirmiers tiennent séance avec les conseils départementaux ou interdépartementaux des autres ordres professionnels pour l'examen de questions communes aux professions intéressées.

**Art. L4312-4-1**

Un conseil interdépartemental des infirmiers de La Réunion-Mayotte est compétent pour les infirmiers de La Réunion et pour les infirmiers de Mayotte.

**Art. L4312-4-2**

I. — Un conseil territorial de l'ordre des infirmiers est constitué à Saint-Pierre-et-Miquelon lorsque le nombre d'infirmiers y exerçant est au moins égal au double de l'effectif minimal prévu pour les conseils départementaux de l'ordre des infirmiers. Jusqu'à ce qu'il en soit ainsi, les attributions du conseil territorial sont exercées par le représentant de l'Etat dans la collectivité.

II. — Les modalités d'élection et de fonctionnement, les attributions et les compétences du conseil territorial de l'ordre des infirmiers de Saint-Pierre-et-Miquelon sont identiques à celles des conseils départementaux de l'ordre des infirmiers. Lors de premières élections ou en cas de nouvelles élections, un tirage au sort détermine ceux des binômes du conseil territorial dont le mandat viendra à expiration respectivement dans les délais de trois ou six ans.

**Art. L4312-4-3**

La représentation des infirmiers de Saint-Pierre-et-Miquelon au sein du Conseil national de l'ordre des infirmiers est assurée par les conseillers nationaux représentant le secteur Hauts-de-France-Normandie.

**Art. L4312-4-4**

Un conseil interdépartemental Antilles-Guyane est compétent pour les infirmiers exerçant en Guyane, à la Martinique, à la Guadeloupe, à Saint-Martin et à Saint-Barthélemy.

**Art. L4312-4-5**

Les infirmiers dont la résidence professionnelle se trouve à Saint-Martin et Saint-Barthélemy sont inscrits au tableau du conseil interdépartemental de l'ordre des infirmiers Antilles-Guyane.

####### Section 3 : Conseils régionaux

**Art. L4312-5**

I. – Le conseil régional ou interrégional, placé sous le contrôle du conseil national, remplit, sur le plan régional, les missions définies à l'article L. 4312-2. Il assure les fonctions de représentation de la profession dans la région ainsi que la coordination des conseils départementaux ou interdépartementaux. Il est consulté par le directeur général de l'agence régionale de santé sur les questions et les projets relevant de ses compétences. Son siège se situe dans le département au sein duquel l'agence régionale de santé a son siège, sauf s'il en est disposé autrement par une décision du Conseil national.

Il étudie les projets, propositions ou demandes d'avis qui lui sont soumis par les instances compétentes en matière de santé sur le plan régional. Il est consulté sur le contrat de plan institué par l'article L. 214-13 du code de l'éducation avant l'approbation de ce contrat de plan par le conseil régional intéressé.

Il peut décider la suspension temporaire du droit d'exercer en cas d'insuffisance professionnelle, d'infirmité du professionnel ou d'état pathologique rendant dangereux l'exercice de sa profession. Le conseil peut, en ce cas ainsi qu'en matière d'inscription au tableau, se réunir en formation restreinte.

Le conseil régional ou interrégional autorise son président à ester en justice. Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession d'infirmier, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

Les délibérations du conseil régional ou interrégional ne sont pas publiques.

II. – Les décisions des conseils régionaux ou interrégionaux en matière d'inscription au tableau et de suspension temporaire du droit d'exercer en cas d'insuffisance professionnelle, d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession peuvent faire l'objet d'un recours hiérarchique devant le conseil national.

III. – Un décret fixe le nombre des membres de chaque conseil régional ou interrégional, compte tenu du nombre d'infirmiers inscrits au dernier tableau publié.

Les conseillers nationaux participent en outre avec voix consultative aux délibérations du conseil régional ou interrégional dont ils sont issus.

Lorsque les membres d'un conseil régional ou interrégional mettent celui-ci dans l'impossibilité de fonctionner, le directeur général de l'agence régionale de santé, sur proposition du conseil national de l'ordre, peut, par arrêté, prononcer la dissolution du conseil régional ou interrégional. Il nomme dans ce cas une délégation de trois à cinq membres suivant l'importance numérique du conseil dissous. Jusqu'à l'élection d'un nouveau conseil organisée sans délai, cette délégation assure la gestion des affaires courantes ainsi que les fonctions attribuées au conseil.

En cas de démission de tous les membres du conseil, une délégation assurant les fonctions précitées est nommée dans les mêmes conditions.

En cas de démission de la majorité des membres de cette délégation, celle-ci est dissoute de plein droit et, jusqu'à l'entrée en fonction du nouveau conseil, ses fonctions sont exercées par le conseil national.

IV. – Le conseil régional ou interrégional comprend une chambre disciplinaire de première instance, présidée par un magistrat de l'ordre administratif.

La chambre disciplinaire de première instance siège auprès du conseil régional ou interrégional dont elle dépend et les audiences se tiennent dans le département où siège ce conseil. Elle comprend des assesseurs titulaires et un nombre égal d'assesseurs suppléants. Les assesseurs sont de nationalité française.

Les articles L. 4124-1 à L. 4124-3, L. 4124-5, L. 4124-6 et L. 4124-6-1, les II à V de l'article L. 4124-7 et L. 4124-8 sont applicables aux infirmiers dans des conditions fixées par décret en Conseil d'Etat.

L'employeur informe le président du conseil régional de l'ordre de toute sanction disciplinaire mentionnée au premier alinéa de l'article L. 4311-26, prononcée en raison d'une faute professionnelle à l'encontre d'un infirmier relevant du secteur public.

**Art. L4312-5-1**

Les infirmiers de Saint-Pierre-et-Miquelon sont soumis à la compétence du conseil régional et de la chambre disciplinaire de première instance de l'ordre des infirmiers de Normandie.

**Art. L4312-5-2**

Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des infirmiers de La Réunion-Mayotte sont compétents pour les infirmiers de La Réunion et pour les infirmiers de Mayotte.

**Art. L4312-5-3**

Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des infirmiers des Antilles-Guyane est compétent pour les infirmiers de Guyane, de la Martinique, de la Guadeloupe, de Saint-Martin et de Saint-Barthélemy.

**Art. L4312-5-4**

Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des infirmiers de Provence-Alpes-Côte d'Azur et de Corse sont compétents pour les infirmiers de Provence-Alpes-Côte d'Azur et pour les infirmiers de Corse

**Art. L4312-6**

Les conseils régionaux de l'ordre des infirmiers peuvent tenir séance avec les conseils régionaux ou interrégionaux des autres ordres professionnels pour l'examen des questions communes aux professions intéressées.

####### Section 4 : Conseil national

**Art. L4312-7**

I. – Le conseil national de l'ordre remplit sur le plan national les missions définies à l'article L. 4312-2. Il élabore le code de déontologie. Il veille à l'observation, par tous les membres de l'ordre, des devoirs professionnels et des règles édictées par ce code. Il étudie les questions ou projets qui lui sont soumis par le ministre chargé de la santé.

Le conseil national autorise son président à ester en justice.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession d'infirmier, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

Le conseil national est assisté par un membre du Conseil d'Etat ayant au moins le rang de conseiller d'Etat et avec voix délibérative, nommé par le ministre de la justice ; un ou plusieurs suppléants sont désignés dans les mêmes conditions.

Lorsqu'il statue dans les matières prévues au II de l'article L. 4312-5, le Conseil national peut se réunir en formation restreinte.

Les délibérations du conseil national ne sont pas publiques.

II. – Le conseil national fixe, appelle et recouvre la cotisation qui doit être réglée au cours du premier trimestre de l'année civile en cours par toute personne inscrite au tableau.

Il répartit le produit de cette cotisation, entre les conseils en fonction de leur charge, en précisant la part consacrée au fonctionnement des chambres disciplinaires.

La cotisation est obligatoire. Toutefois, la cotisation n'est pas due par l'infirmier ou l'infirmière réserviste sanitaire, l'infirmier ou l'infirmière retraités engagés en qualité de sapeur-pompier volontaire ou relevant des dispositions de l'article L. 4143-1 du code de la défense dès lors qu'il ou elle n'exerce la profession qu'à ce titre.

Le conseil national gère les biens de l'ordre, définit une politique immobilière et contrôle sa mise en œuvre. Il peut créer ou subventionner des œuvres intéressant la profession d'infirmier ainsi que des œuvres d'entraide.

Il valide et contrôle la gestion des conseils départementaux, interdépartementaux, régionaux et interrégionaux. Il reçoit de ces derniers leurs documents budgétaires et comptables. Le conseil national peut demander tout autre document qui lui semble nécessaire. Les modalités de cette validation et de ce contrôle sont fixées par des règlements de trésorerie élaborés par le conseil national et applicables à l'ensemble des instances ordinales. Les conseils doivent l'informer préalablement de la création et lui rendre compte du fonctionnement et de la gestion de tous les organismes qui dépendent d'eux.

Un commissaire aux comptes certifie annuellement les comptes combinés au niveau national des conseils de l'ordre.

III. – Un décret en Conseil d'Etat fixe le nombre des membres du conseil national, compte tenu du nombre d'infirmiers inscrits au dernier tableau publié.

Lorsque les membres du conseil national mettent celui-ci dans l'impossibilité de fonctionner, sa dissolution est prononcée par décret pris sur la proposition du ministre chargé de la santé.

En cas de dissolution du conseil national ou en cas de démission de tous ses membres, le ministre chargé de la santé nomme une délégation de cinq membres. Cette délégation organise l'élection d'un nouveau conseil sans délai. Elle règle les affaires courantes, assure les fonctions qui sont attribuées au conseil et statue sur les recours contre les décisions des conseils régionaux en application du code de déontologie.

IV. – Le conseil national comprend en son sein une chambre disciplinaire nationale qui connaît en appel des décisions rendues par les chambres disciplinaires de première instance. L'article L. 4122-3 est applicable aux infirmiers.

V. – Les dispositions de l'article L. 4132-6 relatives à la commission de contrôle des comptes et placements financiers sont applicables au conseil national de l'ordre des infirmiers.

VI. – Les articles L. 4122-2-1 et L. 4122-2-2 sont applicables au conseil national.

**Art. L4312-8**

Le conseil national de l'ordre des infirmiers peut tenir séance avec les conseils nationaux des autres ordres professionnels pour l'examen des questions communes aux professions intéressées.

**Art. L4312-8**

Le Conseil national de l'ordre peut organiser le regroupement de conseils départementaux ou interdépartementaux par une délibération en séance plénière, dans les situations suivantes :

1° Difficultés de fonctionnement liées à la situation démographique de la profession d'infirmier ou à une insuffisance d'élus ordinaux ;

2° Incapacité d'assurer les missions de service public qui lui ont été confiées.

Cette délibération, adoptée en séance plénière, organise le regroupement de conseils départementaux et interdépartementaux et fixe la date de la dissolution des conseils intéressés. Elle détermine le siège du nouveau conseil interdépartemental. Elle fixe la date des nouvelles élections.

####### Section 5 : Dispositions communes

**Art. L4312-9**

L'article L. 4125-1, les trois premiers alinéas de l'article L. 4125-2, les articles L. 4125-3, L. 4125-3-1, L. 4125-4, L. 4125-5, L. 4125-7 et L. 4125-8 et L. 4126-1 à L. 4126-6 sont applicables à la profession d'infirmier dans des conditions fixées par voie réglementaire.

**Art. L4312-10**

Sont seuls éligibles, sous réserve des dispositions de l'article L. 4124-6 et des articles L. 145-5-2 et L. 145-5-3 du code de la sécurité sociale, les infirmiers de nationalité française ou ressortissants de l'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen inscrits à l'ordre.

**Art. L4312-11**

Lorsqu'il apparaît, postérieurement à son élection, qu'un élu d'un conseil de l'ordre, d'une chambre disciplinaire ou d'une section des assurances sociales a fait l'objet, avant ou après son élection, d'une des sanctions mentionnées aux 3° et 4° de l'article L. 4124-6 du présent code ainsi qu'aux 3° et 4° de l'articles L. 145-5-2 du code de la sécurité sociale, il est déclaré démissionnaire d'office.

Cette démission lui est notifiée :

1° Par le président du conseil, de la chambre disciplinaire ou de la section des assurances sociales dont il est membre ;

2° Ou, lorsque l'élu concerné est président d'un conseil, par le président du Conseil national ;

3° Ou, lorsque l'élu est président du Conseil national, par les vice-présidents de ce conseil.

**Art. L4312-12**

Lorsqu'un élu vient à cesser ses fonctions pour quelque cause que ce soit, il est immédiatement remplacé par un suppléant. A défaut de suppléant, il est procédé à une élection complémentaire visant à pourvoir le siège vacant à compter de la constatation de la vacance de poste. Le membre ainsi élu reste en fonction jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace.

Le membre ainsi élu est du même sexe que le membre qu'il remplace.

**Art. L4312-13**

Les membres des conseils de l'ordre des infirmiers sont élus au scrutin binominal majoritaire à un tour. Chaque binôme est composé de candidats de sexe différent. Dans le cas où le conseil de l'ordre comprend un nombre impair de membres, est considéré comme élu le membre du dernier binôme élu tiré au sort.

Les suppléants élus sont du même sexe que le membre qu'ils ont pour mission de suppléer.

Par dérogation aux alinéas précédents :

1° Lorsque le nombre d'infirmiers d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est inférieur ou égal à 30, le conseil de l'ordre est élu au scrutin uninominal majoritaire à un tour ;

2° Lorsque le nombre d'infirmiers d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est supérieur au seuil fixé au 1° mais inférieur à 10 % de l'effectif total dans le ressort territorial du conseil concerné, l'élection a lieu au scrutin uninominal majoritaire à un tour et le nombre de sièges dévolus aux membres de ce sexe est proportionnel à la part effective qu'il représente dans ce ressort territorial, selon des modalités définies par décret en Conseil d'Etat.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L4312-14**

L'élection des conseils est acquise à la majorité des membres présents ou ayant voté par correspondance ou par voie électronique.

Un décret en Conseil d'Etat fixe la composition des différents conseils et des chambres disciplinaires de l'ordre des infirmiers, la durée et la périodicité de renouvellement des mandats de leurs membres, leurs règles de fonctionnement ainsi que les principes régissant les élections de ces instances.

Les modalités d'élection par voie électronique sont fixées après avis de la Commission nationale de l'informatique et des libertés.

Un règlement électoral établi par le Conseil national de l'ordre fixe les modalités des élections aux conseils et aux chambres disciplinaires.

L'élection du président et du bureau est acquise à la majorité des membres présents.

####### Section 6 : Dispositions diverses

**Art. L4312-15**

Les infirmiers exerçant en commun leur activité et percevant, à ce titre, une rémunération forfaitaire par patient ne sont pas soumis à l'interdiction de partage d'honoraires au sens du présent code.

Ces professionnels ne sont pas réputés pratiquer le compérage au sens du présent code du seul fait de l'exercice en commun de leur activité et du partage d'honoraires réalisé dans ce cadre compte tenu de la perception d'une rémunération forfaitaire par patient.

###### Chapitre IV : Dispositions pénales

**Art. L4314-1**

Les groupements professionnels régulièrement constitués d'infirmiers ou d'infirmières sont habilités à exercer des poursuites devant la juridiction pénale en raison d'infractions relatives à l'exercice de la profession d'infirmier ou d'infirmière, sans préjudice de la faculté de se porter partie civile dans toute poursuite intentée par le ministère public.

**Art. L4314-2**

Les médecins et les pharmaciens inspecteurs de santé publique, les inspecteurs des agences régionales de santé, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé , ainsi que toutes les personnes habilitées à constater les infractions à la législation sur la répression des fraudes sont habilités à procéder à la recherche et à la constatation des infractions mentionnées à l'article L. 4314-6.

**Art. L4314-3**

Les infirmiers et infirmières et les étudiants des instituts de formation préparant à l'exercice de la profession sont tenus au secret professionnel dans les conditions et sous les réserves énoncées aux articles 226-13 et 226-14 du code pénal.

**Art. L4314-4**

L'exercice illégal de la profession d'infirmier ou d'infirmière est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer cette activité malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4314-5**

L'usage sans droit de la qualité d'infirmier ou d'infirmière ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

**Art. L4314-6**

Les infractions mentionnées aux articles L. 4163-3 et L. 4163-4 sont applicables aux infirmiers et infirmières et sont punies de deux ans d'emprisonnement et de 75000 euros d'amende.

En cas de condamnation, l'interdiction temporaire d'exercer la profession pendant une période de dix ans au plus peut être prononcée, à titre de peine complémentaire, par les cours ou tribunaux.

##### Titre II : Professions de masseur-kinésithérapeute et de pédicure-podologue

###### Chapitre Ier : Masseur-kinésithérapeute.

**Art. L4321-1**

La pratique de la masso-kinésithérapie comporte la promotion de la santé, la prévention, le diagnostic kinésithérapique et le traitement :

1° Des troubles du mouvement ou de la motricité de la personne ;

2° Des déficiences ou des altérations des capacités fonctionnelles.

Le masseur-kinésithérapeute peut également concourir à la formation initiale et continue ainsi qu'à la recherche.

Le masseur-kinésithérapeute exerce son activité en toute indépendance et en pleine responsabilité conformément au code de déontologie mentionné à l'article L. 4321-21.

Dans le cadre des pathologies héréditaires, congénitales ou acquises, stabilisées ou évolutives impliquant une altération des capacités fonctionnelles, le masseur-kinésithérapeute met en œuvre des moyens manuels, instrumentaux et éducatifs et participe à leur coordination.

Dans l'exercice de son art, seul le masseur-kinésithérapeute est habilité à utiliser les savoirs disciplinaires et les savoir-faire associés d'éducation et de rééducation en masso-kinésithérapie qu'il estime les plus adaptés à la situation et à la personne, dans le respect du code de déontologie précité.

La définition des actes professionnels de masso-kinésithérapie, dont les actes médicaux prescrits par un médecin, est précisée par un décret en Conseil d'Etat, après avis de l'Académie nationale de médecine.

Lorsqu'il agit dans un but thérapeutique, le masseur-kinésithérapeute pratique son art sur prescription médicale et peut adapter, sauf indication contraire du médecin, dans le cadre d'un renouvellement, les prescriptions médicales initiales d'actes de masso-kinésithérapie datant de moins d'un an. Il peut prescrire, sauf indication contraire du médecin, les produits de santé, dont les substituts nicotiniques, nécessaires à l'exercice de sa profession. La liste de ces produits de santé est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, après avis de l'Académie nationale de médecine.

Par dérogation au neuvième alinéa du présent article, dans les établissements de santé mentionnés à l'article L. 6111-1 du présent code, dans les établissements et les services sociaux et médico-sociaux mentionnés aux articles L. 312-1 et L. 344-1 du code de l'action sociale et des familles et dans le cadre des structures d'exercice coordonné mentionnées aux articles L. 1411-11-1, L. 6323-1 et L. 6323-3 du présent code, le masseur-kinésithérapeute pratique son art sans prescription médicale, dans la limite de huit séances par patient, dans le cas où celui-ci n'a pas eu de diagnostic médical préalable. Un bilan initial et un compte rendu des soins réalisés par le masseur-kinésithérapeute sont systématiquement adressés au médecin traitant du patient ainsi qu'à ce dernier et reportés dans le dossier médical partagé de celui-ci.

Le masseur-kinésithérapeute peut renouveler et adapter, sauf indication contraire du médecin, les prescriptions médicales initiales d'activité physique adaptée, dans des conditions définies par décret.

En cas d'urgence et en l'absence d'un médecin, le masseur-kinésithérapeute est habilité à accomplir les premiers actes de soins nécessaires en masso-kinésithérapie. Un compte rendu des actes accomplis dans ces conditions est remis au médecin dès son intervention.

**Art. L4321-2**

Peuvent exercer la profession de masseur-kinésithérapeute les personnes titulaires d'un diplôme, certificat ou titre mentionné aux articles L. 4321-3 et L. 4321-4 ou titulaires des autorisations mentionnées aux articles L. 4321-5 à L. 4321-7.

**Art. L4321-3**

Le diplôme d'Etat de masseur-kinésithérapeute est délivré après des études préparatoires et des épreuves dont la durée et le programme sont fixés par décret.

Des modalités particulières sont prévues pour permettre aux candidats aveugles de s'y préparer et de s'y présenter dans des conditions équivalentes à celles des voyants. Des modalités particulières pour la délivrance du diplôme-comportant notamment la faculté de se présenter aux épreuves un nombre de fois plus élevé que les autres candidats-sont également instituées au profit des grands infirmes titulaires de la carte “mobilité inclusion” portant la mention “invalidité” mentionnée à l' article L. 241-3 du code de l'action sociale et des familles .

**Art. L4321-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de masseur-kinésithérapeute les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4321-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4321-3.

**Art. L4321-6**

Un décret en Conseil d'Etat détermine les actes, notamment de massage et de gymnastique médicale, que sont autorisées à effectuer les personnes titulaires de l'examen de fin d'études ou du diplôme délivré par l'école des techniques thermales d'Aix-les-Bains et obtenu avant le 31 décembre 1982 :

1° Au sein des établissements thermaux ;

2° Sous réserve d'avoir satisfait, avant le 31 décembre 2011, à des épreuves de vérification des connaissances dans des conditions déterminées par décret, au sein des établissements mentionnés aux 1°, 3° et 5° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et aux 6° et 7° de l'article L. 312-1 du code de l'action sociale et des familles.

La réorganisation des structures de l'établissement thermal national d'Aix-les-Bains tient compte des droits acquis et des perspectives de carrière des anciens élèves de l'école des techniques thermales ayant achevé leurs études avant le 31 décembre 1982.

**Art. L4321-7**

Les personnes appartenant à la réserve sanitaire prévue à l'article L. 3132-1, exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense ou requises en application des articles L. 3131-8 ou L. 3131-9 et ayant validé la deuxième année d'études préparant au diplôme d'Etat de masseur-kinésithérapeute ou inscrites en troisième année d'études préparant à ce diplôme peuvent réaliser des actes de masso-kinésithérapie, sous réserve que cet exercice soit effectué auprès d'une équipe soignante comportant au moins un masseur-kinésithérapeute diplômé d'Etat et sous la responsabilité de ce dernier, au titre des activités pour lesquelles elles ont été appelées.

**Art. L4321-8**

Le masseur-kinésithérapeute peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que le masseur-kinésithérapeute fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

L'intéressé porte le titre professionnel de masseur-kinésithérapeute, de gymnaste médical ou de masseur, accompagné ou non d'un qualificatif.

**Art. L4321-9**

Le masseur-kinésithérapeute qui demande son inscription au tableau doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4321-10**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession de masseur-kinésithérapeute, avant leur entrée dans la profession, ainsi que celles qui ne l'exerçant pas ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

Pour les personnes ayant exercé la profession de masseur-kinésithérapeute, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par l'agence régionale de santé ou l'organisme désigné à cette fin, une liste des membres de cette profession, portée à la connaissance du public.

Sous réserve des dispositions de l'article L. 4061-1, un masseur-kinésithérapeute ne peut exercer sa profession, que :

1° Si ses diplômes, certificats, titres ou autorisation ont été enregistrés conformément au premier alinéa ;

2° S'il est inscrit sur le tableau tenu par l'ordre. Le directeur général de l'agence régionale de santé ainsi que le parquet du tribunal judiciaire ont un droit d'accès permanent à ce tableau et peuvent en obtenir copie.

L'ordre national des masseurs-kinésithérapeutes a un droit d'accès aux listes nominatives des masseurs-kinésithérapeutes civils employés par les structures publiques et privées et peut en obtenir copie.

Ces listes nominatives sont notamment utilisées pour procéder, dans des conditions fixées par décret, à l'inscription automatique des masseurs-kinésithérapeutes au tableau tenu par l'ordre.

Les décisions mentionnées aux articles L. 4311-16 et L. 4311-18 sont prises par le conseil départemental ou interdépartemental de l'ordre des masseurs-kinésithérapeutes dans les conditions et selon les modalités précisées à ces articles. Les dispositions des articles L. 4311-26 et L. 4311-27 sont applicables aux masseurs-kinésithérapeutes.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4321-10-1**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4321-10 sous forme d'informations certifiées.

Ils lui communiquent également, sous la même forme, la liste des étudiants susceptibles d'être requis ou appelés au titre de la réserve sanitaire ayant atteint le niveau de formation prévu à l'article 4321-7.

**Art. L4321-10-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4321-10-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4321-10.

**Art. L4321-11**

Le masseur-kinésithérapeute, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de masseur-kinésithérapeute dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder aux formalités prévues à l'article L. 4321-10.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

Le prestataire de services doit posséder les connaissances relatives aux systèmes de poids et mesures utilisés en France.

Il est soumis aux conditions d'exercice de la profession, aux règles professionnelles applicables en France et à la juridiction disciplinaire compétente.

Les qualifications professionnelles du prestataire sont vérifiées avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4321-12**

Les masseurs-kinésithérapeutes titulaires du diplôme d'Etat peuvent porter l'insigne respectif conforme au modèle établi par le ministre chargé de la santé et dont l'usage leur est exclusivement réservé.

Il leur est délivré une carte professionnelle dont le modèle est également établi par le ministre chargé de la santé.

**Art. L4321-13**

L'ordre des masseurs-kinésithérapeutes regroupe obligatoirement tous les masseurs-kinésithérapeutes habilités à exercer leur profession en France.

Conformément aux dispositions de l'article L. 4061-1, les masseurs-kinésithérapeutes relevant des dispositions de l'article L. 4138-2 du code de la défense ne sont inscrits à aucun tableau de l'ordre.

**Art. L4321-14**

L'ordre des masseurs-kinésithérapeutes veille au maintien des principes de moralité, de probité et de compétence indispensables à l'exercice de la masso-kinésithérapie et à l'observation, par tous ses membres, des droits, devoirs et obligations professionnels, ainsi que des règles édictées par le code de déontologie prévu à l'article L. 4321-21. Il contribue à promouvoir la santé publique et la qualité des soins.

Il assure la défense de l'honneur et de l'indépendance de la profession de masseur-kinésithérapeute.

Il peut organiser toute oeuvre d'entraide au bénéfice de ses membres et de leurs ayants droit.

II peut être consulté par le ministre chargé de la santé, notamment sur les questions relatives à l'exercice de la profession de masseur-kinésithérapeute.

Il accomplit sa mission par l'intermédiaire des conseils départementaux ou interdépartementaux, des conseils régionaux ou interrégionaux et du conseil national de l'ordre.

**Art. L4321-15**

Le Conseil national de l'ordre des masseurs-kinésithérapeutes est composé de membres élus parmi les masseurs-kinésithérapeutes inscrits à titre libéral et parmi les masseurs-kinésithérapeutes inscrits à titre salarié qui remplissent les conditions fixées à l'article L. 4321-18-1. Le ministre chargé de la santé est représenté au conseil national avec voix consultative.

Le Conseil national de l'ordre des masseurs-kinésithérapeutes comporte, en son sein, une chambre disciplinaire nationale. L'article L. 4122-3 est applicable aux masseurs-kinésithérapeutes.

La chambre disciplinaire nationale comprend des membres élus par le conseil national, parmi les anciens membres de ce conseil et les membres et anciens membres des conseils départementaux, interdépartementaux, régionaux et interrégionaux de l'ordre.

Cette chambre est saisie en appel des décisions des chambres disciplinaires de première instance.

Lorsque les litiges concernent les relations entre professionnels et usagers, la chambre disciplinaire s'adjoint deux représentants des usagers désignés par le ministre chargé de la santé.

**Art. L4321-16**

Le conseil national de l'ordre remplit, sur le plan national, les attributions générales de l'ordre définies à l'article L. 4321-14. Il fixe, appelle et recouvre la cotisation qui doit être réglée au cours du premier trimestre de l'année civile en cours par chaque personne physique ou morale inscrite au tableau. Il détermine également les quotités de cette cotisation qui sont attribuées à l'échelon départemental, régional et national. Toutefois, la cotisation n'est pas due par le masseur-kinésithérapeute réserviste sanitaire ou relevant des dispositions de l'article L. 4143-1 du code de la défense dès lors qu'il n'exerce la profession qu'à ce titre.

Il gère les biens de l'ordre, définit une politique immobilière et contrôle sa mise en œuvre. Il peut créer ou subventionner les œuvres intéressant la profession ainsi que les œuvres d'entraide.

Il valide et contrôle la gestion des conseils départementaux, interdépartementaux, régionaux et interrégionaux. Il reçoit de ces derniers leurs documents budgétaires et comptables. Le conseil national peut demander tout autre document qui lui semble nécessaire. Les modalités de cette validation et de ce contrôle sont fixées par des règlements de trésorerie élaborés par le conseil national et applicables à l'ensemble des instances ordinales. Les conseils doivent l'informer préalablement de la création et lui rendre compte de tous les organismes dépendant de ces conseils.

Il verse aux conseils départementaux, interdépartementaux, régionaux et interrégionaux une somme destinée à assurer une harmonisation de leurs charges sur le plan national.

Un commissaire aux comptes certifie annuellement les comptes combinés au niveau national des conseils de l'ordre.

Le conseil national autorise son président à ester en justice.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession de masseur-kinésithérapeute, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

**Art. L4321-16-1**

Le Conseil national de l'ordre peut organiser le regroupement de conseils départementaux ou interdépartementaux par une délibération en séance plénière, dans les situations suivantes :

1° Difficultés de fonctionnement liées à la situation de la démographie de la profession de masseur-kinésithérapeute ou à une insuffisance d'élus ordinaux ;

2° Incapacité d'assurer les missions de service public qui lui ont été confiées.

Cette délibération, adoptée en séance plénière, organise le regroupement de conseils départementaux et interdépartementaux et fixe la date de la dissolution des conseils intéressés. Elle détermine le siège du nouveau conseil interdépartemental. Elle fixe la date des nouvelles élections.

**Art. L4321-17**

Dans chaque région, un conseil régional ou interrégional de l'ordre des masseurs-kinésithérapeutes assure les fonctions de représentation de la profession dans la région et de coordination des conseils départementaux ou interdépartementaux. Son siège se situe dans le département au sein duquel l'agence régionale de santé a son siège, sauf s'il en est disposé autrement par une décision du Conseil national.

Il organise et participe à des actions d'évaluation des pratiques de ces professionnels, en liaison avec le conseil national de l'ordre et avec la Haute Autorité de santé. Dans ce cadre, le conseil régional ou interrégional a recours à des professionnels habilités à cet effet par le conseil national de l'ordre sur proposition de la Haute Autorité de santé.

Le conseil régional ou interrégional comprend en son sein une chambre disciplinaire de première instance, présidée par un magistrat de l'ordre administratif. Cette chambre dispose, en ce qui concerne les masseurs-kinésithérapeutes, des attributions des chambres disciplinaires de première instance des ordres des professions médicales.

La chambre disciplinaire de première instance siège auprès du conseil régional ou interrégional dont elle dépend et les audiences se tiennent dans le département où siège ce conseil. Elle comprend des assesseurs titulaires et un nombre égal d'assesseurs suppléants. Les assesseurs sont de nationalité française.

La chambre disciplinaire de première instance est composée d'un nombre de masseurs-kinésithérapeutes fixé par voie réglementaire.

Elle comprend des membres élus par le conseil régional ou interrégional auprès duquel siège la chambre, parmi les membres du conseil régional ou interrégional dont elle dépend et parmi les anciens membres des conseils départementaux, interdépartementaux, régionaux et interrégionaux de l'ordre.

Lorsque les litiges concernent les relations entre professionnels et usagers, la chambre disciplinaire s'adjoint deux représentants des usagers désignés par le ministre chargé de la santé.

**Art. L4321-17-1**

I. – Le conseil régional ou interrégional, placé sous le contrôle du Conseil national, remplit, sur le plan régional, les attributions générales de l'ordre définies à l'article L. 4321-14.

Il est consulté par le directeur général de l'agence régionale de santé sur les questions et les projets relevant de ses compétences.

Il exerce dans les régions ou les interrégions les attributions mentionnées à l'article L. 4112-4.

Il peut décider la suspension temporaire du droit d'exercer en cas d'infirmité du professionnel ou d'état pathologique rendant dangereux l'exercice de sa profession, ainsi que la suspension temporaire, totale ou partielle, du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de sa profession.

Le conseil peut, dans les matières énumérées aux deux alinéas précédents, statuer en formation restreinte.

Le conseil régional autorise son président à ester en justice.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession de masseur-kinésithérapeute, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

Les délibérations du conseil régional ou interrégional ne sont pas publiques.

II. – Les décisions des conseils régionaux ou interrégionaux en matière d'inscription au tableau et de suspension temporaire du droit d'exercer en cas d'infirmité ou d'état pathologique ou de suspension temporaire totale ou partielle du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de la profession peuvent faire l'objet d'un recours hiérarchique devant le Conseil national. Le Conseil national peut déléguer ses pouvoirs à une formation restreinte qui se prononce en son nom.

III. – Le conseil régional ou interrégional est composé de membres titulaires et d'un nombre égal de membres suppléants, élus par les membres titulaires des conseils départementaux de la région ou de l'interrégion parmi les masseurs-kinésithérapeutes inscrits à leur tableau et qui remplissent les conditions fixées à l'article L. 4321-18-1.

Les conseillers nationaux participent en outre avec voix consultative aux délibérations du conseil régional ou interrégional dont ils sont issus.

IV. – Lorsque, par leur fait, les membres d'un conseil régional ou interrégional mettent celui-ci dans l'impossibilité de fonctionner, le directeur général de l'agence régionale de santé, sur proposition du Conseil national de l'ordre, peut, par arrêté, prononcer la dissolution du conseil régional ou interrégional. En cas de dissolution du conseil régional ou en cas de démission de tous ses membres, il nomme, sur proposition du Conseil national de l'ordre, une délégation de trois à cinq membres suivant l'importance numérique du conseil dissous. Jusqu'à l'élection d'un nouveau conseil organisée sans délai par le Conseil national, cette délégation assure la gestion des affaires courantes ainsi que les fonctions qui sont attribuées au conseil par les quatrième et cinquième alinéas du I du présent article.

En cas de démission de la majorité des membres de cette délégation, celle-ci est dissoute de plein droit et, jusqu'à l'entrée en fonction du nouveau conseil, ses fonctions sont dévolues au Conseil national.

**Art. L4321-18**

Dans chaque département, le conseil départemental ou interdépartemental de l'ordre exerce, sous le contrôle du conseil national, les attributions générales de l'ordre, énumérées à l'article L. 4321-14.

Il statue sur les inscriptions au tableau.

Il autorise le président de l'ordre à ester en justice, à accepter tous dons et legs à l'ordre, à transiger ou compromettre, à consentir toutes aliénations ou hypothèques et à contracter tous emprunts.

En aucun cas, il n'a à connaître des actes, des attitudes, des opinions politiques ou religieuses des membres de l'ordre.

Il peut créer, avec les autres conseils départementaux ou interdépartementaux de l'ordre et sous le contrôle du conseil national, des organismes de coordination.

Il diffuse auprès des professionnels les règles de bonnes pratiques.

Le conseil départemental ou interdépartemental est composé de membres élus parmi les masseurs-kinésithérapeutes inscrits à titre libéral et parmi les masseurs-kinésithérapeutes inscrits à titre salarié qui remplissent les conditions fixées à l'article L. 4321-18-1. Le nombre de membres du conseil départemental ou interdépartemental est fixé par voie réglementaire compte tenu du nombre de masseurs-kinésithérapeutes inscrits au dernier tableau publié.

Les dispositions de l'article L. 4123-2 sont applicables au conseil départemental ou interdépartemental de l'ordre des masseurs-kinésithérapeutes.

**Art. L4321-18-1**

Sont seuls éligibles, sous réserve des dispositions de l'article L. 4124-6 du présent code et des articles L. 145-5-2 et L. 145-5-3 du code de la sécurité sociale, les praticiens de nationalité française ou ressortissants de l'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen inscrits à l'ordre.

**Art. L4321-18-2**

Lorsqu'il apparaît, postérieurement à son élection, qu'un élu d'un conseil de l'ordre, d'une chambre disciplinaire ou d'une section des assurances sociales a fait l'objet, avant ou après son élection, d'une des sanctions mentionnées aux 3° et 4° de l'article L. 4124-6 du présent code ainsi qu'à l'article L. 145-5-2 du code de la sécurité sociale, il est déclaré démissionnaire d'office.

Cette démission lui est notifiée :

1° Par le président du conseil, de la chambre disciplinaire ou de la section des assurances sociales dont il est membre ;

2° Ou, lorsque l'élu concerné est président d'un conseil par le président du Conseil national ;

3° Ou, lorsque l'élu est président du Conseil national, par les vice-présidents de ce conseil.

**Art. L4321-18-3**

Lorsqu'un membre vient à cesser ses fonctions pour quelque cause que ce soit, il est immédiatement remplacé par un suppléant. A défaut de suppléant, il est procédé à une élection complémentaire visant à pourvoir le siège vacant à compter de la constatation de la vacance de poste. Dans ce cas, la durée de fonctions du membre ainsi élu est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace.

Le membre ainsi élu est du même sexe que le membre qu'il remplace.

**Art. L4321-18-4**

Les membres des conseils de l'ordre des masseurs-kinésithérapeutes sont élus au scrutin binominal majoritaire à un tour. Chaque binôme est composé de candidats de sexe différent. Dans le cas où le conseil de l'ordre comprend un nombre impair de membres, est considéré comme élu le membre du dernier binôme élu tiré au sort.

Les suppléants élus sont du même sexe que le membre qu'ils ont pour mission de suppléer.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

Par dérogation à l'alinéa précédent, lorsque le nombre de masseurs-kinésithérapeutes d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est inférieur ou égal à 30 par collège, le conseil de l'ordre est élu au scrutin uninominal majoritaire à un tour.

**Art. L4321-18-5**

L'élection des conseils est acquise à la majorité des membres présents ou ayant voté par correspondance ou par voie électronique.

Un décret en Conseil d'Etat fixe la composition des différents conseils et des chambres disciplinaires de l'ordre des masseurs-kinésithérapeutes, la durée et la périodicité de renouvellement des mandats de leurs membres, leurs règles de fonctionnement ainsi que les principes régissant les élections de ces instances.

Les modalités d'élection par voie électronique sont fixées après avis de la Commission nationale de l'informatique et des libertés.

Un règlement électoral établi par le Conseil national de l'ordre fixe les modalités des élections aux conseils et aux chambres disciplinaires.

L'élection du président et du bureau est acquise à la majorité des membres présents.

**Art. L4321-19**

Les dispositions des articles L. 4112-3 à L. 4112-6, L. 4113-5, L. 4113-9 à L. 4113-14, L. 4122-1-1, L. 4122-1-2, L. 4122-2-1, L. 4122-2-2, L. 4122-3, L. 4123-2, L. 4123-10, L. 4124-1 à L. 4124-3 L. 4124-5, L. 4124-6, L. 4124-6-1, les II à V de l’article L. 4124-7, les articles L. 4124-8, L. 4125-1 à L. 4125-3-1, L. 4125-4, L. 4125-5, L. 4125-7 et L. 4125-8, L. 4126-1 à L. 4126-6 et L. 4132-6 sont applicables aux masseurs-kinésithérapeutes.

**Art. L4321-19-1**

Un conseil interdépartemental de l'ordre des masseurs-kinésithérapeutes de La Réunion-Mayotte est compétent pour les masseurs-kinésithérapeutes exerçant à La Réunion et pour les masseurs-kinésithérapeutes exerçant à Mayotte.

**Art. L4321-19-2**

Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes de La Réunion-Mayotte sont compétents pour les masseurs-kinésithérapeutes exerçant à La Réunion et pour les masseurs-kinésithérapeutes exerçant à Mayotte.

**Art. L4321-19-3**

Les masseurs-kinésithérapeutes de Saint-Pierre-et-Miquelon sont soumis respectivement à la compétence du conseil régional et de la chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes de Normandie.

**Art. L4321-19-4**

I. — Un conseil territorial de l'ordre des masseurs-kinésithérapeutes est constitué à Saint-Pierre-et-Miquelon lorsque le nombre de masseurs-kinésithérapeutes y exerçant est au moins égal au double de l'effectif minimal prévu pour les conseils départementaux de l'ordre des masseurs-kinésithérapeutes.

Jusqu'à ce qu'il en soit ainsi, l'inscription est prononcée par le représentant de l'Etat dans la collectivité.

II. — Les modalités d'élection et de fonctionnement, les attributions et les compétences du conseil territorial de l'ordre des masseurs-kinésithérapeutes de Saint-Pierre-et-Miquelon sont identiques à celles des conseils départementaux de métropole. Lors de premières élections ou en cas de nouvelles élections, un tirage au sort détermine ceux des binômes du conseil territorial dont le mandat viendra à expiration respectivement dans les délais de trois ou six ans.

**Art. L4321-19-5**

Les masseurs-kinésithérapeutes de Saint-Martin et de Saint-Barthélemy sont soumis à la compétence du conseil départemental de l'ordre des masseurs-kinésithérapeutes de la Guadeloupe.

**Art. L4321-19-6**

Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes des Antilles-Guyane sont compétents pour les masseurs-kinésithérapeutes exerçant en Guyane, à la Martinique, à la Guadeloupe, à Saint-Martin et à Saint-Barthélemy.

**Art. L4321-19-7**

Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des masseurs-kinésithérapeutes de Provence-Alpes-Côte d'Azur et de Corse sont compétents pour les masseurs-kinésithérapeutes de Provence-Alpes-Côte d'Azur et pour les masseurs-kinésithérapeutes de Corse.

**Art. L4321-20**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application des dispositions des articles L. 4321-15 à L. 4321-19-7, notamment la représentation des professionnels dans les instances ordinales en fonction du mode d'exercice et des usagers dans les chambres disciplinaires ainsi que l'organisation de la procédure disciplinaire préalable à la saisine des chambres disciplinaires.

**Art. L4321-21**

Un décret en Conseil d'Etat, pris après avis du Conseil national de l'ordre des masseurs-kinésithérapeutes, fixe les règles du code de déontologie des masseurs-kinésithérapeutes. Ces dispositions se limitent aux droits et devoirs déontologiques et éthiques de la profession à l'égard de ses membres, des autres professionnels de santé et à l'égard des patients.

Les dispositions de l'article L. 4398-1 ne sont pas applicables aux masseurs-kinésithérapeutes.

**Art. L4321-22**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4321-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4321-11 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4321-10-1 ;

5° Les modalités d'application de l'article L. 4321-18-1 permettant de garantir l'égal accès des femmes et des hommes aux différents conseils de l'ordre des masseurs-kinésithérapeutes.

###### Chapitre II : Pédicure-podologue.

**Art. L4322-1**

Les pédicures-podologues, à partir d'un diagnostic de pédicurie-podologie qu'ils ont préalablement établi, ont seuls qualité pour traiter directement les affections épidermiques, limitées aux couches cornées et les affections unguéales du pied, à l'exclusion de toute intervention chirurgicale.

Ils ont également seuls qualité pour pratiquer les soins d'hygiène, confectionner et appliquer les semelles destinées à prévenir ou à soulager les affections épidermiques.

Sur ordonnance et sous contrôle médical, les pédicures-podologues peuvent traiter les cas pathologiques de leur domaine de compétence.

Les pédicures-podologues analysent et évaluent les troubles morphostatiques et dynamiques du pied et élaborent un diagnostic de pédicurie-podologie en tenant compte de la statique et de la dynamique du pied ainsi que de leurs interactions avec l'appareil locomoteur.

Les pédicures-podologues peuvent prescrire des orthèses plantaires, sauf avis contraire du médecin traitant.

Les pédicures-podologues peuvent procéder directement à la gradation du risque podologique des patients diabétiques et prescrire les séances de soins de prévention adaptées. Un compte rendu est adressé au médecin traitant du patient et reporté dans le dossier médical partagé de ce dernier.

**Art. L4322-2**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession de pédicure-podologue, avant leur entrée dans la profession, ainsi que celles qui ne l'exerçant pas ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

Pour les personnes ayant exercé la profession de pédicure-podologue, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public.

Nul ne peut exercer la profession de pédicure-podologue si ses diplômes, certificats, titres ou autorisation n'ont été enregistrés conformément au premier alinéa et s'il n'est inscrit au tableau tenu par l'ordre. Le directeur général de l'agence régionale de santé ainsi que le parquet du tribunal judiciaire ont un droit d'accès permanent au tableau tenu par l'ordre et peuvent en obtenir copie.

L'ordre national des pédicures-podologues a un droit d'accès aux listes nominatives des pédicures-podologues employés par les structures publiques et privées et peut en obtenir copie.

Ces listes nominatives sont notamment utilisées pour procéder, dans des conditions fixées par décret, à l'inscription automatique des pédicures-podologues au tableau tenu par l'ordre.

Les décisions mentionnées aux articles L. 4311-16 et L. 4311-18 sont prises par le conseil régional de l'ordre des pédicures-podologues dans les conditions et selon les modalités précisées à ces articles. Les dispositions des articles L. 4311-26 et L. 4311-27 sont applicables aux pédicures-podologues.

Le pédicure-podologue qui demande son inscription au tableau doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4322-2-1**

Le pédicure-podologue peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que le pédicure-podologue fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

L'intéressé porte le titre professionnel de pédicure-podologue.

**Art. L4322-2-2**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4322-2 sous forme d'informations certifiées.

**Art. L4322-2-3**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4322-2-2 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4322-2.

**Art. L4322-3**

Le diplôme d'Etat de pédicure-podologue est délivré après des études préparatoires et des épreuves dont la durée et le programme sont fixés par décret.

**Art. L4322-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de pédicure-podologue les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4322-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4322-3.

**Art. L4322-5**

Les personnes qui ont fait la preuve qu'elles exerçaient régulièrement la profession de pédicure-podologue au 1er mai 1946 et qui ont reçu une autorisation peuvent effectuer, leur vie durant, les actes de la compétence des pédicures-podologues possesseurs du diplôme institué par le présent titre. Mention de leur autorisation est portée sur un registre spécial déposé à la préfecture.

**Art. L4322-6**

L'ordre des pédicures-podologues regroupe obligatoirement tous les pédicures-podologues habilités à exercer leur profession en France.

**Art. L4322-7**

L'ordre des pédicures-podologues assure la défense de l'honneur et de l'indépendance de la profession, veille au maintien des principes de moralité, de probité et de compétence et à l'observation, par tous ses membres, des droits, devoirs et obligations professionnels, ainsi que des règles édictées par le code de déontologie prévu à l'article L. 4322-14. Il contribue à promouvoir la santé publique et la qualité des soins.

Il peut organiser toute oeuvre d'entraide au bénéfice de ses membres et de leurs ayants droit. Il peut être consulté par le ministre chargé de la santé, notamment sur les questions relatives à l'exercice de la profession de pédicure-podologue. Il accomplit sa mission par l'intermédiaire des conseils régionaux ou interrégionaux et du conseil national de l'ordre.

**Art. L4322-8**

Le Conseil national de l'ordre des pédicures-podologues est composé de membres élus parmi les pédicures-podologues inscrits au tableau de l'ordre à titre libéral ou à titre salarié qui remplissent les conditions fixées à l'article L. 4322-11-1. Le ministre chargé de la santé est représenté au conseil national avec voix consultative.

Le Conseil national de l'ordre des pédicures-podologues comporte, en son sein, une chambre disciplinaire nationale présidée par un membre du Conseil d'Etat, en activité ou honoraire, ayant au moins le rang de conseiller d'Etat, désigné par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable.

La chambre disciplinaire nationale comprend des membres élus par le conseil national parmi les membres et anciens membres de ce conseil et les membres et anciens membres des conseils régionaux et interrégionaux de l'ordre.

Cette chambre est saisie en appel des décisions des chambres disciplinaires de première instance.

Lorsque les litiges concernent les relations entre professionnels et usagers, la chambre disciplinaire s'adjoint deux représentants des usagers désignés par le ministre chargé de la santé.

**Art. L4322-9**

Le Conseil national de l'ordre des pédicures-podologues remplit, sur le plan national, les attributions générales de l'ordre définies à l'article L. 4322-7.

Il fixe, appelle et recouvre la cotisation qui doit être réglée au cours du premier trimestre de l'année civile en cours par chaque personne physique ou morale inscrite au tableau. Toutefois, la cotisation n'est pas due par le pédicure podologue réserviste sanitaire dès lors qu'il n'exerce la profession qu'à ce titre. Il détermine également les quotités de cette cotisation qui seront attribuées à l'échelon régional, interrégional et national.

Le conseil national gère les biens de l'ordre, définit une politique immobilière et contrôle sa mise en œuvre. Il peut créer ou subventionner les œuvres intéressant la profession ainsi que les œuvres d'entraide.

Il valide et contrôle la gestion des conseils régionaux ou interrégionaux. Il reçoit de ces derniers leurs documents budgétaires et comptables. Le conseil national peut demander tout autre document qui lui semble nécessaire. Les modalités de cette validation et de ce contrôle sont fixées par des règlements de trésorerie élaborés par le conseil national et applicables à l'ensemble des instances ordinales. Les conseils doivent l'informer préalablement de la création et lui rendre compte de tous les organismes dépendant de ces conseils. Il verse aux conseils régionaux ou interrégionaux une somme destinée à assurer une harmonisation de ces conseils. Il verse aux conseils régionaux ou interrégionaux une somme destinée à assurer une harmonisation de leurs charges sur le plan national.

Un commissaire aux comptes certifie annuellement les comptes combinés au niveau national des conseils de l'ordre.

Le conseil national peut, en raison de difficultés de fonctionnement liées à la situation de la démographie de la profession de pédicure-podologue ou à une insuffisance d'élus ordinaux, provoquer le regroupement de conseils régionaux ou interrégionaux par une délibération en séance plénière.

Le conseil national autorise son président à ester en justice.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession de pédicure-podologue, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

**Art. L4322-10**

Dans chaque région, un conseil régional ou interrégional de l'ordre des pédicures-podologues assure les fonctions de représentation de la profession dans la région. Son siège se situe dans le département au sein duquel l'agence régionale de santé a son siège, sauf s'il en est disposé autrement par une décision du Conseil national. Le conseil régional ou interrégional exerce, sous le contrôle du conseil national, les attributions générales de l'ordre énumérées à l'article L. 4322-7. Il statue sur les inscriptions au tableau. Il autorise le président de l'ordre à ester en justice, à accepter tous dons et legs à l'ordre, à transiger ou compromettre, à consentir toutes aliénations ou hypothèques et à contracter tous emprunts. En aucun cas, il n'a à connaître des actes, des attitudes, des opinions politiques ou religieuses des membres de l'ordre. Il peut créer avec les autres conseils régionaux ou interrégionaux de l'ordre et sous le contrôle du conseil national des organismes de coordination. Il diffuse auprès des professionnels les règles de bonnes pratiques.

Les décisions du conseil régional ou interrégional rendues sur les demandes d'inscription au tableau peuvent être frappées d'appel devant le conseil national, par le pédicure-podologue demandeur, s'il s'agit d'un refus d'inscription, par le conseil national s'il s'agit d'une décision d'inscription.

Le délai d'appel devant le conseil national est de trente jours.

Le conseil régional ou interrégional organise des actions d'évaluation des pratiques professionnelles en liaison avec le conseil national de l'ordre et avec la Haute Autorité de santé qui élabore ou valide les méthodes et les référentiels d'évaluation. Pour l'exercice de cette mission, le conseil régional ou interrégional a recours à des professionnels habilités à cet effet par la Haute Autorité de santé. Les professionnels habilités procèdent à la demande des professionnels intéressés à des évaluations individuelles ou collectives des pratiques.

Le conseil régional ou interrégional est composé de membres élus parmi les pédicures-podologues inscrits à titre libéral et parmi les pédicures-podologues inscrits à titre salarié qui remplissent les conditions fixées à l'article L. 4322-11-1.

Le conseil régional ou interrégional comprend en son sein une chambre disciplinaire de première instance, présidée par un membre du corps des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat. Un ou des suppléants sont désignés dans les mêmes conditions.

La chambre disciplinaire de première instance siège auprès du conseil régional ou interrégional dont elle dépend et les audiences se tiennent dans le département où siège ce conseil. Elle comprend des assesseurs titulaires et un nombre égal d'assesseurs suppléants. Les assesseurs sont de nationalité française.

Cette chambre dispose en ce qui concerne les pédicures-podologues des attributions des chambres disciplinaires de première instance des ordres des professions médicales.

La chambre disciplinaire de première instance est composée d'un nombre de pédicures-podologues fixé par voie réglementaire.

Elle comprend des membres élus par le conseil régional ou interrégional auprès duquel siège la chambre parmi les membres et anciens membres des conseils régionaux et interrégionaux de l'ordre.

Lorsque les litiges concernent les relations entre professionnels et usagers, la chambre disciplinaire s'adjoint deux représentants des usagers désignés par le ministre chargé de la santé.

**Art. L4322-10-1**

I. – Le conseil régional ou interrégional, placé sous le contrôle du Conseil national, remplit, sur le plan régional, les attributions générales de l'ordre définies à l'article L. 4322-7.

Il est consulté par le directeur général de l'agence régionale de santé sur les questions et les projets relevant de ses compétences.

Il exerce dans les régions ou les interrégions les attributions mentionnées à l'article L. 4112-4.

Il peut décider la suspension temporaire du droit d'exercer en cas d'infirmité du professionnel ou d'état pathologique rendant dangereux l'exercice de sa profession, ainsi que la suspension temporaire, totale ou partielle, du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de sa profession.

Le conseil régional autorise son président à ester en justice.

Il peut, devant toutes les juridictions, exercer tous les droits réservés à la partie civile relativement aux faits portant un préjudice direct ou indirect à l'intérêt collectif de la profession de pédicure-podologue, y compris en cas de menaces ou de violences commises en raison de l'appartenance à cette profession.

Le conseil peut, en matière de suspension temporaire du droit d'exercer, statuer en formation restreinte.

Les délibérations du conseil régional ou interrégional ne sont pas publiques.

II. – Les décisions des conseils régionaux ou interrégionaux en matière d'inscription au tableau et de suspension temporaire du droit d'exercer en cas d'infirmité ou d'état pathologique ou de suspension temporaire totale ou partielle du droit d'exercer en cas d'insuffisance professionnelle rendant dangereux l'exercice de la profession peuvent faire l'objet d'un recours hiérarchique devant le Conseil national. Le Conseil national peut déléguer ses pouvoirs à une formation restreinte qui se prononce en son nom.

III. – Le conseil régional ou interrégional est composé de membres titulaires, élus par les pédicures-podologues inscrits au tableau et qui remplissent les conditions fixées à l'article L. 4322-11-1.

Les conseillers nationaux peuvent participer en outre avec voix consultative aux délibérations du conseil régional ou interrégional dont ils sont issus.

IV. – Lorsque, par leur fait, les membres d'un conseil régional ou interrégional mettent celui-ci dans l'impossibilité de fonctionner, le directeur général de l'agence régionale de santé, sur proposition du Conseil national de l'ordre, peut, par arrêté, prononcer la dissolution du conseil régional ou interrégional. En cas de dissolution du conseil régional ou en cas de démission de tous ses membres, il nomme, sur proposition du Conseil national de l'ordre, une délégation de trois à cinq membres suivant l'importance numérique du conseil dissous. Jusqu'à l'élection d'un nouveau conseil organisée sans délai par le Conseil national, cette délégation assure la gestion des affaires courantes ainsi que les fonctions qui sont attribuées au conseil par les quatrième et cinquième alinéas du I du présent article.

En cas de démission de la majorité des membres de cette délégation, celle-ci est dissoute de plein droit et, jusqu'à l'entrée en fonction du nouveau conseil, ses fonctions sont dévolues au Conseil national.

**Art. L4322-11**

Il peut être fait appel des décisions d'un conseil régional ou interrégional de l'ordre des pédicures-podologues devant le Conseil national.

**Art. L4322-11-1**

Sont seuls éligibles, sous réserve des dispositions de l'article L. 4124-6 du présent code et des articles L. 145-5-2 et L. 145-5-3 du code de la sécurité sociale, les praticiens de nationalité française ou ressortissants de l'un des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen inscrits à l'ordre.

**Art. L4322-11-2**

Lorsqu'il apparaît, postérieurement à son élection, qu'un élu d'un conseil de l'ordre, d'une chambre disciplinaire ou d'une section des assurances sociales a fait l'objet, avant ou après son élection, d'une des sanctions mentionnées aux 3° et 4° de l'article L. 4124-6 du présent code ainsi qu'aux 3° et 4° de l'article L. 145-5-2 du code de la sécurité sociale, il est déclaré démissionnaire d'office.

Cette démission lui est notifiée :

1° Par le président du conseil, de la chambre disciplinaire ou de la section des assurances sociales dont il est membre ;

2° Ou, lorsque l'élu concerné est président d'un conseil par le président du Conseil national ;

3° Ou, lorsque l'élu est président du Conseil national, par les vice-présidents de ce conseil.

**Art. L4322-11-3**

Lorsqu'un élu vient à cesser ses fonctions pour quelque cause que ce soit, il est immédiatement remplacé par un suppléant. A défaut de suppléant, il est procédé à une élection complémentaire visant à pourvoir le siège vacant à compter de la constatation de la vacance de poste. Dans ce cas, la durée de fonctions du membre ainsi élu est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de celui qu'il remplace.

Le membre ainsi élu est du même sexe que le membre qu'il remplace.

**Art. L4322-11-4**

Les membres des conseils de l'ordre des pédicures-podologues sont élus au scrutin binominal majoritaire à un tour. Chaque binôme est composé de candidats de sexe différent. Dans le cas où le conseil de l'ordre comprend un nombre impair de membres, est considéré comme élu le membre du dernier binôme élu tiré au sort.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

Par dérogation à l'alinéa précédent, lorsque le nombre de pédicures-podologues d'un même sexe inscrits au tableau de l'ordre et remplissant les conditions d'éligibilité est inférieur ou égal à 30, le conseil de l'ordre est élu au scrutin uninominal majoritaire à un tour.

**Art. L4322-11-6**

L'élection des conseils est acquise à la majorité des membres présents ou ayant voté par correspondance ou par voie électronique.

Un décret en Conseil d'Etat fixe la composition des différents conseils et des chambres disciplinaires de l'ordre des pédicures-podologues, la durée et la périodicité de renouvellement des mandats de leurs membres, leurs règles de fonctionnement ainsi que les principes régissant les élections de ces instances.

Les modalités d'élection par voie électronique sont fixées après avis de la Commission nationale de l'informatique et des libertés.

Un règlement électoral établi par le Conseil national de l'ordre fixe les modalités des élections aux conseils et aux chambres disciplinaires.

L'élection du président et du bureau est acquise à la majorité des membres présents.

**Art. L4322-12**

Les dispositions des articles L. 4112-3 à L. 4112-6, L. 4113-5, L. 4113-9 à L. 4113-14, L. 4122-1-1, L. 4122-1-2, L. 4122-2-1, L. 4122-2-2, L. 4122-3, L. 4123-2, L. 4124-1 à L. 4124-3 et L. 4124-5, L. 4124-6, L. 4124-6-1, les II à V de l'article L. 4124-7, L. 4124-8, L. 4125-1 à L. 4125-3-1, L. 4125-4, L. 4125-5, L. 4125-7, L. 4125-8, L. 4126-1 à L. 4126-6, L. 4132-6 sont applicables aux pédicures-podologues.

Pour les pédicures-podologues, les dispositions concernant les attributions des conseils départementaux sont applicables aux conseils régionaux ou interrégionaux.

**Art. L4322-12-1**

I. – Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des pédicures-podologues d'Ile-de France-Antilles-Guyane-La Réunion-Mayotte sont compétents pour les pédicures-podologues exerçant en Ile-de-France, en Guyane, à la Martinique, en Guadeloupe, à Saint-Martin, à Saint-Barthélemy, à La Réunion et à Mayotte.

II. – Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des pédicures-podologues de Bretagne-Saint-Pierre-et-Miquelon sont compétents pour les pédicures-podologues exerçant en Bretagne et à Saint-Pierre-et-Miquelon.

III. – Un conseil interrégional et une chambre disciplinaire de première instance de l'ordre des pédicures-podologues de Provence-Alpes-Côte d'Azur et de Corse sont compétents pour les pédicures-podologues exerçant en Provence-Alpes-Côte d'Azur et en Corse.

**Art. L4322-13**

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application de dispositions des articles L. 4322-1 à L. 4322-12, notamment la représentation des professionnels dans les instances ordinales en fonction du mode d'exercice dans les chambres disciplinaires ainsi que l'organisation de la procédure disciplinaire préalable à la saisine des chambres disciplinaires.

**Art. L4322-14**

Un décret en Conseil d'Etat, pris après avis du Conseil national de l'ordre des pédicures-podologues, fixe les règles du code de déontologie des pédicures-podologues. Les dispositions de ce code concernent notamment les droits et devoirs déontologiques et éthiques des pédicures-podologues dans leurs rapports avec les membres de la profession, avec les patients et avec les membres des autres professions de santé. Les dispositifs de l'article L. 4398-1 ne sont pas applicables aux pédicures-podologues.

**Art. L4322-15**

Le pédicure-podologue, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de pédicure-podologue dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder aux formalités prévues à l'article L. 4322-2.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

Le prestataire de services doit posséder les connaissances relatives aux systèmes de poids et mesures utilisés en France.

Il est soumis aux conditions d'exercice de la profession, aux règles professionnelles applicables en France et à la juridiction disciplinaire compétente.

Les qualifications professionnelles du prestataire sont vérifiées avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, le Conseil national de l'ordre peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'il lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4322-16**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4322-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4322-15 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4322-2-2 ;

5° Les modalités d'application de l'article L. 4322-11-1 permettant de garantir l'égal accès des femmes et des hommes aux différents conseils de l'ordre des pédicures-podologues.

###### Chapitre III : Dispositions pénales.

**Art. L4323-1**

Les groupements professionnels régulièrement constitués de masseurs-kinésithérapeutes et de pédicures-podologues sont habilités à poursuivre les délinquants par voie de citation directe devant la juridiction correctionnelle, sans préjudice de la faculté de se porter partie civile dans toute poursuite intentée par le ministère public.

**Art. L4323-2**

Les médecins et les pharmaciens inspecteurs de santé publique, les inspecteurs des agences régionales de santé, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé , ainsi que toutes les personnes habilitées à constater les infractions à la législation sur la répression des fraudes sont habilités à procéder à la recherche et à la constatation des infractions mentionnées à l'article L. 4323-6.

**Art. L4323-3**

Les masseurs-kinésithérapeutes et les pédicures-podologues se préparant à l'exercice de leur profession sont tenus au secret professionnel, dans les conditions et sous les réserves énoncées aux articles 226-13 et 226-14 du code pénal.

**Art. L4323-4**

L'exercice illégal de la profession de masseur-kinésithérapeute est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.L'exercice illégal de la profession de pédicure-podologue est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer l'une de ces activités malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4323-4-1**

Exerce illégalement la profession de masseur-kinésithérapeute :

1° Toute personne qui pratique la masso-kinésithérapie, au sens de l'article L. 4321-1, sans être titulaire du diplôme d'Etat de masseur-kinésithérapeute ou de tout autre titre mentionné à l'article L. 4321-4 exigé pour l'exercice de la profession de masseur-kinésithérapeute ou sans relever de l'article L. 4321-11 ;

2° Toute personne titulaire d'un diplôme, d'un certificat, d'une autorisation d'exercice ou de tout autre titre de masseur-kinésithérapeute qui exerce la masso-kinésithérapie sans être inscrite à un tableau de l'ordre des masseurs-kinésithérapeutes conformément à l'article L. 4321-10 ou pendant la durée de la peine d'interdiction temporaire ou permanente prononcée en application de l'article L. 4124-6.

Le présent article ne s'applique ni aux étudiants en masso-kinésithérapie ni aux apprentis en masso-kinésithérapie qui effectuent un stage dans le cadre de l'article L. 4381-1 ni aux étudiants qui sont appelés à intervenir dans le cadre de la réserve sanitaire ou de la réserve opérationnelle en application de l'article L. 4321-7.

**Art. L4323-4-2**

Exerce illégalement la profession de pédicure-podologue :

1° Toute personne qui pratique la pédicurie-podologie, au sens de l'article L. 4322-1, sans être titulaire du diplôme d'Etat de pédicure-podologue ou de tout autre titre mentionné aux articles L. 4322-4 et L. 4322-5 exigés pour l'exercice de la profession de pédicure-podologue ou sans relever de l'article L. 4322-15 ;

2° Toute personne titulaire d'un diplôme, d'un certificat, d'une autorisation d'exercice ou de tout autre titre de pédicure-podologue qui exerce la pédicurie-podologie sans être inscrite à un tableau de l'ordre des pédicures-podologues conformément à l'article L. 4322-2 ou pendant la durée de la peine d'interdiction temporaire ou permanente prononcée en application de l'article L. 4124-6.

Le présent article ne s'applique pas aux étudiants en pédicurie-podologie ni aux apprentis en pédicurie-podologie qui effectuent un stage dans le cadre de l'article L. 4381-1.

**Art. L4323-5**

L'usage sans droit de la qualité de masseur-kinésithérapeute, de gymnaste médical, de masseur, de pédicure-podologue, de pédicure, de podologue ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

**Art. L4323-6**

Les infractions mentionnées aux articles L. 4163-3 et L. 4163-4 sont applicables aux masseurs-kinésithérapeutes et sont punies de deux ans d'emprisonnement et de 75000 euros d'amende.

En cas de condamnation, l'interdiction temporaire d'exercer la profession pendant une période de dix ans au plus peut être prononcée, à titre de peine complémentaire, par les cours ou tribunaux.

##### Titre III : Professions d'ergothérapeute et de psychomotricien

###### Chapitre Ier : Ergothérapeute.

**Art. L4331-1**

Est considérée comme exerçant la profession d'ergothérapeute toute personne qui, non médecin, exécute habituellement des actes professionnels d'ergothérapie, définis par décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine.

Les ergothérapeutes exercent leur art sur prescription médicale.

Ils peuvent prescrire des dispositifs médicaux et aides techniques nécessaires à l'exercice de leur profession, dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale pris après avis de l'Académie nationale de médecine, dans des conditions définies par décret.

Ils peuvent, sauf indication contraire du médecin, renouveler les prescriptions médicales d'actes d'ergothérapie, dans des conditions fixées par décret.

**Art. L4331-2**

Peuvent exercer la profession d'ergothérapeute les personnes titulaires du diplôme défini à l'article L. 4331-3, ou titulaires de l'autorisation prévue à l'article L. 4331-4 et dont les diplômes, certificats, titres ou autorisation ont été enregistrés conformément au premier alinéa de l'article L. 4333-1.

L'intéressé porte le titre professionnel d'ergothérapeute, accompagné ou non d'un qualificatif.

**Art. L4331-3**

Le diplôme mentionné à l'article L. 4331-2 est le diplôme d'Etat français d'ergothérapeute.

**Art. L4331-3-1**

L'ergothérapeute peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'ergothérapeute fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

**Art. L4331-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'ergothérapeute les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4331-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4331-3.

**Art. L4331-5**

Par dérogation à l'article L. 4331-2, peuvent aussi exercer la profession d'ergothérapeute et porter le titre d'ergothérapeute, accompagné ou non d'un qualificatif :

1° Dans les établissements publics de santé accueillant des personnes atteintes de troubles mentaux, les infirmiers et infirmières intégrés avant le 11 avril 1983 dans un emploi d'ergothérapeute ;

2° Les salariés ayant exercé, à titre principal, l'activité d'ergothérapeute pendant une durée au moins égale à trois ans au cours des dix années précédant la date du 23 novembre 1986 et qui ont satisfait, dans les trois ans suivant cette date, au contrôle des connaissances prévu par un décret en Conseil d'Etat. Les personnes ayant satisfait à ce contrôle ne peuvent, selon leur option, accomplir les actes énumérés par ledit décret que dans des établissements ou services assurant des traitements, respectivement, de rééducation et de réadaptation fonctionnelles, de lutte contre les maladies mentales ou de gériatrie.

**Art. L4331-6**

L'ergothérapeute, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités d'ergothérapeute dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu par l'article L. 4333-1.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4331-7**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4331-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4331-6.

###### Chapitre II : Psychomotricien.

**Art. L4332-1**

Est considérée comme exerçant la profession de psychomotricien toute personne qui, non médecin, exécute habituellement des actes professionnels de rééducation psychomotrice, définis par décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine.

Les psychomotriciens exercent leur art sur prescription médicale.

**Art. L4332-2**

Peuvent exercer la profession de psychomotricien les personnes titulaires du diplôme mentionné à l'article L. 4332-3 ou titulaires de l'autorisation prévue à l'article L. 4332-4 et dont les diplômes, certificats, titres ou autorisation ont été enregistrés conformément au premier alinéa de l'article L. 4333-1.

L'intéressé porte le titre professionnel de psychomotricien, accompagné ou non d'un qualificatif.

**Art. L4332-2-1**

Le psychomotricien peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que le psychomotricien fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

**Art. L4332-3**

Le diplôme mentionné à l'article L. 4332-2 est le diplôme d'Etat français de psychomotricien.

**Art. L4332-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de psychomotricien les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4332-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4332-3.

**Art. L4332-5**

Par dérogation aux dispositions de l'article L. 4332-2, peuvent exercer la profession de psychomotricien et porter le titre de psychomotricien, accompagné ou non d'un qualificatif, les salariés ayant exercé, à titre principal, l'activité de psychomotricien pendant une durée au moins égale à trois ans au cours des dix années précédant la date du 8 mai 1988 et qui ont satisfait, dans les trois ans suivant cette date, au contrôle des connaissances prévu par décret en Conseil d'Etat.

**Art. L4332-6**

Le psychomotricien, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de psychomotricien dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu par l'article L. 4333-1.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4332-7**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4332-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4332-6.

###### Chapitre III : Dispositions communes.

**Art. L4333-1**

Les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'ergothérapeute ou de psychomotricien sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, des listes distinctes de ces professions, portées à la connaissance du public.

L'inscription n'est possible que dans un seul département. Dans le cas où l'activité est exercée dans plusieurs départements, l'intéressé est inscrit sur la liste du département dans lequel est situé son lieu principal d'exercice professionnel. Cette disposition n'est pas applicable aux ergothérapeutes et aux psychomotriciens militaires.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4333-2**

L'ergothérapeute et le psychomotricien, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doivent posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4333-1-1**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4333-1 sous forme d'informations certifiées.

Un décret en Conseil d'Etat fixe les modalités d'application de l'obligation de transmission de ces informations.

**Art. L4333-1-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4333-1-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4333-1.

###### Chapitre IV : Dispositions pénales.

**Art. L4334-1**

L'exercice illégal de la profession d'ergothérapeute ou de la profession de psychomotricien est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer l'une de ces activités malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4334-2**

L'usage sans droit de la qualité d'ergothérapeute ou de psychomotricien ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

##### Titre IV : Professions d'orthophoniste et d'orthoptiste

###### Chapitre Ier : Orthophoniste.

**Art. L4341-1**

La pratique de l'orthophonie comporte la promotion de la santé, la prévention, le bilan orthophonique et le traitement des troubles de la communication, du langage dans toutes ses dimensions, de la cognition mathématique, de la parole, de la voix et des fonctions oro-myo-faciales.

L'orthophoniste dispense des soins à des patients de tous âges présentant des troubles congénitaux, développementaux ou acquis.

Il contribue notamment au développement et au maintien de l'autonomie, à la qualité de vie du patient ainsi qu'au rétablissement de son rapport confiant à la langue.

L'exercice professionnel de l'orthophoniste nécessite la maîtrise de la langue dans toutes ses composantes.

L'orthophoniste pratique son art sur prescription médicale. Il peut adapter, sauf indication contraire du médecin, dans le cadre d'un renouvellement, les prescriptions médicales initiales d'actes d'orthophonie datant de moins d'un an.

Par dérogation au cinquième alinéa, dans les établissements de santé mentionnés à l'article L. 6111-1, dans les établissements et services sociaux et médico-sociaux mentionnés aux articles L. 312-1 et L. 344-1 du code de l'action sociale et des familles et dans le cadre des structures d'exercice coordonné mentionnées aux articles L. 1411-11-1, L. 1434-12, L. 6323-1 et L. 6323-3 du présent code, l'orthophoniste pratique son art sans prescription médicale. Un bilan initial et un compte rendu des soins réalisés par l'orthophoniste sont adressés au médecin traitant du patient ainsi qu'à ce dernier et reportés dans le dossier médical partagé de celui-ci. A défaut, les actes réalisés par l'orthophoniste sont mis à sa charge.

Dans le cadre des structures prévues à l'article L. 1434-12, le sixième alinéa du présent article s'applique à la condition que les modalités de prise en charge et de coordination sans prescription médicale soient inscrites dans le projet de santé de la structure.

En cas d'urgence et en l'absence d'un médecin, l'orthophoniste est habilité à accomplir les soins nécessaires en orthophonie en dehors d'une prescription médicale. Un compte rendu du bilan et des actes accomplis dans ces conditions est remis au médecin dès son intervention.

Sauf indication contraire du médecin, il peut prescrire ou renouveler la prescription de certains dispositifs médicaux dont la liste est limitativement fixée par arrêté des ministres chargés de la santé et de la sécurité sociale pris après avis de l'Académie nationale de médecine.

L'orthophoniste exerce en toute indépendance et pleine responsabilité, conformément aux règles professionnelles prévues à l'article L. 4341-9.

Il établit en autonomie son diagnostic et décide des soins orthophoniques à mettre en œuvre.

Dans le cadre des troubles congénitaux, développementaux ou acquis, l'orthophoniste met en œuvre les techniques et les savoir-faire les plus adaptés à l'évaluation et au traitement orthophonique du patient et participe à leur coordination. Il peut également concourir à la formation initiale et continue ainsi qu'à la recherche.

La définition des actes d'orthophonie est précisée par un décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine.

**Art. L4341-2**

Les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'orthophoniste sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public.

Sous réserve des dispositions de l'article L. 4061-1, un orthophoniste ne peut exercer sa profession que si ses diplômes, certificats, titres ou autorisation ont été enregistrés conformément au premier alinéa.

Les dispositions des articles L. 4311-26 et L. 4311-27 sont applicables aux orthophonistes.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4341-2-1**

L'orthophoniste peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'orthophoniste fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'orthophoniste.

**Art. L4341-2-2**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4341-2 sous forme d'informations certifiées.

**Art. L4341-2-3**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4341-2-2 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4341-2.

**Art. L4341-3**

Les diplômes, certificats ou titres mentionnés à l'article L. 4341-2 sont le certificat de capacité d'orthophoniste établi par les ministres chargés de l'éducation et de la santé, ou l'un des diplômes ou attestations d'études d'orthophonie établis par le ministre chargé de l'éducation antérieurement à la création dudit certificat.

Le décret instituant le certificat de capacité d'orthophoniste fixe les conditions d'obtention avec dispense partielle ou totale de scolarité, de stages et d'épreuves dont peuvent bénéficier les personnes qui, sans posséder l'un des titres prévus au premier alinéa, sont munies :

1° Soit d'un certificat d'aptitude à l'enseignement des enfants atteints de déficience auditive, reconnu par le ministre chargé de la santé ;

2° Soit d'un diplôme d'instituteur spécialisé pour les enfants sourds, reconnu par le ministre chargé de l'éducation ;

3° Soit d'un titre de rééducateur des dyslexiques, reconnu par l'un ou l'autre de ces deux ministres.

**Art. L4341-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'orthophoniste les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes, certificats ou titres prévus à l'article L. 4341-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes, certificats ou titres cités à l'article L. 4341-3.

**Art. L4341-5**

Les personnes qui ont obtenu, avant le 31 décembre 1973, l'un des titres dont la liste est fixée par arrêté des ministres chargés de l'enseignement supérieur, de la santé et de la sécurité sociale, et qui ont cessé d'être délivrés à partir de cette date, sont autorisées à exécuter habituellement, hors la présence du médecin, des actes de rééducation des personnes présentant des difficultés de nature pathologique à acquérir les mécanismes permettant d'apprendre la lecture et l'orthographe, indépendamment de toute insuffisance intellectuelle ou sensorielle.

**Art. L4341-6**

Par dérogation aux dispositions de l'article L. 4341-2, les ministres chargés de l'enseignement supérieur et de la santé, après avis d'une commission nommée par arrêté conjoint, peuvent autoriser à continuer à exercer leur profession, soit sans limitation aucune, soit pour un ou plusieurs établissements ou pour un mode d'activité déterminé, les personnes qui, à la date du 1er janvier 1964, exécutaient habituellement des actes de rééducation " constituant un traitement des anomalies de nature pathologique " de la voix, de la parole et du langage oral ou écrit, hors de la présence du médecin, sans être munies de l'un des titres mentionnés à l'article L. 4341-2 et qui avaient déposé une demande d'autorisation avant le 1er juillet 1972.

**Art. L4341-7**

L'orthophoniste, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités d'orthophoniste dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement mentionné à l'article L. 4341-2.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4341-8**

L'orthophoniste, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4341-9**

Sont déterminés par décret en Conseil d'Etat :

1° Les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4341-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4341-7 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4341-2-2.

###### Chapitre II : Orthoptiste.

**Art. L4342-1**

La pratique de l'orthoptie comporte la promotion de la santé, la prévention, le bilan orthoptique et le traitement des altérations de la vision fonctionnelle sur les plans moteur, sensoriel et fonctionnel ainsi que l'exploration de la vision.

L'orthoptiste pratique son art sur prescription médicale ou, dans le cadre notamment du cabinet d'un médecin ophtalmologiste, sous la responsabilité d'un médecin.

Par dérogation au deuxième alinéa, l'orthoptiste peut, sans prescription médicale et sans être placé sous la responsabilité d'un médecin :

1° Réaliser un bilan visuel et prescrire des verres correcteurs et des lentilles de contact oculaire, selon des modalités, des conditions de réalisation et des critères d'âge des patients fixés par un décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine et du Conseil national professionnel d'ophtalmologie.

L'orthoptiste ne peut renouveler, le cas échéant en l'adaptant, une prescription de verres correcteurs ou de lentilles de contact oculaire réalisée par un médecin ophtalmologiste ou par un orthoptiste qu'à la condition qu'un bilan visuel ait été réalisé préalablement par un médecin ophtalmologiste, dans des conditions fixées par décret pris après avis du Conseil national professionnel d'ophtalmologie ;

2° Réaliser chez l'enfant le dépistage de l'amblyopie et celui des troubles de la réfraction, selon des conditions et des critères d'âge fixés par un décret pris après avis du Conseil national professionnel d'ophtalmologie.

Il dépiste, évalue, rééduque, réadapte et explore les troubles de la vision, du nourrisson à la personne âgée. Il participe à la prévention des risques et incapacités potentiels.

L'orthoptiste exerce son activité en toute indépendance et en pleine responsabilité, conformément aux règles professionnelles prévues au 1° de l'article L. 4342-7.

Dans le cadre des troubles congénitaux ou acquis, l'orthoptiste met en œuvre les techniques et les savoir-faire les plus adaptés à l'évaluation et au traitement orthoptique du patient et participe à leur coordination. Son intervention contribue notamment au développement et au maintien de l'autonomie et à la qualité de vie du patient.

Il peut prescrire ou, sauf indication contraire du médecin, renouveler les prescriptions médicales des dispositifs médicaux d'orthoptie dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale pris après avis de l'Académie nationale de médecine.

Il peut adapter, dans le cadre d'un renouvellement, les prescriptions médicales initiales des verres correcteurs et des lentilles de contact oculaire, sauf opposition du médecin.

L'orthoptiste peut réaliser les séances d'apprentissage à la manipulation et à la pose des lentilles.

Il peut également concourir à la formation initiale et continue ainsi qu'à la recherche.

La définition des actes d'orthoptie et les conditions de l'adaptation prévue au onzième alinéa sont précisées par un décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine.

**Art. L4342-2**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession, les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'orthoptiste.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public.

Sous réserve des dispositions de l'article L. 4061-1, un orthoptiste ne peut exercer sa profession que si ses diplômes, certificats, titres ou autorisation ont été enregistrés conformément au premier alinéa.

Les dispositions des articles L. 4311-26 et L. 4311-27 sont applicables aux orthoptistes.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4342-2-1**

L'orthoptiste peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'orthoptiste fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'orthoptiste.

**Art. L4342-2-2**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4342-2 sous forme d'informations certifiées.

**Art. L4342-2-3**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4342-2-2 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4342-2.

**Art. L4342-3**

Le certificat mentionné à l'article L. 4342-2 est le certificat de capacité d'orthoptiste institué par le ministre chargé de l'enseignement supérieur.

**Art. L4342-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'orthoptiste les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le certificat prévu à l'article L. 4342-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du certificat cité à l'article L. 4342-3.

**Art. L4342-5**

L'orthoptiste, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités d'orthoptiste dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement mentionné à l'article L. 4342-2.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4342-6**

L'orthoptiste, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4342-7**

Sont déterminés par décret en Conseil d'Etat :

1° Les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4342-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4342-5 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4342-2-2.

###### Chapitre III : Dispositions communes.

**Art. L4343-1**

Les dispositions de l'article L. 4113-5 sont applicables aux professions d'orthophoniste et d'orthoptiste.

**Art. L4343-2**

Les orthophonistes et les orthoptistes inscrits sur les listes départementales ou exécutant en France un acte professionnel, tel que prévu respectivement aux articles L. 4341-1 et L. 4342-1, sont tenus de respecter les règles professionnelles fixées par décret en Conseil d'Etat.

**Art. L4343-3**

Le directeur général de l'agence régionale de santé refuse l'inscription si le demandeur ne remplit pas les conditions légales exigées pour l'exercice des professions d'orthophoniste, ou d'orthoptiste ou s'il est frappé soit d'une interdiction temporaire ou définitive d'exercer la profession en France ou à l'étranger, soit d'une suspension prononcée dans les conditions prévues à l'article L. 4311-26.

Toutefois, lorsque le demandeur est frappé d'une interdiction d'exercer la profession dans un autre pays qu'un Etat membre de l'Union européenne ou autre Etat partie à l'accord sur l'Espace économique européen, il peut être autorisé à exercer cette profession en France par décision du directeur général de l'agence régionale de santé.

**Art. L4343-4**

S'il apparaît que le demandeur est atteint d'une infirmité ou se trouve dans un état pathologique qui rend dangereux l'exercice de sa profession, le directeur général de l'agence régionale de santé refuse l'inscription sur la liste.

###### Chapitre IV : Dispositions pénales.

**Art. L4344-1**

Les médecins et les pharmaciens inspecteurs de santé publique, les inspecteurs des agences régionales de santé, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé , ainsi que toutes les personnes habilitées à constater les infractions à la législation sur la répression des fraudes sont habilités à procéder à la recherche et à la constatation des infractions mentionnées à l'article L. 4344-3.

**Art. L4344-2**

Les orthophonistes, les orthoptistes et les élèves faisant leurs études préparatoires à l'obtention de l'un ou l'autre certificat de capacité sont tenus au secret professionnel dans les conditions et sous les réserves énoncées aux articles 226-13 et 226-14 du code pénal.

**Art. L4344-3**

Les infractions mentionnées aux articles L. 4163-3 et L. 4163-4 sont applicables aux orthophonistes et orthoptistes et sont punies de deux ans d'emprisonnement et de 75000 euros d'amende.

En cas de condamnation, l'interdiction temporaire d'exercer la profession pendant une période de dix ans au plus peut être prononcée, à titre de peine complémentaire, par les cours ou tribunaux.

**Art. L4344-4**

L'exercice illégal de la profession d'orthophoniste ou d'orthoptiste est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer l'une de ces activités malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4344-4-1**

Exerce illégalement la profession d'orthoptiste toute personne qui pratique l'orthoptie, au sens de l'article L. 4342-1, sans être titulaire du certificat de capacité d'orthoptiste ou de l'un des diplômes ou attestations d'études d'orthoptie établis par le ministre chargé de l'éducation antérieurement à la création dudit certificat ou de tout autre titre mentionné à l'article L. 4342-4 exigé pour l'exercice de la profession d'orthoptiste, ou sans relever des dispositions de l'article L. 4342-5.

Le présent article ne s'applique pas aux étudiants en orthoptie ni aux apprentis en orthoptie qui effectuent un stage dans le cadre de l'article L. 4381-1.

**Art. L4344-4-2**

Exerce illégalement la profession d'orthophoniste toute personne qui pratique l'orthophonie au sens de l'article L. 4341-1 sans :

1° Etre titulaire du certificat de capacité d'orthophoniste ;

2° Etre titulaire de l'un des diplômes ou de l'une des attestations d'études d'orthophonie établis par le ministre chargé de l'éducation antérieurement à la création du certificat mentionné au 1° du présent article ou de tout autre titre mentionné à l'article L. 4341-4 exigé pour l'exercice de la profession d'orthophoniste ;

3° Remplir les conditions ou satisfaire aux obligations prévues à l'article L. 4341-7.

Le présent article ne s'applique pas aux étudiants en orthophonie ni aux apprentis en orthophonie qui effectuent un stage en application de l'article L. 4381-1.

**Art. L4344-5**

L'usage sans droit de la qualité d'orthophoniste ou d'orthoptiste ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

##### Titre V : Professions de manipulateur d'électroradiologie médicale et de technicien de laboratoire médical

###### Chapitre Ier : Règles liées à l'exercice de la profession de manipulateur d'électroradiologie médicale

**Art. L4351-1**

Est considérée comme exerçant la profession de manipulateur d'électroradiologie médicale toute personne, non médecin, qui exécute, sur prescription médicale et sous la responsabilité d'un médecin, des actes professionnels d'électroradiologie médicale.

Le cas échéant, le manipulateur d'électroradiologie médicale intervient sous l'autorité technique d'un physicien médical pour les activités de physique médicale mises en œuvre au cours de la préparation ou de la réalisation des actes exposant aux rayonnements ionisants. Un décret en Conseil d'Etat, pris après avis de l'Académie nationale de médecine, définit les actes ou les activités réalisés par les manipulateurs d'électroradiologie médicale ainsi que les conditions dans lesquelles ils sont effectués.

Le manipulateur d'électroradiologie médicale peut également, dans le cadre prévu à l'article L. 5126-3 et sous l'autorité technique d'un pharmacien, aider à réaliser les actes définis par décret en Conseil d'Etat, pris après avis de l'Académie nationale de pharmacie.

**Art. L4351-2**

Peuvent exercer la profession de manipulateur d'électroradiologie médicale les personnes titulaires des diplômes, certificats ou titres mentionnés à l'article L. 4351-3 ou titulaires des autorisations prévues à l'article L. 4351-4, et inscrites sur une liste départementale.

L'intéressé porte le titre professionnel de manipulateur d'électroradiologie médicale, accompagné ou non d'un qualificatif.

**Art. L4351-3**

Les diplômes mentionnés à l'article L. 4351-2 sont le diplôme d'Etat français de manipulateur d'électroradiologie médicale ou le diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique.

**Art. L4351-3-1**

Le manipulateur d'électroradiologie médicale peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que le manipulateur d'électroradiologie médicale fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

**Art. L4351-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de manipulateur d'électroradiologie médicale les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes, certificats ou titres prévus aux articles L. 4351-3 et L. 4351-5, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes, certificats ou titres mentionnés aux articles L. 4351-3 et L. 4351-5.

**Art. L4351-5**

Par dérogation aux dispositions de l'article L. 4351-2, les titulaires du brevet de technicien supérieur d'électroradiologie médicale peuvent exercer la profession de manipulateur d'électroradiologie médicale et porter le titre de manipulateur d'électroradiologie médicale accompagné ou non d'un qualificatif.

**Art. L4351-6**

Par dérogation aux dispositions de l'article L. 4351-2, peuvent exercer la profession de manipulateur d'électroradiologie médicale et porter le titre de manipulateur d'électroradiologie médicale accompagné ou non d'un qualificatif :

1° Les personnes recrutées avant le 29 mai 1996 par une collectivité publique ou un établissement public de santé ou un établissement public à caractère social, pour un emploi permanent de manipulateur d'électroradiologie médicale ;

2° Les personnes exerçant les fonctions de manipulateur d'électroradiologie médicale au 25 juillet 1984 ou ayant exercé ces fonctions avant cette date pendant une durée au moins égale à six mois et qui ont satisfait, avant une date fixée par décret, à des épreuves de vérification des connaissances.

**Art. L4351-7**

Par dérogation aux dispositions de l'article L. 4351-2, les personnes recrutées par les radiologues libéraux entre le 25 juillet 1984 et le 1er janvier 1991 pour leur apporter une aide dans l'accompagnement et l'installation des patients peuvent, après avoir satisfait à un contrôle d'aptitude, participer à l'exécution par ces médecins d'actes de radiodiagnostic fixés par décret en Conseil d'Etat, après avis de l'Académie nationale de médecine.

Ces personnes exercent leur fonctions sous la responsabilité et la surveillance du radiologue, qui doit être en mesure de contrôler leur activité et d'intervenir immédiatement en cas de nécessité.

**Art. L4351-8**

Le manipulateur d'électroradiologie médicale, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités de manipulateur d'électroradiologie médicale dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu par l'article L. 4352-1.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4351-9**

Le manipulateur d'électroradiologie médicale, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4351-10**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession de manipulateur d'électroradiologie médicale, avant leur entrée dans la profession, ainsi que celles qui ne l'exerçant pas ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

Pour les personnes ayant exercé la profession de manipulateur d'électroradiologie médicale, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par l'agence régionale de santé ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public.

Sous réserve des dispositions de l'article L. 4061-1, un manipulateur d'électroradiologie médicale ne peut exercer sa profession, que si ses diplômes, certificats, titres ou autorisation ont été enregistrés conformément au premier alinéa.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4351-11**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4352-1 sous forme d'informations certifiées.

**Art. L4351-12**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4352-1-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4352-1.

**Art. L4351-13**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4351-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4351-8 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4351-10 ;

###### Chapitre II :  Règles liées à l'exercice de la profession de technicien de laboratoire médical

**Art. L4352-1**

Le technicien de laboratoire médical participe à la réalisation technique d'un examen de biologie médicale ou d'un examen d'anatomie et de cytologie pathologiques, sous la responsabilité d'un biologiste médical ou d'un médecin spécialiste qualifié en anatomie et cytologie pathologiques.

Le technicien de laboratoire médical réalise des prélèvements dans les conditions déterminées par décret en Conseil d'Etat.

Le technicien de laboratoire médical participe, dans son champ de compétence, à des missions de santé publique. Il participe également à la permanence de l'offre de biologie médicale définie dans la zone concernée. Il peut être appelé à participer à des missions d'enseignement et de recherche, ainsi qu'aux programmes d'éducation thérapeutique du patient.

**Art. L4352-2**

Peut exercer la profession de technicien de laboratoire médical et en porter le titre :

1° Une personne titulaire du diplôme d'Etat de technicien de laboratoire médical ;

2° Une personne titulaire d'un titre de formation dont le programme d'enseignement théorique et clinique est équivalent à celui du diplôme d'Etat de technicien de laboratoire médical et qui figure sur une liste arrêtée par les ministres chargés de la santé et de l'enseignement supérieur.

**Art. L4352-3**

Peut également exercer la profession de technicien de laboratoire médical et en porter le titre une personne qui :

1° Exerçait, à la date du 8 novembre 1976, des fonctions techniques dans un laboratoire de biologie médicale ou avait exercé ces mêmes fonctions pendant une durée au moins égale à six mois avant cette date ;

2° A obtenu, avant la date de la publication de l'ordonnance n° 2010-49 du 13 janvier 2010 relative à la biologie médicale, un diplôme dont la liste est fixée par un arrêté du ministre chargé de la santé ;

3° Obtient, après la date de la publication de l'ordonnance précitée, un diplôme figurant sur la liste mentionnée au 2°, dès lors que la formation correspondante a débuté avant la date d'entrée en vigueur de l'arrêté mentionné au 2° de l'article L. 4352-2 ;

4° A obtenu, à la date du 31 décembre 1995, un diplôme figurant sur une liste fixée par arrêté du ministre chargé de la santé.

**Art. L4352-3-1**

Les personnes qui exerçaient, à la date du 29 novembre 1997, les fonctions de technicien de laboratoire médical dans un établissement de transfusion sanguine sans remplir les conditions exigées mais qui justifient, à la date du 23 mai 2004, d'une formation relative aux examens de biologie médicale réalisés dans un établissement de transfusion sanguine peuvent continuer à exercer les mêmes fonctions.

**Art. L4352-3-2**

Les personnes qui exerçaient, à la date de promulgation de la loi n° 2013-442 du 30 mai 2013 portant réforme de la biologie médicale, les fonctions de technicien de laboratoire médical et qui ne sont pas titulaires d'un des diplômes ou titres de formation prévus aux articles L. 4352-2 et L. 4352-3 peuvent continuer à exercer les fonctions de technicien de laboratoire médical.

**Art. L4352-4**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé les personnes ayant obtenu, avant leur entrée dans la profession, un titre de formation ou une autorisation requis pour l'exercice de la profession de technicien de laboratoire médical ou relevant du 1° de l'article L. 4352-3 et des articles L. 4352-3-1 et L. 4352-3-2, ainsi que celles qui, ne l'exerçant pas, ont obtenu leur titre de formation depuis moins de trois ans.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation ou d'un exercice aux dates mentionnées, respectivement, au 1° de l'article L. 4352-3 et aux articles L. 4352-3-1 et L. 4352-3-2. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

Pour les personnes ayant exercé la profession de technicien de laboratoire médical, l'obligation d'information relative au changement de résidence est maintenue pendant une période de trois ans à compter de la cessation de leur activité.

La procédure d'enregistrement est sans frais.

Sous réserve des dispositions de l'article L. 4061-1, les techniciens de laboratoire médical ne peuvent exercer leur profession que si la procédure d'enregistrement a été convenablement accomplie.

**Art. L4352-5**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4352-4 sous forme d'informations certifiées.

Lorsqu'elles sont disponibles, ces informations certifiées tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4352-4.

**Art. L4352-6**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de technicien de laboratoire médical, un ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes mentionnés à l'article L. 4352-2, est titulaire :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes mentionnés à l'article L. 4352-2.

Le professionnel de santé peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le nom et le lieu de l'établissement ou du jury auprès duquel il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel de technicien de laboratoire médical.

**Art. L4352-7**

Le professionnel de santé ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de technicien de laboratoire médical dans un Etat, membre ou partie, peut exécuter en France des actes professionnels de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu à l'article L. 4352-4.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession. Il est soumis aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le nom et le lieu de l'établissement ou du jury auprès duquel il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4352-8**

Le technicien de laboratoire médical, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4352-9**

Sont déterminés par décret en Conseil d'Etat :

1° Les modalités d'exercice et les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4352-6 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4352-7 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4352-5.

###### Chapitre III : Dispositions pénales.

**Art. L4353-1**

L'exercice illégal des professions de manipulateur d'électroradiologie médicale et de technicien de laboratoire médicalest puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer l'une de ces activités malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4353-2**

L'usage sans droit de la qualité de manipulateur d'électroradiologie médicale ou de technicien de laboratoire médical ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

##### Titre VI : Professions d'audioprothésiste, d'opticien-lunetier, de prothésiste et d'orthésiste pour l'appareillage des personnes handicapées

###### Chapitre Ier : Audioprothésiste.

**Art. L4361-1**

Est considérée comme exerçant la profession d'audioprothésiste toute personne qui procède à l'appareillage des déficients de l'ouïe.

Cet appareillage comprend le choix, l'adaptation, la délivrance, le contrôle d'efficacité immédiate et permanente de la prothèse auditive et l'éducation prothétique du déficient de l'ouïe appareillé.

La délivrance de chaque appareil de prothèse auditive est soumise à la prescription médicale préalable et obligatoire du port d'un appareil, après examen otologique et audiométrique tonal et vocal.

**Art. L4361-2**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession, les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'audioprothésiste.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de résidence ou de situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par l'agence régionale de santé ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public.

Peuvent exercer la profession d'audioprothésiste les personnes titulaires d'un diplôme, certificat ou titre mentionné aux articles L. 4361-3 et L. 4361-4 enregistré conformément au premier alinéa.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4361-2-1**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4361-2 sous forme d'informations certifiées.

**Art. L4361-2-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4361-2-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4361-2.

**Art. L4361-3**

Les diplômes, certificats ou titres mentionnés à l'article L. 4361-2 sont le diplôme d'Etat d'audioprothésiste délivré après des études préparatoires et des épreuves dont le programme est fixé par décret ou tout autre diplôme, certificat ou titre permettant l'exercice de la médecine en France.

L'audioprothésiste peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'audioprothésiste fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'audioprothésiste.

**Art. L4361-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'audioprothésiste les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes, certificats ou titres prévus à l'article L. 4361-3, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes, certificats ou titres mentionnés à l'article L. 4361-3.

**Art. L4361-5**

Par dérogation aux dispositions de l'article L. 4361-2, sont habilitées à poursuivre l'exercice de la profession d'audioprothésiste :

1° Les personnes pourvues d'un certificat d'études techniques d'acoustique appliquée à l'appareillage de prothèse auditive délivré par les facultés de médecine, les facultés de pharmacie ou les facultés mixtes de médecine et de pharmacie ;

2° Sous réserve d'y être autorisées par une commission nationale de qualification instituée par arrêté des ministres chargés des anciens combattants, de l'enseignement supérieur et de la santé, les personnes justifiant avoir procédé régulièrement à l'appareillage des déficients de l'ouïe pendant au moins cinq années avant le 4 janvier 1967 ;

3° Sous réserve de satisfaire aux épreuves d'un examen professionnel probatoire dont les conditions sont fixées par un arrêté des ministres chargés des anciens combattants, de l'enseignement supérieur et de la santé :

a) Les personnes mentionnées au 2° qui n'ont pas reçu l'autorisation de la commission nationale de qualification ;

b) Les personnes ayant procédé régulièrement à l'appareillage des déficients de l'ouïe pendant une période inférieure à cinq années, antérieurement au 4 janvier 1967.

Entre le 3 janvier 1967 et la date de la décision de la commission nationale de qualification ou du résultat de l'examen professionnel probatoire, les personnes mentionnées aux 1°, 2° et 3° sont temporairement habilitées à poursuivre l'exercice de la profession d'audioprothésiste. Toutefois, elles doivent avoir déposé leur dossier de candidature avant une date fixée par décret.

**Art. L4361-6**

L'activité professionnelle d'audioprothésiste ne peut être exercée que dans un local réservé à cet effet et aménagé, selon des conditions fixées par décret, afin de permettre la pratique de l'audioprothèse définie au deuxième alinéa de l'article L. 4361-1.

**Art. L4361-7**

La location, le colportage, les ventes itinérantes, les ventes dites de démonstration, les ventes par démarchage et par correspondance des appareils de prothèse auditive sont interdits.

**Art. L4361-8**

Tout changement de résidence professionnelle hors des limites du département oblige à une nouvelle inscription et à la radiation de l'ancienne.

Un audioprothésiste ne peut être inscrit que dans un seul département.

**Art. L4361-9**

L'audioprothésiste, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités d'audioprothésiste dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu par l'article L. 4361-2.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4361-10**

L'audioprothésiste, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4361-11**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4361-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4361-9 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4361-2-1.

###### Chapitre II : Opticien-lunetier.

**Art. L4362-1**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession, les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'opticien-lunetier.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public. Un opticien-lunetier ne peut être inscrit que dans un seul département.

Peuvent exercer la profession d'opticien-lunetier détaillant les personnes titulaires d'un diplôme, certificat ou titre mentionnés aux articles L. 4362-2 et L. 4362-3 enregistré conformément au premier alinéa.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4362-1-1**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4362-1 sous forme d'informations certifiées.

**Art. L4362-1-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4362-1-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4362-1.

**Art. L4362-2**

Les diplômes et certificats ou titres mentionnés à l'article L. 4362-1 sont le brevet de technicien supérieur opticien-lunetier et le brevet professionnel d'opticien-lunetier, ainsi que tout autre titre désigné par arrêté des ministres chargés du commerce, de l'économie et des finances, de l'enseignement supérieur et de la santé.

L'opticien-lunetier peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'opticien-lunetier fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'opticien-lunetier.

**Art. L4362-3**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'opticien-lunetier les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4362-2, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent pas l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années. Cette condition d'un an d'exercice professionnel n'est pas applicable lorsque la formation conduisant à cette profession est réglementée ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes, certificats ou titres mentionnés à l'article L. 4362-2.

**Art. L4362-4**

Par dérogation aux dispositions de l'article L. 4362-1, les personnes titulaires du diplôme d'élève breveté des écoles nationales professionnelles, section d'optique-lunetterie, ou du certificat d'études de l'Ecole des métiers d'optique peuvent exercer la profession d'opticien-lunetier.

**Art. L4362-7**

L'opticien-lunetier, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités d'opticien-lunetier dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu par l'article L. 4362-1.

Lorsque l'exercice de la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes. Cette condition d'un an d'exercice professionnel n'est pas applicable lorsque la formation conduisant à cette profession est réglementée.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4362-8**

L'opticien-lunetier, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4362-9**

La délivrance de verres correcteurs d'amétropie et de lentilles de contact oculaire correctrices est réservée aux personnes autorisées à exercer la profession d'opticien-lunetier, dans les conditions prévues au présent chapitre.

**Art. L4362-9-1**

Les conditions de délivrance de lentilles de contact oculaire correctrices à un primo-porteur sont déterminées par décret en Conseil d'Etat.

**Art. L4362-10**

La délivrance de verres correcteurs est subordonnée à l'existence d'une prescription, par un médecin ou un orthoptiste, en cours de validité

Les opticiens-lunetiers peuvent, lors de la première délivrance de verres correcteurs ou de lentilles de contact suivant la prescription, adapter cette prescription après accord écrit du praticien prescripteur.

Les opticiens-lunetiers peuvent adapter, dans le cadre d'un renouvellement, les prescriptions initiales de verres correcteurs en cours de validité, sauf opposition du médecin ou de l'orthoptiste.

Les opticiens-lunetiers peuvent également adapter, dans le cadre d'un renouvellement, les corrections optiques des prescriptions initiales de lentilles de contact oculaire, sauf opposition du médecin ou de l'orthoptiste.

Les opticiens-lunetiers ne peuvent adapter et renouveler les prescriptions initiales de verres correcteurs et de lentilles de contact oculaire délivrées en application du 1° de l'article L. 4342-1 qu'à la condition qu'un bilan visuel ait été réalisé préalablement par un médecin ophtalmologiste, dans des conditions fixées par décret.

L'opticien-lunetier informe la personne appareillée que l'examen de la réfraction pratiqué en vue de l'adaptation ne constitue pas un examen médical.

L'opticien-lunetier peut réaliser, sur prescription médicale, les séances d'apprentissage à la manipulation et à la pose des lentilles.

**Art. L4362-10-1**

Lors de la vente en ligne de lentilles de contact oculaire correctrices ou de verres correcteurs, les prestataires concernés permettent au patient d'obtenir des informations et conseils auprès d'un opticien-lunetier. Un décret en Conseil d'Etat détermine les modalités d'application du présent article et fixe les mentions et informations devant figurer sur le site internet.

**Art. L4362-11**

Sont déterminées par décret, par dérogation aux dispositions de l'article L. 5211-5 :

1° Les règles d'exercice et, en tant que de besoin, d'équipement ;

2° Les conditions de validité de la prescription médicale mentionnée au premier alinéa de l'article L. 4362-10 ;

3° Les conditions des adaptations prévues aux deuxième à quatrième alinéas de l'article L. 4362-10 et la durée au cours de laquelle elles peuvent être effectuées. Cette durée peut varier notamment en fonction de l'âge ou de l'état de santé du patient ;

4° Les conditions dans lesquelles l'opticien-lunetier peut procéder à la délivrance d'un équipement de remplacement en cas de perte ou de bris des verres correcteurs et les modalités selon lesquelles il en informe le médecin prescripteur.

**Art. L4362-12**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4362-3 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4362-7.

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4362-1-1.

###### Chapitre III : Dispositions pénales.

**Art. L4363-1**

Les audioprothésistes, les élèves poursuivant les études préparatoires à l'obtention du diplôme prévu à l'article L. 4361-3 et les personnes mentionnées à l'article L. 4361-5 sont tenus au secret professionnel dans les conditions et sous les peines énoncées aux articles 226-13 et 226-14 du code pénal.

**Art. L4363-2**

L'exercice illégal de la profession d'audioprothésiste, d'opticien-lunetier, d'orthoprothésiste, de podo-orthésiste, d'oculariste, d'épithésiste ou d'orthopédiste-orthésiste est puni d'un an d'emprisonnement et de 15 000 euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

d) La fermeture définitive ou pour une durée de cinq ans au plus de l'établissement dans lequel l'infraction a été commise.

Le fait d'exercer l'une de ces activités malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4363-3**

L'usage sans droit de la qualité d'audioprothésiste, d'opticien-lunetier, d'orthoprothésiste, de podo-orthésiste, d'oculariste, d'épithésiste ou d'orthopédiste-orthésiste ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de ces professions est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

**Art. L4363-4**

Est puni de 3 750 € d'amende le fait de délivrer ou de vendre :

1° Des lentilles de contact oculaire correctrices en méconnaissance des conditions de délivrance à un primo-porteur mentionnées à l'article L. 4362-9-1 ;

2° Des verres correcteurs et des lentilles de contact oculaire correctrices en méconnaissance des articles L. 4362-10 et L. 4362-11 ;

3° Des lentilles de contact oculaire correctrices ou des verres correcteurs en méconnaissance des obligations à la charge des prestataires de vente en ligne mentionnées à l'article L. 4362-10-1.

###### Chapitre IV : Prothésistes et orthésistes pour l'appareillage des personnes handicapées.

**Art. L4364-1**

Les prothésistes et orthésistes réalisent, sur prescription médicale, l'appareillage nécessaire aux personnes handicapées.

Ils comprennent les professions suivantes :

1° Les orthoprothésistes ;

2° Les podo-orthésistes ;

3° Les ocularistes ;

4° Les épithésistes ;

5° Les orthopédistes-orthésistes.

Peuvent exercer l'une de ces professions, les personnes qui, dans des conditions déterminées par décret, justifient d'une formation attestée par un diplôme d'Etat, un titre ou un certificat ou disposent d'une expérience professionnelle et respectent des règles de délivrance de l'appareillage.

Les conditions d'application du présent article sont définies par décret.

**Art. L4364-2**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession, les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de l'une des professions mentionnées à l'article L. 4364-1.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de situation professionnelle.

La procédure prévue au présent article est sans frais.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4364-3**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4364-2 sous forme d'informations certifiées.

Un décret en Conseil d'Etat fixe les modalités d'application de l'obligation de transmission de ces informations.

**Art. L4364-4**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4364-3 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4364-2.

**Art. L4364-5**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer l'une des professions mentionnées à l'article L. 4364-1 les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme prévu à l'article L. 4364-1, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement l'une des professions. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès à la profession et son exercice en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4364-1.

**Art. L4364-6**

Le professionnel exerçant l'une des professions mentionnées à l'article L. 4364-1, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités de l'une des professions mentionnées à l'article L. 4364-1 dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire ou occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier y avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4364-7**

Le professionnel exerçant l'une des professions mentionnées à l'article L. 4364-1, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de service, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4364-8**

Les personnes exerçant les professions mentionnées aux 1°, 2° et 5° de l'article L. 4364-1 peuvent adapter, dans le cadre d'un renouvellement, les prescriptions médicales initiales d'orthèses plantaires datant de moins de trois ans, dans des conditions fixées par décret et sauf opposition du médecin.

##### Titre VII : Profession de diététicien

###### Chapitre Ier :  Règles liées à l'exercice de la profession

**Art. L4371-1**

Est considérée comme exerçant la profession de diététicien toute personne qui, habituellement, dispense des conseils nutritionnels et, sur prescription médicale, participe à l'éducation et à la rééducation nutritionnelle des patients atteints de troubles du métabolisme ou de l'alimentation, par l'établissement d'un bilan diététique personnalisé et une éducation diététique adaptée.

Les diététiciens contribuent à la définition, à l'évaluation et au contrôle de la qualité de l'alimentation servie en collectivité, ainsi qu'aux activités de prévention en santé publique relevant du champ de la nutrition.

**Art. L4371-2**

Seules peuvent exercer la profession de diététicien les personnes titulaires des diplômes, des certificats ou des titres mentionnés à l'article L. 4371-3 ou titulaires de l'autorisation prévue à l'article L. 4371-4 ou mentionnées à l'article L. 4371-7.

L'intéressé porte le titre professionnel de diététicien, accompagné ou non d'un qualificatif.

**Art. L4371-3**

Les diplômes, les certificats ou les titres mentionnés à l'article L. 4371-2 sont ceux qui figurent sur une liste arrêtée par les ministres chargés de la santé et de l'enseignement supérieur.

Les modalités de la formation, les conditions d'accès, les modalités d'évaluation ainsi que les conditions de délivrance de ces diplômes, de ces certificats ou de ces titres sont fixées par voie réglementaire.

**Art. L4371-3-1**

Le diététicien peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que le diététicien fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

**Art. L4371-4**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession de diététicien les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme mentionné à l'article L. 4371-2, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4371-2.

**Art. L4371-5**

Sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé, avant leur entrée dans la profession, les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession de diététicien.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement de situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, une liste des membres de cette profession, portée à la connaissance du public.

Nul ne peut exercer la profession de diététicien si son diplôme, certificat, titre ou autorisation n'a été enregistré conformément au premier alinéa.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4371-5-1**

Les organismes délivrant les titres de formation transmettent ces titres au service ou à l'organisme mentionné à l'article L. 4371-5 sous forme d'informations certifiées.

**Art. L4371-5-2**

Lorsqu'elles sont disponibles, les informations certifiées mentionnées à l'article L. 4371-5-1 tiennent lieu de pièces justificatives pour l'accomplissement des obligations prévues à l'article L. 4371-5.

**Art. L4371-6**

I. — Par dérogation aux dispositions de l'article L. 4371-2, peuvent continuer à exercer la profession de diététicien et porter le titre de diététicien, accompagné ou non d'un qualificatif :

1° Les personnes occupant un emploi permanent de diététicien en qualité de fonctionnaire ou d'agent public à la date d'entrée en vigueur de la loi n° 86-76 du 17 janvier 1986 portant diverses dispositions d'ordre social ;

2° Les personnes titulaires d'une décision administrative reconnaissant qu'elles remplissaient, à la même date, les conditions de formation ou d'expérience professionnelle leur conférant une qualification analogue à celle des titulaires des diplômes mentionnés aux 3° et 4° ;

3° Les professionnels en exercice titulaires du brevet de technicien ou du brevet de technicien supérieur de diététique ;

4° Les professionnels en exercice titulaires du diplôme universitaire de technologie, spécialité biologie appliquée ou génie biologique, option diététique.

II. — Les personnes ayant commencé une formation aux diplômes ou titres mentionnés aux 3° et 4° du I, avant la date d'entrée en vigueur de l'acte réglementaire fixant le programme de formation au diplôme d'Etat français de diététicien figurant à l'article L. 4371-3, dans sa rédaction antérieure à la loi n° 2023-379 du 19 mai 2023 portant amélioration de l'accès aux soins par la confiance aux professionnels de santé, peuvent, sous réserve d'avoir obtenu ces diplômes ou titres, exercer la profession de diététicien et porter le titre de diététicien dans des conditions fixées par voie réglementaire.

**Art. L4371-7**

Le diététicien, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités de diététicien dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire et occasionnelle, sans avoir à procéder à l'enregistrement prévu par l'article L. 4371-5.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4371-8**

Le diététicien, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4371-9**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4371-4 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4371-7 ;

4° Les modalités d'application de l'obligation de transmission des informations mentionnées à l'article L. 4371-5-1.

###### Chapitre II : Dispositions pénales.

**Art. L4372-1**

L'exercice illégal de la profession de diététicien est puni d'un an d'emprisonnement et de 15 000 Euros d'amende.

Les personnes physiques encourent également les peines complémentaires suivantes :

a) L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

b) La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du même code ;

c) L'interdiction définitive ou pour une durée de cinq ans au plus d'exercer une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal.

Le fait d'exercer l'une de ces professions ou activités professionnelles malgré une décision judiciaire d'interdiction définitive ou temporaire est puni des mêmes peines que celles prévues au premier alinéa du présent article.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2° à 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

**Art. L4372-2**

L'usage sans droit de la qualité de diététicien ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie au présent article encourent l'amende prévue à l'article 433-17 du code pénal suivant les modalités prévues par l'article 131-38 du même code, ainsi que les peines prévues aux 2° à 4° de l'article 433-25 du même code.

##### Titre VIII : Dispositions communes et compétences respectives de l'Etat et de la région

###### Chapitre Ier : Dispositions diverses applicables aux auxiliaires médicaux.

**Art. L4381-1**

Les auxiliaires médicaux concourent à la formation initiale des étudiants et élèves auxiliaires médicaux.

A ce titre, ils peuvent accueillir, pour des stages à finalité pédagogique nécessitant leur présence constante, des étudiants et élèves auxiliaires médicaux en formation.

La réalisation de ces stages ne peut avoir pour objet ou pour effet d'accroître l'activité rémunérée de ces praticiens. Les stagiaires peuvent bénéficier de l'indemnisation de contraintes liées à l'accomplissement de leurs stages, à l'exclusion de toute autre rémunération ou gratification au sens de l'article L. 124-6 du code de l'éducation.

**Art. L4381-1-1**

Lorsque la province de Québec accorde le droit d'exercer leur profession sur son territoire aux titulaires d'un titre de formation permettant l'exercice en France des professions citées au présent livre ainsi que de celles mentionnées aux articles L. 4241-1 et L. 4241-13, les titulaires d'un titre de formation obtenu dans la province de Québec peuvent être autorisés à exercer leur profession en France par le ministre chargé de la santé si des arrangements en vue de la reconnaissance des qualifications ont été conclus à cet effet, signés par les ordres, lorsqu'ils existent, et le ministre chargé de la santé, et si leurs qualifications professionnelles sont reconnues comme comparables à celles requises en France pour l'exercice de la profession.

Les autorisations d'exercice sont délivrées individuellement, selon la procédure et les modalités prévues pour la reconnaissance des qualifications professionnelles des ressortissants communautaires, aux praticiens ayant fait la preuve d'une connaissance suffisante de la langue française dont les conditions sont fixées par voie réglementaire. Ils sont soumis aux règles relatives aux conditions d'exercice ainsi qu'aux règles professionnelles applicables en France.

**Art. L4381-1-2**

Sous réserve de réciprocité et sous réserve qu'un accord international ait été ratifié en ce sens, les titulaires d'un titre de formation obtenu dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen et permettant l'exercice des professions citées au présent livre ainsi que de celles mentionnées aux articles L. 4241-1 et L. 4241-13 peuvent être autorisés à exercer leur profession en France. Cette autorisation est délivrée par le ministre chargé de la santé si des accords ou traités prévoyant l'accès à l'exercice professionnel ont été conclus et si les qualifications professionnelles des demandeurs sont reconnues comparables à celles requises en France pour l'exercice de la profession.

Les autorisations d'exercice sont délivrées individuellement selon la procédure et les modalités prévues pour la reconnaissance des qualifications professionnelles des ressortissants communautaires. Les praticiens doivent faire la preuve d'une connaissance suffisante de la langue française dans des conditions fixées par voie réglementaire. Ils sont soumis aux règles relatives aux conditions d'exercice ainsi qu'aux règles professionnelles applicables en France.

**Art. L4381-2**

Des décrets en Conseil d'Etat précisent les modalités d'exercice des professions mentionnées au présent livre.

**Art. L4381-3**

Pour l'application des dispositions de la présente partie, les citoyens andorrans sont assimilés aux personnes de nationalité française.

**Art. L4381-4**

Sans préjudice des engagements internationaux de la France en matière de coopération sanitaire, et notamment de ses engagements en faveur du développement solidaire, l'autorité compétente peut également, après avis d'une commission, autoriser individuellement les ressortissants d'un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen à exercer les professions citées au présent livre ainsi que celles mentionnées aux articles L. 1132-1, L. 4241-1 et L. 4241-13.

Ils doivent être titulaires d'un titre de formation obtenu dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et leur expérience professionnelle peut être attestée par tout moyen.

Les autorisations sont délivrées individuellement selon la procédure et les modalités prévues pour la reconnaissance des qualifications professionnelles des ressortissants communautaires. Les praticiens sont soumis aux règles relatives aux conditions d'exercice ainsi qu'aux règles professionnelles applicables en France.

###### Chapitre III : Compétences respectives de l'Etat et de la région

**Art. L4383-1**

L'Etat fixe les conditions d'accès aux formations des professionnels mentionnés aux titres Ier à VII du présent livre des aides-soignants, des auxiliaires de puériculture, des ambulanciers et des cadres de santé. Il détermine les programmes de formation, l'organisation des études, les modalités d'évaluation des étudiants ou élèves. Il délivre les diplômes.

Le directeur général de l'agence régionale de santé contrôle le suivi des programmes et la qualité de la formation.

Le directeur général de l'agence régionale de santé contrôle également les établissements de formation agréés en application de l'article 75 de la loi n° 2002-303 du 4 mars 2002 relative aux droits des malades et à la qualité du système de santé. Ces établissements sont soumis au contrôle de l'inspection générale des affaires sociales. Les agréments peuvent être retirés en cas de non-respect des dispositions réglementaires régissant le suivi des programmes et la qualité de la formation, et d'incapacité ou de faute grave des dirigeants de ces établissements.

**Art. L4383-2**

Pour chacune des professions mentionnées aux titres Ier à VII du présent livre, le nombre des étudiants ou élèves admis à entreprendre des études en vue de la délivrance des diplômes, certificats ou titres exigés pour l'exercice de la profession considérée peut être fixé de manière annuelle ou pluriannuelle.

Lorsqu'il est fait le choix de déterminer un nombre d'étudiants ou d'élèves à admettre en première année pour une formation donnée, celui-ci est fixé :

1° Pour les formations sanctionnées par un diplôme de l'enseignement supérieur, par arrêté des ministres chargés de la santé et de l'enseignement supérieur, qui recueillent préalablement une proposition de la région ;

2° Pour les autres formations, par arrêté du ministre chargé de la santé, qui fixe ce nombre sur la base du schéma régional des formations sanitaires mentionné au I de l'article L. 214-13 du code de l'éducation et en tenant compte des besoins en termes d'emplois et de compétences.

Lorsqu'il diffère de la proposition émanant de la région, l'arrêté prévu au 1° du présent article est motivé au regard de l'analyse des besoins de la population et des perspectives d'insertion professionnelle.

Dans chaque région, le nombre d'étudiants ou d'élèves à admettre en première année pour une formation donnée est réparti entre les instituts ou écoles par le conseil régional, sur la base du schéma régional des formations sanitaires.

**Art. L4383-2-1**

Par dérogation à l'article L. 4383-2, le nombre des étudiants ou élèves mentionnés à cet article recrutés pour répondre aux besoins des armées et leur répartition entre les instituts ou écoles dans chaque région sont fixés annuellement par arrêté conjoint du ministre de la défense, du ministre chargé de la santé et, le cas échéant, du ministre chargé de l'enseignement supérieur.

Le contrôle du suivi des programmes et de la qualité de la formation de ces étudiants ou élèves est réalisé conjointement par le ministre de la défense et le directeur général de l'agence régionale de santé.

Les modalités d'application du présent article sont déterminées par décret.

**Art. L4383-3**

La création des instituts ou écoles de formation des professionnels mentionnés aux titres Ier à VII du présent livre, des aides-soignants, des auxiliaires de puériculture, des ambulanciers et des cadres de santé fait l'objet d'une autorisation délivrée par le président du conseil régional, après avis du directeur général de l'agence régionale de santé.

Les instituts ou écoles autorisés par le président du conseil régional à dispenser une formation paramédicale initiale ou une formation continue pour les demandeurs d'emplois participent au service public régional de la formation professionnelle.

Le président du conseil régional agrée, après avis du directeur général de l'agence régionale de santé, les directeurs des instituts ou écoles de formation mentionnés au premier alinéa.

Les autorisations et agréments mentionnés au présent article peuvent être retirés en cas de non-respect des dispositions législatives ou réglementaires régissant l'organisation des formations et d'incapacité ou de faute grave des dirigeants de ces instituts ou écoles.

Les conditions dans lesquelles sont délivrés les autorisations et les agréments sont fixées par voie réglementaire.

**Art. L4383-4**

La région est compétente pour attribuer des aides aux élèves et étudiants inscrits dans les instituts et écoles de formation autorisés en application de l'article L. 4383-3. La nature, le niveau et les conditions d'attribution de ces aides sont fixés par délibération du conseil régional. Aucune condition de résidence ne peut être exigée des élèves et étudiants.

Un décret fixe les règles minimales de taux et de barème de ces aides.

**Art. L4383-5**

La région a la charge du fonctionnement et de l'équipement des écoles et instituts mentionnés à l'article L. 4383-3 lorsqu'ils sont publics. Elle peut participer au financement du fonctionnement et de l'équipement de ces établissements lorsqu'ils sont privés.

La subvention de fonctionnement et d'équipement est versée annuellement aux organismes qui gèrent ces écoles et instituts ; les dépenses et les ressources de ces établissements sont identifiées dans un budget spécifique.

Les personnels des écoles et instituts relevant d'un établissement public de santé sont recrutés, gérés et rémunérés par cet établissement selon les dispositions de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière. Les écoles et instituts privés recrutent, gèrent et rémunèrent leurs personnels.

Lorsque l'école ou l'institut relève d'un établissement public mentionné au titre Ier ou au titre IV du livre VII du code de l'éducation, les dispositions du présent article et du dernier alinéa de l'article L. 4383-2 du présent code font l'objet d'une convention entre la région et l'établissement public, laquelle tient lieu de l'autorisation et de l'agrément prévus à l'article L. 4383-3 du présent code.

**Art. L4383-6**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Titre IX : Aides-soignants, auxiliaires de puériculture, ambulanciers, assistants dentaires et assistants de régulation médicale

###### Chapitre Ier : Aides-soignants

**Art. L4391-1**

Peuvent exercer la profession d'aide-soignant les personnes titulaires :

1° Du diplôme d'Etat d'aide-soignant ;

2° Du certificat d'aptitude aux fonctions d'aide-soignant ;

3° Du diplôme professionnel d'aide-soignant.

**Art. L4391-2**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'aide-soignant les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes ou certificat mentionnés à l'article L. 4391-1, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes ou certificat mentionnés à l'article L. 4391-1.

**Art. L4391-3**

L'aide-soignant peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'aide-soignant fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'aide-soignant.

**Art. L4391-4**

L'aide-soignant, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités d'aide-soignant dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire ou occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4391-5**

L'aide-soignant, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4391-6**

Sont déterminés par décret en Conseil d'Etat :

1° La composition et le fonctionnement de la commission mentionnée à l'article L. 4391-2 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

2° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4391-4.

###### Chapitre II : Auxiliaires de puériculture

**Art. L4392-1**

Peuvent exercer la profession d'auxiliaire de puériculture les personnes titulaires :

1° Du diplôme d'Etat d'auxiliaire de puériculture ;

2° Du certificat d'aptitude aux fonctions d'auxiliaire de puériculture ;

3° Du diplôme professionnel d'auxiliaire de puériculture.

**Art. L4392-2**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'auxiliaire de puériculture les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes mentionnés à l'article L. 4392-1, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes mentionnés à l'article L. 4392-1.

**Art. L4392-3**

L'auxiliaire de puériculture peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'auxiliaire de puériculture fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'auxiliaire de puériculture.

**Art. L4392-4**

L'auxiliaire de puériculture, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités d'auxiliaire de puériculture dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire ou occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4392-5**

L'auxiliaire de puériculture, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4392-6**

Sont déterminés par décret en Conseil d'Etat :

1° La composition et le fonctionnement de la commission mentionnée à l'article L. 4392-2 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

2° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4392-4.

###### Chapitre III : Ambulanciers

**Art. L4393-1**

L'ambulancier transporte et accompagne, dans des véhicules affectés à cet usage, des malades, des blessés ou des parturientes.

**Art. L4393-2**

Peuvent exercer la profession d'ambulancier les personnes titulaires :

1° Du diplôme d'Etat d'ambulancier ;

2° Du certificat de capacité d'ambulancier ;

3° Du diplôme d'ambulancier.

**Art. L4393-3**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'ambulancier les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des diplômes mentionnés à l'article L. 4393-2, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des diplômes mentionnés à l'article L. 4393-2.

**Art. L4393-4**

L'ambulancier peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il a été obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'ambulancier fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'ambulancier.

**Art. L4393-5**

L'ambulancier, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités d'ambulancier dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire ou occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4393-6**

L'ambulancier, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4393-7**

Sont déterminés par décret en Conseil d'Etat :

1° En tant que de besoin, les règles professionnelles ;

2° La composition et le fonctionnement de la commission mentionnée à l'article L. 4393-3 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

3° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4393-4.

###### Chapitre III bis : Assistants dentaires

**Art. L4393-8**

La profession d'assistant dentaire consiste à assister le chirurgien-dentiste ou le médecin exerçant dans le champ de la chirurgie dentaire dans son activité professionnelle, sous sa responsabilité et son contrôle effectif. Dans ce cadre, l'assistant dentaire contribue aux activités de prévention et d'éducation pour la santé dans le domaine bucco-dentaire. Sous réserve d'avoir obtenu un titre de formation complémentaire prévu par l'arrêté mentionné à l'article L. 4393-9, il peut contribuer aux actes d'imagerie à visée diagnostique, aux actes prophylactiques, aux actes orthodontiques et à des soins postchirurgicaux.

L'assistant dentaire est soumis au secret professionnel.

La liste des activités ou actes que l'assistant dentaire peut se voir confier est déterminée par décret en Conseil d'Etat pris après avis de l'Académie nationale de médecine et de l'Académie nationale de chirurgie dentaire.

**Art. L4393-9**

Peuvent exercer la profession d'assistant dentaire les personnes titulaires du titre de formation français permettant l'exercice de cette profession.

Les modalités de la formation, notamment les conditions d'accès, le référentiel des compétences ainsi que les modalités de délivrance de ce titre, sont fixées par arrêté du ministre chargé de la santé, après avis d'une commission comprenant des représentants de l'Etat et des chirurgiens-dentistes et des assistants dentaires, dont la composition est fixée par décret.

**Art. L4393-10**

Peuvent également exercer la profession d'assistant dentaire les personnes titulaires d'un certificat ou d'un titre dont la liste est fixée par arrêté du ministre chargé de la santé, dès lors que la formation correspondante a débuté avant la date d'entrée en vigueur de l'arrêté mentionné au second alinéa de l'article L. 4393-9.

**Art. L4393-11**

Par dérogation aux articles L. 4393-9 et L. 4393-10, l'autorité compétente peut autoriser individuellement les étudiants en chirurgie dentaire qui ont obtenu un niveau de connaissance suffisant à exercer la profession d'assistant dentaire dans les cabinets dentaires pendant la durée de leurs études.

Le niveau de formation requis et les conditions de mise en œuvre de cette disposition sont fixés par décret.

**Art. L4393-12**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'assistant dentaire les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder l'un des titres ou certificats mentionnés aux articles L. 4393-9 et L. 4393-10, sont titulaires : 1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat, membre ou partie, autre que la France, permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles au regard des qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats, membres ou parties, est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet à l'intéressé d'exercer la profession dans les mêmes conditions que les personnes titulaires de l'un des titres ou certificats mentionnés aux articles L. 4393-9 et L. 4393-10.

**Art. L4393-13**

L'assistant dentaire peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'assistant dentaire fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'assistant dentaire.

**Art. L4393-14**

L'assistant dentaire, ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui est établi et exerce légalement les activités d'assistant dentaire dans un Etat, membre ou partie, peut exécuter en France des actes professionnels, de manière temporaire ou occasionnelle. Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats, membres ou parties, pendant un an au moins à temps plein ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes. L'exécution de cette activité est subordonnée à une déclaration préalable qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

L'assistant dentaire prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France. L'assistant dentaire prestataire de services ne peut exercer que sous la responsabilité et le contrôle effectif d'un chirurgien-dentiste ou d'un médecin.

Les qualifications professionnelles de l'assistant dentaire prestataire de services sont vérifiées par l'autorité compétente, après avis d'une commission composée notamment de professionnels, avant la première prestation de service. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

L'assistant dentaire prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu d'y faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4393-15**

L'assistant dentaire, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et les connaissances relatives aux systèmes de poids et mesures utilisés en France.Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4393-16**

Sont déterminés par décret en Conseil d'Etat :

1° La composition et le fonctionnement de la commission mentionnée aux articles L. 4393-12 et L. 4393-14 ainsi que les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

2° Les modalités de vérification des qualifications professionnelles mentionnées au même article L. 4393-14.

**Art. L4393-17**

Les personnes ayant obtenu un titre de formation ou une autorisation requis pour l'exercice de la profession d'assistant dentaire sont tenues de se faire enregistrer auprès du service ou de l'organisme désigné à cette fin par le ministre chargé de la santé avant leur entrée dans la profession.

L'enregistrement de ces personnes est réalisé après vérification des pièces justificatives attestant de leur identité et de leur titre de formation ou de leur autorisation. Elles informent le même service ou organisme de tout changement dans leur situation professionnelle.

La procédure d'enregistrement est sans frais.

Il est établi, pour chaque département, par le service ou l'organisme désigné à cette fin, des listes distinctes de ces professions, portées à la connaissance du public.

Les modalités d'application du présent article sont fixées par décret.

**Art. L4393-18**

Le nombre d'assistants dentaires contribuant aux actes d'imagerie à visée diagnostique, aux actes prophylactiques, aux actes orthodontiques ou à des soins postchirurgicaux ne peut, sur un même site d'exercice de l'art dentaire, excéder le nombre de chirurgiens-dentistes ou de médecins exerçant dans le champ de la chirurgie dentaire effectivement présents.

###### Chapitre III ter : Assistants de régulation médicale 

**Art. L4393-19**

Peuvent exercer la profession d'assistant de régulation médicale les personnes titulaires du diplôme d'assistant de régulation médicale, dans des conditions définies par voie réglementaire.

**Art. L4393-20**

L'assistant de régulation médicale assure, sous la responsabilité d'un médecin régulateur, la réception des appels reçus dans un centre de réception et de régulation des appels d'un service d'accès aux soins ou d'un service d'aide médicale urgente.

Il contribue, sous la supervision d'un médecin régulateur, au traitement optimal des appels reçus.

Il apporte un appui à la gestion des moyens et au suivi des appels et des interventions, au quotidien ainsi qu'en situation dégradée et en situation sanitaire exceptionnelle.

**Art. L4393-21**

L'autorité compétente peut, après avis d'une commission composée notamment de professionnels, autoriser individuellement à exercer la profession d'assistant de régulation médicale les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui, sans posséder le diplôme mentionné à l'article L. 4393-19, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats membres ou parties et requis par l'autorité compétente de ces Etats membres ou parties qui réglementent l'accès à cette profession ou son exercice et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou, lorsque les intéressés ont exercé dans un ou plusieurs Etats membres ou parties qui ne réglementent ni la formation, ni l'accès à cette profession ou son exercice, de titres de formation délivrés par un ou plusieurs Etats membres ou parties attestant de la préparation à l'exercice de la profession, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat membre ou partie autre que la France et permettant d'y exercer légalement la profession. L'intéressé justifie avoir exercé la profession à temps plein pendant trois ans ou à temps partiel pendant une durée totale équivalente dans cet Etat membre ou partie.

Dans ces cas, lorsque l'examen des qualifications professionnelles attestées par l'ensemble des titres de formation initiale, de l'expérience professionnelle pertinente et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent fait apparaître des différences substantielles avec les qualifications requises pour l'accès et l'exercice de la profession en France, l'autorité compétente exige que l'intéressé se soumette à une mesure de compensation.

Selon le niveau de qualification exigé en France et celui détenu par l'intéressé, l'autorité compétente peut soit proposer au demandeur de choisir entre un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation ou une épreuve d'aptitude, soit imposer un stage d'adaptation et une épreuve d'aptitude.

La nature des mesures de compensation selon les niveaux de qualification en France et dans les autres Etats membres ou parties est fixée par arrêté du ministre chargé de la santé.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer la profession dans les mêmes conditions que les personnes titulaires du diplôme mentionné à l'article L. 4393-19.

**Art. L4393-22**

L'assistant de régulation médicale peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'assistant de régulation médicale fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

L'intéressé porte le titre professionnel d'assistant de régulation médicale.

**Art. L4393-23**

L'assistant de régulation médicale ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui est établi et exerce légalement les activités d'assistant de régulation médicale dans un Etat membre ou partie peut exécuter en France des actes professionnels de manière temporaire ou occasionnelle.

Lorsque l'exercice ou la formation conduisant à la profession n'est pas réglementé dans l'Etat où il est établi, le prestataire de services doit justifier avoir exercé dans un ou plusieurs Etats membres ou parties à temps plein pendant un an au moins ou à temps partiel pendant une durée totale équivalente au cours des dix années précédentes.

L'exécution de ces actes est subordonnée à une déclaration préalable, qui est accompagnée de pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé. Le prestataire joint une déclaration concernant les connaissances linguistiques nécessaires à la réalisation de la prestation.

Le prestataire de services est soumis aux conditions d'exercice de la profession ainsi qu'aux règles professionnelles applicables en France.

Les qualifications professionnelles du prestataire sont vérifiées par l'autorité compétente, après avis d'une commission composée notamment de professionnels, avant la première prestation de services. En cas de différence substantielle entre les qualifications du prestataire et la formation exigée en France, de nature à nuire à la santé publique, l'autorité compétente soumet le professionnel à une épreuve d'aptitude.

Le prestataire de services peut faire usage de son titre de formation dans la langue de l'Etat qui le lui a délivré. Il est tenu de faire figurer le lieu et l'établissement où il l'a obtenu.

Dans le cas où le titre de formation de l'Etat d'origine, membre ou partie, est susceptible d'être confondu avec un titre exigeant en France une formation complémentaire, l'autorité compétente peut décider que l'intéressé fera état du titre de formation de l'Etat d'origine, membre ou partie, dans une forme appropriée qu'elle lui indique.

La prestation de services est réalisée sous le titre professionnel de l'Etat d'établissement, de manière à éviter toute confusion avec le titre professionnel français. Toutefois, dans le cas où les qualifications ont été vérifiées, la prestation de services est réalisée sous le titre professionnel français.

**Art. L4393-24**

L'assistant de régulation médicale, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de la profession et celles relatives aux systèmes de poids et mesures utilisés en France.

Le contrôle de la maîtrise de la langue doit être proportionné à l'activité à exercer et réalisé une fois la qualification professionnelle reconnue.

**Art. L4393-25**

Sont déterminés par décret en Conseil d'Etat :

1° La composition et le fonctionnement de la commission mentionnée à l'article L. 4393-21 et les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation ;

2° Les modalités de vérification des qualifications professionnelles mentionnées à l'article L. 4393-23.

###### Chapitre IV : Dispositions pénales

**Art. L4394-1**

L'usage sans droit de la qualité d'aide-soignant ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales peuvent être déclarées pénalement responsables de ce délit, dans les conditions prévues par l'article 121-2 du code pénal. Elles encourent les peines prévues pour le délit d'usurpation de titre aux articles 433-17 et 433-25 de ce même code.

**Art. L4394-2**

L'usage sans droit de la qualité d'auxiliaire de puériculture ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales peuvent être déclarées pénalement responsables de ce délit, dans les conditions prévues par l'article 121-2 du code pénal. Elles encourent les peines prévues pour le délit d'usurpation de titre aux articles 433-17 et 433-25 de ce même code.

**Art. L4394-3**

L'usage sans droit de la qualité d'ambulancier ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales peuvent être déclarées pénalement responsables de ce délit, dans les conditions prévues par l'article 121-2 du code pénal. Elles encourent les peines prévues pour le délit d'usurpation de titre aux articles 433-17 et 433-25 de ce même code.

**Art. L4394-4**

L'usage sans droit de la qualité d'assistant dentaire ou d'un diplôme, certificat, ou autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales peuvent être déclarées pénalement responsables de ce délit, dans les conditions prévues à l'article 121-2 du même code. Elles encourent les peines prévues pour le délit d'usurpation de titre aux articles 433-17 et 433-25 dudit code.

**Art. L4394-5**

L'usage sans droit de la qualité d'assistant de régulation médicale ou d'un diplôme, d'un certificat ou d'un autre titre légalement requis pour l'exercice de cette profession est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal.

Les personnes morales peuvent être déclarées pénalement responsables de ce délit, dans les conditions prévues à l'article 121-2 du même code. Elles encourent les peines prévues pour le délit d'usurpation de titre aux articles 433-17 et 433-25 dudit code.

#### Livre IV : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Mayotte

###### Chapitre Ier : Professions médicales.

**Art. L4411-1**

Pour l'application du présent code à Mayotte, la composition, les modalités d'élection et de fonctionnement, ainsi que les attributions et les compétences du conseil de l'ordre des médecins, des chirurgiens-dentistes et des sages-femmes à Mayotte sont identiques à celles des conseils départementaux de chacun de ces ordres.

**Art. L4411-2**

Les élections aux conseils des ordres de Mayotte peuvent être déférées au tribunal administratif dans le ressort duquel se trouve le siège du conseil.

**Art. L4411-3**

Pour l'application de l'article L. 4041-4 à Mayotte, une société interprofessionnelle de soins ambulatoires doit compter parmi ses associés au moins un médecin et un auxiliaire médical.

###### Chapitre II : Profession de pharmacien

**Art. L4412-2**

L'article L. 4211-4 applicable à Mayotte est complété par les alinéas suivants :

Par dérogation aux dispositions de l'article L. 4211-1, les dispensaires de secteur de Mayotte sont autorisés à délivrer gratuitement les médicaments, objets, articles ou produits mentionnés à cet article.

A titre transitoire, les pharmacies bénéficiant d'une licence en application de l'article L. 5125-10 peuvent être autorisées par le représentant de l'Etat à Mayotte à approvisionner les dispensaires de secteur en vue de leur délivrance au public, des médicaments, objets, articles ou produits mentionnés à l'article L. 4211-1.

**Art. L4412-3**

A Mayotte, par dérogation aux dispositions des articles L. 4211-1 et L. 4211-7, les personnes autres que les pharmaciens ou les herboristes exerçant une activité comportant la délivrance de plantes médicinales au 2 octobre 1992 peuvent être autorisées par le représentant de l'Etat à détenir et à vendre des plantes ou parties de plantes médicinales dans les conditions prévues aux trois premiers alinéas de l'article L. 4211-7.

**Art. L4412-3-1**

Pour l'application de l'article L. 4221-17 à Mayotte, les mots : " sous réserve des dispositions de l'article L. 138-9 du code de la sécurité sociale, " sont remplacés par les mots : " sous réserve des remises, ristournes et avantages commerciaux ou financiers assimilés de toute nature consentis par tous les fournisseurs des officines en spécialités pharmaceutiques remboursables. "

###### Chapitre III : Auxiliaires médicaux

**Art. L4413-1**

Pour son application à Mayotte, l'article L. 4311-3 est complété par un 4° ainsi rédigé :

“ 4° Soit pour exercer dans les services sanitaires territoriaux de Mayotte, le diplôme d'infirmière ou d'infirmier délivré par Mayotte antérieurement au 1er septembre 2004, dans des conditions précisées par arrêté des ministres chargés de l'outre-mer et de la santé ”.

###### Chapitre IV : Professions de masseur-kinésithérapeute, de pédicure-podologue, d'orthophoniste et d'orthoptiste, de manipulateur d'électroradiologie médicale, d'audioprothésiste, d'opticien-lunetier et de diététicien.

**Art. L4414-2**

Les dispositions des sixième et septième alinéas de l'article L. 4311-15 et celles des articles L. 4311-16 à L. 4311-18, L. 4311-26 et L. 4311-27 sont applicables aux masseurs-kinésithérapeutes, aux pédicures-podologues, aux orthophonistes et aux orthoptistes de Mayotte.

**Art. L4414-3**

Pour son application à Mayotte, le troisième alinéa de l'article L. 4333-1 :

" L'inscription n'est possible que dans une seule collectivité. Dans le cas où l'activité est exercée à Mayotte et dans un département, l'intéressé est inscrit sur la liste de la collectivité dans laquelle est situé son lieu principal d'exercice professionnel. Cette disposition n'est pas applicable aux ergothérapeutes et aux psychomotriciens militaires. "

##### Titre II : Iles Wallis et Futuna

###### Chapitre préliminaire : Dispositions communes

**Art. L4420-1**

L'article L. 4001-3 est applicable aux îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

###### Chapitre Ier : Professions médicales.

**Art. L4421-1**

Les dispositions du livre Ier de la partie IV, dans leur rédaction résultant de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé, à l'exception des articles L. 4123-15, L. 4123-16, L. 4124-9, L. 4124-10, L. 4126-7, L. 4131-4 et L. 4131-5 et du chapitre III du titre III, sont applicables dans le territoire des îles Wallis et Futuna sous réserve des adaptations prévues au présent chapitre.

**Art. L4421-1-1**

Pour l'application de l'article L. 4113-14 à Wallis et Futuna, les mots : "le représentant de l'Etat dans le département" sont remplacés par les mots : "le représentant de l'Etat dans le territoire" et les mots : "conseil départemental" sont remplacés par les mots : "conseil de l'ordre de Wallis et Futuna ou l'organe qui en exerce les fonctions".

**Art. L4421-1-2**

Pour l'application de l'article L. 4123-5, les mots : "et de l'article L. 145-2-1 du code de la sécurité sociale" et pour l'application de l'article L. 4132-5, les mots : "et L. 145-2-1 du code de la sécurité sociale" sont remplacés par les mots : "et des condamnations des juridictions chargées du contentieux du contrôle technique de la sécurité sociale entraînant la privation définitive ou partielle de faire partie d'une instance ordinale".

**Art. L4421-1-3**

1° Pour l'application à Wallis-et-Futuna des articles L. 4131-2 et L. 4131-2-1 :

a) Les références au représentant de l'Etat dans le département et au conseil départemental de l'ordre des médecins sont remplacées par la référence à l'administrateur supérieur ;

b) La référence à l'agence régionale de santé est remplacée par la référence à l'agence de santé ;

2° (Abrogé) ;

3° (Abrogé) ;

4° Pour l'application à Wallis et Futuna du deuxième alinéa de l'article L. 4141-4, les mots : "le conseil départemental de l'ordre des chirurgiens-dentistes" sont remplacés par les mots : "l'administrateur supérieur représentant de l'Etat aux îles Wallis et Futuna" et les mots : "les services de l'Etat" sont remplacés par les mots : "l'agence de santé" ;

5° Pour l'application à Wallis et Futuna du deuxième alinéa de l'article L. 4151-6, les mots : "le conseil départemental de l'ordre des sages-femmes" sont remplacés par les mots : "l'administrateur supérieur représentant de l'Etat aux îles Wallis et Futuna" et les mots : "les services de l'Etat" sont remplacés par les mots : "l'agence de santé" ;

6° Pour l'application à Wallis et Futuna du premier alinéa de l'article L. 4112-1, les mots : "le conseil départemental de l'ordre dont ils relèvent" sont remplacés par les mots : "l'administrateur supérieur représentant de l'Etat aux îles Wallis et Futuna", et pour l'application du deuxième alinéa du même article, les mots : "aux services de l'Etat" sont remplacés par les mots : "à l'agence de santé".

**Art. L4421-2**

Pour l'application de l'article L. 4421-1 dans le territoire des îles Wallis et Futuna :

a) Les démarches entreprises auprès des préfectures ou sous-préfectures sont faites auprès des services de l'administrateur supérieur du territoire ;

b) Les attributions dévolues au médecin inspecteur de santé publique sont exercées par le chef du service de l'inspection du travail et des affaires sociales sauf pour l'application des articles L. 4132-9, L. 4142-5 et L. 4152-8 ;

c) Sous réserve de l'application du deuxième alinéa de l'article L. 4421-9, les attributions dévolues au conseil départemental de l'ordre ou à son président sont exercées par le conseil territorial de l'ordre ou son président.

**Art. L4421-3**

Pour l'application de l'article L. 4112-2 à Wallis et Futuna et jusqu'à la création de l'ordre compétent en application des dispositions de l'article L. 4421-9, le deuxième alinéa de l'article L. 4121-2 est ainsi rédigé :

"En cas de doute, le chef du service de l'inspection du travail et des affaires sociales peut entendre l'intéressé. Une vérification peut être faite à sa demande ou à celle de l'intéressé par l'administrateur supérieur du territoire."

**Art. L4421-5**

Le troisième alinéa de l'article L. 4113-5 ne s'applique pas au territoire des îles Wallis et Futuna.

**Art. L4421-6**

L'article L. 4113-6 est ainsi modifié :

Au premier alinéa, les mots " par les régimes obligatoires de sécurité sociale " sont remplacés par les mots : " par le régime de protection sociale applicable à Wallis et Futuna ".

L'alinéa suivant est ajouté après le quatrième alinéa :

" Lorsque le champ d'application de ces conventions intéresse le territoire des îles Wallis et Futuna et un ou plusieurs départements, collectivités territoriales, territoires d'outre-mer ou la Nouvelle-Calédonie, elles sont soumises pour avis au conseil national de l'ordre compétent en lieu et place des instances locales, territoriales ou départementales avant leur mise en oeuvre. "

**Art. L4421-7**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 4112-5 est ainsi rédigé :

" L'inscription au tableau de l'ordre rend licite l'exercice de la profession dans le territoire des îles Wallis et Futuna.

En cas de transfert de la résidence professionnelle hors du territoire, l'intéressé doit, au moment de ce transfert, demander son inscription au tableau de l'ordre du département ou de la collectivité territoriale de sa nouvelle résidence.

En cas de transfert de la résidence professionnelle dans le territoire, l'intéressé doit, au moment de ce transfert, demander son inscription au tableau de l'ordre du territoire.

Lorsque cette demande a été présentée, le médecin, le chirurgien-dentiste ou la sage-femme peut provisoirement exercer dans le département, la collectivité territoriale de sa nouvelle résidence ou dans le territoire jusqu'à ce que le conseil, l'organe, la délégation ou l'institution en remplissant les missions ait statué sur sa demande par une décision explicite. "

**Art. L4421-8**

Pour son application dans le territoire des îles Wallis et Futuna, à l'article L. 4113-7, les mots : " ou des informations médicales mentionnées à l'article L. 161-29 du code de la sécurité sociale " sont remplacés par les mots : " ou des informations médicales relatives aux pathologies diagnostiquées, aux actes effectués ou aux prestations servies au bénéficie d'une personne déterminée ".

**Art. L4421-9**

Un conseil territorial de l'ordre des médecins sera constitué dans le territoire des îles Wallis et Futuna lorsque le nombre de médecins y exerçant et remplissant les conditions d'éligibilité prévues à l'article L. 4123-5 sera au moins le double de l'effectif minima prévu pour un conseil départemental.

Jusqu'à ce qu'il en soit ainsi, les attributions du conseil territorial de l'ordre des médecins ou de son président sont exercées par l'administrateur supérieur du territoire des îles Wallis et Futuna.

Les dispositions du présent article sont applicables aux chirurgiens-dentistes et aux sages-femmes exerçant à Wallis et Futuna.

**Art. L4421-10**

Les médecins de Wallis et Futuna sont soumis à la compétence disciplinaire de la chambre disciplinaire de première instance des médecins de la région Ile-de-France.

Les chirurgiens-dentistes de Wallis et Futuna sont soumis à la compétence disciplinaire de la chambre disciplinaire de première instance des chirurgiens-dentistes de la région Ile-de-France.

Les sages-femmes de Wallis et Futuna sont soumises à la compétence disciplinaire de la chambre disciplinaire de première instance des sages-femmes de la région Ile-de-France.

Jusqu'à la constitution d'un Conseil territorial de l'ordre des médecins, des chirurgiens-dentistes ou des sages-femmes pour Wallis et Futuna, l'ensemble des praticiens de la profession considérée exerçant dans ce territoire d'outre-mer participe à l'élection des délégués des conseils départementaux de Paris au conseil régional ou au conseil interrégional de la région Ile-de-France de chacun de ces trois ordres.

Le conseil régional de l'ordre ou, pour celui des sages-femmes, le conseil interrégional de l'ordre compétent pour le territoire des îles Wallis et Futuna est celui qui est compétent pour la région Ile-de-France. En outre, ce conseil exerce les attributions mentionnées à l'article L. 4124-11. Il peut décider de la suspension temporaire du droit d'exercer en cas d'infirmité du professionnel ou d'état pathologique rendant dangereux l'exercice de sa profession. Ses décisions doivent être motivées.

Les conseils de l'ordre du territoire des îles Wallis et Futuna exercent, sous le contrôle du conseil national, les fonctions de représentation de la profession dans ce territoire. A défaut de l'existence de tels conseils, cette attribution est dévolue à un médecin, un chirurgien-dentiste ou une sage-femme désigné par l'administrateur supérieur du territoire des îles Wallis et Futuna après avis du conseil national de l'ordre intéressé.

**Art. L4421-11**

Le Conseil national de l'ordre des médecins, des chirurgiens dentistes et des sages femmes après consultation du conseil territorial ou, à défaut de l'administrateur supérieur et après avoir recueilli l'accord de l'organe de l'ordre de la Nouvelle-Calédonie, peut désigner le représentant de ce dernier territoire pour assurer la représentation au sein du conseil national de l'ordre intéressé de chacune de ces professions médicales en fonction à Wallis et Futuna.

A défaut, la représentation des médecins, des chirurgiens-dentistes et des sages-femmes de Wallis et Futuna est assurée par le conseiller national représentant la région Ile-de-France.

**Art. L4421-12**

Les modalités d'élection et de fonctionnement, les attributions et les compétences du conseil territorial de l'ordre des médecins, des chirurgiens-dentistes ou des sages-femmes de Wallis et Futuna sont identiques à celles des conseils départementaux de chacun de ces ordres.

Lors des premières élections ou en cas de nouvelles élections organisées en application de l'article L. 4123-10, un tirage au sort détermine le nombre et l'identité des membres du conseil territorial dont le mandat vient à expiration respectivement dans les délais de trois ou six ans.

**Art. L4421-13**

Pour son application dans le territoire des îles Wallis et Futuna, l'article L. 4124-6 est ainsi rédigé :

" Dans le territoire des îles Wallis et Futuna, les peines disciplinaires que la chambre disciplinaire de première instance peut appliquer sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire avec ou sans sursis ou l'interdiction permanente d'exercer une, plusieurs ou la totalité des fonctions de médecin, de chirurgien-dentiste ou de sage-femme, conférées ou rétribuées par l'Etat, les départements, les communes, les collectivités territoriales, les territoires d'outre-mer, les établissements publics, les établissements reconnus d'utilité publique ou des fonctions médicales accomplies en application des lois sociales ;

4° L'interdiction temporaire d'exercer avec ou sans sursis ; cette interdiction ne pouvant excéder trois années. Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce l'une des sanctions prévues aux 3° et 4°, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction ;

5° La radiation du tableau de l'ordre.

Les deux premières de ces peines comportent, en outre, la privation du droit de faire partie d'un conseil de l'ordre ou d'une chambre de discipline pendant une durée de trois ans ; les suivantes, la privation de ce droit à titre définitif. Le médecin, le chirurgien-dentiste ou la sage-femme radié ne peut se faire inscrire à un autre tableau de l'ordre. La décision qui l'a frappé est portée à la connaissance des conseils départementaux, des conseils, organes, délégations ou institutions en remplissant les fonctions outre-mer et du conseil national dès qu'elle est devenue définitive. "

**Art. L4421-14**

L'article L. 4151-1 est applicable dans le territoire des îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé. L'article L. 4151-2 y est applicable dans sa rédaction résultant de la loi n° 2022-1616 du 23 décembre 2022 de financement de la sécurité sociale pour 2023.

L'article L. 4151-4 est applicable dans le territoire des îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2021-502 du 26 avril 2021.

###### Chapitre II :  Professions de la pharmacie et de la physique médicale

**Art. L4422-1**

Sous réserve des adaptations prévues au présent chapitre, les dispositions suivantes du livre II de la présente partie sont applicables dans le territoire des îles Wallis et Futuna :

— le titre Ier à l'exception des articles L. 4211-6, L. 4211-7, L. 4212-1 et L. 4212-3 ;

— les chapitres Ier et II du titre II, à l'exception des articles L. 4222-1 à L. 4222-4 ;

— les articles L. 4223-4 et L. 4223-5 du titre III ;

— le titre III à l'exception des articles L. 4232-3 à L. 4232-9 et L. 4232-15 ;

— le chapitre Ier du titre IV, à l'exception de l'article L. 4232-15.

L'article L. 4211-1 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

L'article L. 4211-9-1 y est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L4422-2**

Pour l'application des dispositions du livre II de la présente partie dans le territoires des îles Wallis et Futuna :

1° Les attributions dévolues au représentant de l'Etat dans le département sont exercées par l'administrateur supérieur du territoire ;

2° A la mention du mot : "département" est substituée celle de : "territoire des îles Wallis et Futuna".

**Art. L4422-3**

Pour l'application du deuxième alinéa de l'article L. 4211-5 dans le territoire des îles Wallis et Futuna, les mots " après avis du directeur régional des affaires sanitaires et sociales " ne s'appliquent pas.

**Art. L4422-4**

Pour son application dans le territoire des îles Wallis et Futuna, les mots " définies à l'article L. 5126-1 " sont supprimés à l'article L. 4211-2.

**Art. L4422-5**

Pour l'application de l'article L. 4211-3 dans le territoire des îles Wallis et Futuna, les mots " par le représentant de l'Etat dans le département après avis du directeur régional des affaires sanitaires et sociales " sont remplacés par les mots : " par l'administrateur supérieur du territoire ".

**Art. L4422-6**

Pour l'application de l'article L. 4221-16 dans le territoire des îles Wallis et Futuna, les mots " à la préfecture " sont remplacés par les mots : " auprès des services de l'administrateur supérieur du territoire ".

**Art. L4422-7**

Pour l'application de l'article L. 4221-17 dans le territoire des îles Wallis et Futuna, les mots : "sous réserve des dispositions de l'article L. 138-9 du code de la sécurité sociale," sont remplacés par les mots : "sous réserve des remises, ristournes et avantages commerciaux et financiers assimilés de toute nature consentis par tous les fournisseurs des officines en spécialités pharmaceutiques remboursables".

**Art. L4422-8**

Pour l'application de l'article L. 4232-1 dans le territoire des îles Wallis et Futuna, la section E est composée de l'ensemble des pharmaciens exerçant leur art dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon, à Mayotte et dans le territoire des îles Wallis et Futuna, à l'exception des pharmaciens mentionnés à l'article L. 4222-7.

**Art. L4422-12**

Le chapitre Ier du titre V du livre II de la présente partie est applicable dans le territoire des îles Wallis et Futuna.

###### Chapitre III : Auxiliaires médicaux.

**Art. L4423-1**

Les articles L. 4311-1 et L. 4311-12 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 et sous réserve des adaptations prévues au présent chapitre.

Les articles L. 4311-2 à L. 4311-5 sont applicables dans le territoire des îles Wallis et Futuna, à l'exception des mots " ou titulaires des autorisations prévues aux articles L. 4311-9 et L. 4311-10 " de l'article L. 4311-2.

**Art. L4423-2**

Par dérogation aux dispositions de l'article L. 4311-2, l'administrateur supérieur du territoire des îles Wallis et Futuna peut, sur proposition du directeur de l'agence de santé, autoriser par arrêté un infirmier ou une infirmière ne remplissant pas les conditions prévues à l'article L. 4311-2 à exercer son activité dans le territoire.

**Art. L4423-3**

I. – Pour l'application de l'article L. 4311-1 dans les îles Wallis et Futuna, les mots : " et dans les services mentionnés au premier alinéa de l'article L. 2112-1 et à l'article L. 2311-4 " sont supprimés.

II. – Pour l'application de l'article L. 4311-12 à Wallis-et-Futuna, le second alinéa du 2° est ainsi rédigé :

Pour la prise en charge financière par l'Etat, les actes ainsi effectués sont réputés être accomplis par l'infirmier diplômé.

###### Chapitre IV : Dispositions pénales.

**Art. L4424-1**

Les dispositions du titre VI du livre Ier de la présente partie sont applicables dans le territoire des îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé sous réserve des dispositions des articles L. 4424-2 à L. 4424-3.

L'article L. 4161-1 y est applicable dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

**Art. L4424-2**

Pour son application dans le territoire des îles Wallis et Futuna, il est ajouté, à la fin de l'article L. 4162-1, un alinéa ainsi rédigé :

" Les dispositions du premier alinéa du présent article sont applicables à l'usurpation du titre de chirurgien dentiste dans le territoire des îles Wallis et Futuna. "

**Art. L4424-3**

Au 1° de l'article L. 4161-2, les mots : " ainsi que par l'article 8 de la loi n° 71-1026 du 24 décembre 1971 modifiant le code de la santé publique " sont supprimés.

**Art. L4424-4**

Les dispositions du chapitre II du titre Ier et celles du chapitre II du titre IV du livre II de la présente partie sont applicables dans le territoire des îles Wallis et Futuna.

**Art. L4424-5**

Le chapitre II du titre V du livre II de la présente partie est applicable dans le territoire des îles Wallis et Futuna.

##### Titre III : Terres australes et antarctiques françaises

###### Chapitre Ier : Professions médicales.

**Art. L4431-1**

Les dispositions suivantes du livre Ier de la présente partie, dans leur rédaction résultant de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé sont applicables dans le territoire des Terres australes et antarctiques françaises, sous réserve des adaptations prévues aux articles L. 4431-2 à L. 4431-10 :

— le titre Ier, sauf les articles L. 4112-1 à L. 4112-5 et L. 4113-9 à L. 4113-12 ;

— le premier alinéa de l'article L. 4122-2 et le chapitre VII du titre II ;

— le chapitre Ier du titre III, sauf les articles L. 4131-4 et L. 4131-5 ;

— le chapitre Ier du titre IV ;

— le chapitre Ier du titre V ;

— le titre VI.

**Art. L4431-2**

Pour son application dans les Terres australes et antarctiques françaises, le troisième alinéa de l'article L. 4113-5 est supprimé.

**Art. L4431-3**

Sans préjudice des dispositions des conventions internationales et de l'article L. 4111-3, le médecin, le chirurgien-dentiste ou la sage-femme exerçant temporairement son activité dans le territoire des Terres australes et antarctiques françaises doit être régulièrement inscrit au conseil de l'ordre du département, de la collectivité territoriale ou du territoire d'outre-mer dans lequel il exerce habituellement son activité.

**Art. L4431-4**

Les conventions prévues à l'article L. 4113-6 sont soumises pour avis au conseil national de l'ordre compétent.

**Art. L4431-5**

Pour leur application dans les Terres australes et antarctiques françaises, aux articles L. 4113-8 et L. 4163-4, les mots : " aux articles L. 4211-3 et L. 5125-2 " sont remplacés par les mots :

" à l'article L. 4211-3 ".

**Art. L4431-6**

Les sanctions disciplinaires prévues à l'article L. 4124-6 sont applicables aux médecins, chirurgiens-dentistes et sages-femmes lorsqu'ils exercent temporairement leur profession dans le territoire des Terres australes et antarctiques françaises. Ces sanctions sont prononcées par la chambre disciplinaire de première instance de l'ordre dans le ressort duquel le praticien est inscrit en application du deuxième alinéa de l'article L. 4431-1 selon la procédure prévue aux chapitres IV et VI du titre II du livre Ier de la présente partie et à l'exclusion des articles L. 4126-7 et L. 4126-8.

**Art. L4431-6-1**

Pour l'application dans les Terres australes et antarctiques françaises des articles L. 4131-2 et L. 4131-2-1, les références au représentant de l'Etat dans le département, au conseil départemental de l'ordre des médecins et à l'agence régionale de santé sont remplacées par la référence à l'administrateur supérieur.

**Art. L4431-7**

Au 1° de l'article L. 4161-2, les mots : " ainsi que par l'article 8 de la loi n° 71-1026 du 24 décembre 1971 modifiant le code de la santé publique " sont supprimés.

**Art. L4431-8**

Aux articles L. 4113-7 et L. 4163-9, les mots : " ou des informations médicales mentionnées à l'article L. 161-29 du code de la sécurité sociale " sont remplacés par les mots : " ou des informations médicales relatives aux pathologies diagnostiqués, aux actes effectués ou aux prestations servies au bénéfice d'une personne déterminée. "

**Art. L4431-9**

Les peines disciplinaires que la chambre disciplinaire de première instance peut appliquer sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire avec ou sans sursis ou l'interdiction permanente d'exercer une, plusieurs ou la totalité des fonctions de médecin, de chirurgien-dentiste ou de sage-femme, conférées ou rétribuées par l'Etat, les départements, les communes, les collectivités territoriales, les territoires d'outre-mer, les établissements publics, les établissements reconnus d'utilité publique ou des fonctions médicales accomplies en application des lois sociales ;

4° L'interdiction temporaire d'exercer avec ou sans sursis ; cette interdiction ne pouvant excéder trois années. Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce l'une des sanctions prévues aux 3° et 4°, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction ;

5° La radiation du tableau de l'ordre.

Les deux premières de ces peines comportent, en outre, la privation du droit de faire partie d'un conseil de l'ordre ou d'une chambre de discipline pendant une durée de trois ans ; les suivantes, la privation de ce droit à titre définitif. Le médecin, le chirurgien-dentiste ou la sage-femme radié ne peut se faire inscrire à un autre tableau de l'ordre. La décision qui l'a frappé est portée à la connaissance des conseils départementaux, des conseils, organes, délégations ou institutions en remplissant les fonctions outre-mer et du conseil national dès qu'elle est devenue définitive.

**Art. L4431-10**

Au 3° de l'article L. 4161-3, il est ajouté après les mots :

" en application de l'article L. 4124-6 " les mots " ou de l'article L. 4431-9 ".

######  Chapitre II : Professions de la pharmacie et de la physique médicale


**Art. L4432-1**

Le chapitre Ier du titre V du livre II de la présente partie est applicable dans le territoire des Terres australes et antarctiques françaises.

###### Chapitre III : Dispositions pénales

**Art. L4433-1**

Le chapitre II du titre V du livre II de la présente partie est applicable dans le territoire des Terres australes et antarctiques françaises.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre préliminaire : Dispositions communes

**Art. L4440-1**

L'article L. 4001-3 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

###### Chapitre Ier : Professions médicales.

**Art. L4441-1**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 4132-1 est ainsi complété :

" Une convention entre le conseil national de l'ordre et l'organe de l'ordre de la Nouvelle-Calédonie, d'une part, et celui de la Polynésie française, d'autre part, fixe les conditions de la représentation de l'organe de l'ordre auprès du conseil national ainsi que les modalités de coordination entre ces deux institutions. "

**Art. L4441-2**

En Nouvelle-Calédonie et en Polynésie française, la juridiction de première instance de l'ordre des médecins est constituée par une chambre disciplinaire composée d'assesseurs titulaires et un nombre égal de suppléants élus par l'organe de l'ordre de la Nouvelle-Calédonie ou celui de la Polynésie française ou, à défaut, par le Conseil national.

La chambre disciplinaire ne peut valablement siéger que si l'ensemble de ses membres est présent.

La chambre disciplinaire de première instance est présidée par un membre en fonction ou honoraire du corps des conseillers des tribunaux administratifs et des cours administratives d'appel désigné par le vice-président du Conseil d'Etat pour une durée de six ans renouvelable. Le cas échéant, un ou des suppléants sont nommés dans les mêmes conditions.

Les membres titulaires et suppléants de la chambre disciplinaire sont élus pour six ans et renouvelables tous les trois ans par fraction de deux membres. Les membres sortants sont rééligibles.

Seuls sont éligibles, sous réserve de l'application des dispositions de l'article L. 4124-6 et des condamnations des juridictions chargées du contentieux du contrôle technique de la sécurité sociale entraînant la privation définitive ou partielle de faire partie d'une instance ordinale, les médecins de nationalité française qui sont inscrits depuis au moins trois ans à l'organe de l'ordre des médecins de la Nouvelle-Calédonie ou à celui de la Polynésie française.

Aucun membre de la chambre disciplinaire de première instance ne peut siéger lorsqu'il a eu connaissance des faits de la cause à raison de l'exercice d'autres fonctions ordinales.

Un décret en Conseil d'Etat fixe la composition ainsi que les modalités d'élection de la chambre disciplinaire et les règles de fonctionnement et de procédure qu'elle doit respecter. Les élections peuvent être déférées au tribunal administratif dans des conditions fixées par décret en Conseil d'Etat.

**Art. L4441-3**

Les membres suppléants de la chambre disciplinaire remplacent les titulaires empêchés de siéger. Lorsqu'un membre titulaire vient à cesser ses fonctions pour quelque cause que ce soit, il est remplacé par un suppléant et il est alors procédé le cas échéant à une élection complémentaire pour la désignation d'un nouveau membre suppléant dont le mandat prendra fin à la même date que celle à laquelle aurait pris fin celui du membre à remplacer.

En cas d'interruption durable de son fonctionnement ou de difficultés graves rendant ce fonctionnement impossible dans des conditions normales, la chambre disciplinaire de première instance peut être dissoute par décret pris sur proposition du ministre de la justice.

En cas de dissolution de la chambre disciplinaire de première instance ou en cas de démission de tous ses membres, l'organe de l'ordre ou, à défaut, le Conseil national de l'ordre organise de nouvelles élections de la chambre sans délai.

Lors des premières élections ou en cas de nouvelles élections organisées en application du troisième alinéa du présent article, un tirage au sort détermine celui ou ceux des membres de la chambre disciplinaire dont le mandat vient à expiration respectivement dans les délais de trois ou six ans.

**Art. L4441-4**

Les dispositions des chapitres IV et VI du titre II du livre Ier de la présente partie, à l'exception des articles L. 4124-7, L. 4124-9, L. 4124-10, L. 4124-11, ainsi que celles des articles L. 4132-5, L. 4142-3 et L. 4152-6 sont applicables aux chambres disciplinaires de l'ordre de médecins de la Polynésie française et de la Nouvelle-Calédonie sous réserve des adaptations des articles L. 4441-5 à L. 4441-11.

L'article L. 4124-5 est applicable dans sa rédaction résultant de l'ordonnance n° 2017-644 du 27 avril 2017.

**Art. L4441-5**

L'action disciplinaire contre un médecin ne peut être introduite devant la chambre disciplinaire que par l'une des personnes ou autorités suivantes :

1° Le Conseil national ou l'organe de l'ordre de la Nouvelle-Calédonie ou celui de la Polynésie française, agissant de leur propre initiative ou à la suite de plaintes formées notamment par les patients, les organismes de sécurité sociale obligatoires, les médecins-conseils chefs ou responsables du service du contrôle médical placé auprès d'un organisme de sécurité sociale, les associations de défense des droits des patients, des usagers du système de santé ou des personnes en situation de précarité, qu'ils transmettent, le cas échéant en s'y associant ;

2° Le ministre chargé de la santé, le représentant de l'Etat, le procureur de la République, le président du gouvernement de la Nouvelle-Calédonie ou le président de la Polynésie française ;

3° Un syndicat ou une association de praticiens.

Les plaintes sont signées par leur auteur et, dans le cas d'une personne morale, par une personne justifiant de sa qualité pour agir. Dans ce dernier cas, la plainte est accompagnée, à peine d'irrecevabilité, de la délibération de l'organe statutairement compétent pour autoriser la poursuite ou, pour l'organe de l'ordre ou le Conseil national, de la délibération signée par le président et comportant l'avis motivé de l'organe ou du conseil.

Lorsque la plainte est dirigée contre un étudiant non inscrit au tableau à la date de la saisine, l'organe ayant qualité pour saisir la chambre disciplinaire est celui du tableau auquel est inscrit le praticien auprès duquel a été effectué le remplacement ou l'assistanat.

Les plaintes sont déposées ou adressées au greffe.

**Art. L4441-6**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 4124-2 est ainsi rédigé :

" Art.L. 4124-2. — Les médecins chargés d'un service public et inscrits au tableau de l'ordre de la Nouvelle-Calédonie ou à celui de la Polynésie française ne peuvent être traduits devant la chambre disciplinaire de première instance, à l'occasion des actes de leur fonction publique, que par le représentant de l'Etat, le procureur de la République, le Conseil national de l'ordre ou l'organe de l'ordre au tableau duquel le praticien est inscrit, ou par le président du gouvernement de la Nouvelle-Calédonie ou le président de la Polynésie française.

" Lorsque les médecins mentionnés à l'alinéa précédent exercent une fonction de contrôle prévue par la loi ou le règlement, ils ne peuvent être traduits devant la chambre disciplinaire de première instance, à l'occasion des actes commis dans l'exercice de cette fonction, que par le président du gouvernement de la Nouvelle-Calédonie ou le président de la Polynésie française, le représentant de l'Etat ou le procureur de la République. "

**Art. L4441-7**

A l'article L. 4124-6, les mots : " les départements " sont remplacés par les mots : " la Nouvelle-Calédonie et ses provinces et la Polynésie française ".

**Art. L4441-8**

Pour l'application de l'article L. 4126-1 en Nouvelle-Calédonie et en Polynésie française, les mots : " articles 643 et 644 du code de procédure civile " sont remplacés par les mots : " règles de procédure civile applicables localement en matière de computation des délais ".

**Art. L4441-9**

A l'article L. 4126-5, les mots : " des lois sociales " sont remplacés par les mots : " des réglementations ou lois sociales en vigueur en Nouvelle-Calédonie ou en Polynésie française ".

**Art. L4441-10**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 4124-6 est ainsi rédigé :

" Les peines disciplinaires que la chambre disciplinaire peut appliquer sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° L'interdiction temporaire avec ou sans sursis ou l'interdiction permanente d'exercer une, plusieurs ou la totalité des fonctions de médecin, de chirurgien-dentiste ou de sage-femme, conférées ou rétribuées par l'Etat, les départements, les communes, les collectivités territoriales, les territoires d'outre-mer, les établissements publics, les établissements reconnus d'utilité publique ou des fonctions médicales accomplies en application des lois sociales ;

4° L'interdiction temporaire d'exercer avec ou sans sursis ; cette interdiction ne pouvant excéder trois années. Si, pour des faits commis dans un délai de cinq ans à compter de la notification d'une sanction assortie d'un sursis, dès lors que cette sanction est devenue définitive, la juridiction prononce l'une des sanctions prévues aux 3° et 4°, elle peut décider que la sanction, pour la partie assortie du sursis, devient exécutoire sans préjudice de l'application de la nouvelle sanction ;

5° La radiation du tableau de l'ordre.

Les deux premières de ces peines comportent, en outre, la privation du droit de faire partie d'un conseil de l'ordre ou d'une chambre disciplinaire pendant une durée de trois ans ; les suivantes, la privation de ce droit à titre définitif. Le médecin, le chirurgien-dentiste ou la sage-femme radié ne peut se faire inscrire à un autre tableau de l'ordre. La décision qui l'a frappé est portée à la connaissance des conseils départementaux, des conseils, organes, délégations ou institutions en remplissant les fonctions outre-mer et du conseil national de l'ordre dès qu'elle est devenue définitive. "

La chambre disciplinaire nationale du conseil de l'ordre est saisie en appel des décisions des chambres disciplinaires de la Nouvelle-Calédonie ou de la Polynésie française. Peuvent faire appel, outre l'auteur de la plainte et le professionnel sanctionné, les personnes prévues à l'article L. 4124-1.

L'appel contre les décisions des chambres disciplinaires a un effet suspensif. Les décisions rendues par la chambre disciplinaire nationale sont susceptibles de recours devant le Conseil d'Etat.

Ces décisions sont rendues en suivant la même procédure que celle applicable en métropole.

**Art. L4441-11**

A l'article L. 4124-8, les mots : " du conseil départemental " sont remplacés par les mots : " de l'organe de la Nouvelle-Calédonie ou de la Polynésie française ".

**Art. L4441-11-1**

Pour l'application de l'article L. 4132-5, les mots : "et L. 145-2-1 du code de la sécurité sociale" sont remplacés par les mots : "et des condamnations des juridictions chargées du contentieux du contrôle technique de la sécurité sociale entraînant la privation définitive ou partielle de faire partie d'une instance ordinale."

**Art. L4441-12**

Pour son application à la Nouvelle-Calédonie et à la Polynésie française, l'article L. 4142-1 est ainsi complété :

" Une convention entre le conseil national de l'ordre et l'organe de l'ordre de la Nouvelle-Calédonie, d'une part, et celui de la Polynésie française, d'autre part, fixe les conditions de la représentation de l'organe de l'ordre auprès du conseil national ainsi que les modalités de coordination entre ces deux institutions. "

**Art. L4441-13**

En Nouvelle-Calédonie et en Polynésie française, la juridiction de première instance de l'ordre des chirurgiens-dentistes est constituée par une chambre disciplinaire composée d'assesseurs titulaires et un nombre égal de suppléants élus par l'organe de l'ordre des chirurgiens-dentistes de la Nouvelle-Calédonie ou celui de la Polynésie française, ou, à défaut, par le Conseil national.

**Art. L4441-14**

Les dispositions des articles L. 4441-2, L. 4441-3 et L. 4441-4 à L. 4441-11 sont applicables à la chambre disciplinaire de l'ordre des chirurgiens-dentistes de la Nouvelle-Calédonie et de la Polynésie française sous réserve des adaptations suivantes : les mots " médecins " et " médecin " sont respectivement remplacés par les mots " chirurgiens-dentistes " et " chirurgien-dentiste ".

**Art. L4441-15**

Pour son application à la Nouvelle-Calédonie et à la Polynésie française, l'article L. 4152-1 est ainsi complété :

" Une convention entre le conseil national de l'ordre et l'organe de l'ordre de la Nouvelle-Calédonie, d'une part, et celui de la Polynésie française, d'autre part, fixe les conditions de la représentation de l'organe de l'ordre auprès du conseil national ainsi que les modalités de coordination entre ces deux institutions. "

**Art. L4441-16**

En Nouvelle-Calédonie et en Polynésie française, la juridiction de première instance de l'ordre des sages-femmes est constituée par une chambre disciplinaire dont la création est subordonnée à la constatation par le conseil national de l'ordre qu'au moins trente sages-femmes sont inscrits au tableau de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française.

Jusqu'à cette date, les compétences dévolues à la chambre disciplinaire de l'ordre des sages-femmes de la Nouvelle-Calédonie ou de la Polynésie française sont exercées par le conseil interrégional de la région Ile-de-France dans les conditions prévues à l'article L. 4124-1. En ce cas, la plainte concernant une sage-femme est déposée devant ce conseil interrégional par les personnes désignées aux articles L. 4124-1 et L. 4124-2 tels que modifiés par les dispositions des articles L. 4441-2 à L. 4441-11. L'appel de la décision de la chambre disciplinaire de première instance est porté devant le Conseil national de l'ordre des sages-femmes.

**Art. L4441-17**

En Nouvelle-Calédonie et en Polynésie française, la juridiction de première instance de l'ordre des sages-femmes est constitué par une chambre disciplinaire composée d'assesseurs titulaires et un nombre égal de suppléants élus par l'organe de l'ordre des sages-femmes de la Nouvelle-Calédonie ou celui de la Polynésie française, ou, à défaut, par le conseil national.

**Art. L4441-18**

Les dispositions des articles L. 4441-2 L. 4441-3 et L. 4441-4 à L. 4441-11 sont applicables à la chambre disciplinaire de l'ordre des sages-femmes de la Nouvelle-Calédonie et de la Polynésie française sous réserve des adaptations suivantes : les mots " médecins " et " médecin " sont respectivement remplacés par les mots " sages-femmes " et " sage-femme ".

**Art. L4441-19**

Les fonctions de membre d'une chambre disciplinaire sont incompatibles avec l'exercice d'autres fonctions au sein du conseil de l'ordre, à l'exception de celles d'assesseurs dans les sections d'assurances sociales des chambres disciplinaires.

**Art. L4441-20**

Lorsqu'un médecin, un chirurgien-dentiste ou une sage-femme aura été condamné par une juridiction pénale, la chambre disciplinaire pourra prononcer s'il y a lieu, à son égard, dans les conditions prévues aux articles L. 4126-1 et L. 4126-2, une des sanctions prévues à l'article L. 4441-10

En vue d'assurer l'application des dispositions du précédent alinéa, l'autorité judiciaire avise sans délai le conseil national de l'ordre intéressé de toute condamnation devenue définitive de l'un des praticiens mentionnés ci-dessus, y compris les condamnations prononcées à l'étranger.

**Art. L4441-21**

Les employeurs ou, pour les agents publics, l'autorité hiérarchique sont tenus de laisser à leurs salariés ou agents membres de la chambre disciplinaire de la Nouvelle-Calédonie ou de celle de la Polynésie française le temps nécessaire pour se rendre et participer aux audiences de la chambre. Le salarié doit informer, selon le cas, l'employeur ou l'autorité hiérarchique de l'audience dès qu'il en a connaissance. Le temps passé hors du cadre du travail pendant les heures de travail à l'exercice des fonctions juridictionnelles ordinales est assimilé à une durée de travail effectif pour la détermination de la durée des congés payés, du droit aux prestations d'assurances sociales et aux prestations familiales ainsi qu'au regard de tous les droits que le salarié ou agent public tient du fait de son ancienneté dans l'entreprise. Ces absences, justifiées par l'exercice de leur fonction, n'entraînent aucune diminution de leurs rémunérations et des avantages y afférents.

**Art. L4441-22**

Les dispositions du premier alinéa de l'article L. 4122-2 sont applicables en Nouvelle-Calédonie et en Polynésie française.

###### Chapitre II : Dispositions pénales.

**Art. L4442-1**

L'exercice illégal de la profession de médecin, de chirurgien-dentiste ou de sage-femme pendant la durée d'une peine d'interdiction temporaire ou d'une peine de radiation du tableau de l'ordre prévues à l'article L. 4124-6 ou L. 4441-10 est puni d'un emprisonnement de trois mois et d'une amende de 9000 euros.

Dans tous les cas, la confiscation du matériel ayant permis l'exercice illégal peut être prononcée par le juge.

###### Chapitre III : Professions de la pharmacie.

**Art. L4443-1**

En Nouvelle-Calédonie et en Polynésie française, la juridiction de première instance de l'ordre des pharmaciens est constituée par une chambre de discipline présidée par un membre en fonction du corps des tribunaux administratifs et des cours administratives d'appel, désignés par le président du tribunal administratif dans le ressort territorial duquel se trouve le siège de la chambre et composée de six membres titulaires et de six membres suppléants élus en son sein par l'assemblée générale des pharmaciens inscrits au dernier tableau de l'ordre publié par l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française.

Le président du tribunal administratif désigne un président suppléant appelé à remplacer le président titulaire en cas d'empêchement.

**Art. L4443-2**

Les pharmaciens membres de la chambre de discipline sont élus pour six ans et renouvelables tous les trois ans par fraction de trois membres. Les membres sortants sont rééligibles. Un suppléant est élu en même temps que chaque titulaire.

Son président est nommé pour une période de six ans renouvelable. Si, durant cette période, il est empêché de siéger ou s'il cesse ses fonctions, son remplaçant est désigné dans les conditions prévues à l'article L. 4443-1.

Seuls sont éligibles, sous réserve de l'application des dispositions de l'article L. 4443-4, les pharmaciens de nationalité française qui exercent la pharmacie et sont inscrits à l'ordre depuis au moins trois ans.

Le représentant de l'Etat est chargé de l'organisation des élections des chambres de discipline de l'ordre des pharmaciens en Nouvelle-Calédonie et en Polynésie française.

Les élections peuvent être déférées au tribunal administratif par les pharmaciens ayant le droit de vote et par le représentant de l'Etat.

**Art. L4443-3**

Les membres suppléants de la chambre de discipline remplacent les titulaires empêchés de siéger. Lorsqu'un membre titulaire vient à cesser ses fonctions pour quelque cause que ce soit, il est remplacé par son suppléant. Il est alors procédé à une élection complémentaire pour la désignation d'un nouveau membre suppléant dont le mandat prendra fin à la même date que celle à laquelle aurait pris fin celui du membre à remplacer.

En cas d'impossibilité de pourvoir aux sièges de membres titulaires ou suppléants dans les conditions prévues aux articles L. 4443-1 et L. 4443-2, après avoir procédé à deux consultations électorales, il est procédé à une nouvelle consultation pour un nombre de membres de la chambre de discipline réduit à quatre membres titulaires et à quatre membres suppléants.

Les fonctions de membre de la chambre de discipline sont incompatibles avec celles de membre de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française.

Lorsque, par leur fait, les membres de la chambre de discipline mettent celle-ci dans l'impossibilité de fonctionner, le représentant de l'Etat en Nouvelle-Calédonie ou en Polynésie française, après avis du conseil national de l'ordre, nomme une délégation de quatre pharmaciens. Cette délégation et le président de la section de discipline assurent les fonctions de chambre de discipline jusqu'à l'élection d'une nouvelle chambre.

En cas de démission de la majorité des membres de cette délégation, celle ci est dissoute de plein droit et le conseil national de l'ordre organise de nouvelles élections dans les deux mois suivant la dernière démission.

Lors des premières élections ou en cas de nouvelles élections prévues au troisième ou au quatrième alinéa du présent article, un tirage au sort détermine ceux des membres de la chambre de discipline dont le mandat vient à expiration dans le délai de trois ou six ans.

**Art. L4443-4**

La chambre de discipline ne peut statuer que lorsque l'ensemble de ses membres et son président sont présents. Si le quorum n'est pas atteint, le président procéder (1) à une nouvelle convocation des membres de la chambre de discipline, qui siège alors valablement quel que soit le nombre de membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Les praticiens appelés à comparaître devant la chambre de discipline peuvent se faire assister par un confrère de leur choix ou par un avocat inscrit au barreau.

La chambre de discipline prononce, s'il y a lieu, l'une de peines suivantes :

1° L'avertissement ;

2° Le blâme avec inscription au dossier ;

3° L'interdiction, pour une durée maximum de cinq ans, d'exercer la pharmacie ;

4° L'interdiction définitive d'exercer la pharmacie.

Ces deux dernières sanctions comportent l'interdiction définitive de faire partie d'un conseil régional, central, du conseil national, d'un organe ou d'une chambre de discipline de l'ordre des pharmaciens.

Les sanctions prononcées en exécution du présent article sont susceptibles d'appel devant le Conseil national de l'ordre des pharmaciens. L'appel est suspensif. Il peut être formé par le représentant de l'Etat, par les autorités exécutives de la Nouvelle-Calédonie ou de la Polynésie française, par l'organe de l'ordre et par tout intéressé.

Les peines et interdictions prononcées en application du présent article sont portées à la connaissance du Conseil national de l'ordre des pharmaciens par la chambre de discipline.

Les sanctions devenues définitives ont force exécutoire. La chambre disciplinaire fixe la date de départ de l'interdiction qu'elle prononce en application du 3° ou du 4° du présent article.

**Art. L4443-4-1**

La chambre disciplinaire peut être saisie par le président du gouvernement de la Nouvelle-Calédonie ou de la Polynésie française, le procureur de la République, le représentant de l'Etat, le président du conseil national, le président de l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française, par un pharmacien inscrit au tableau de l'ordre ou, dans des conditions déterminées par décret, un particulier en cas de manquement au code de déontologie des pharmaciens applicable localement.

La comparution en chambre disciplinaire est obligatoire si elle est demandée expressément par le président du gouvernement de la Nouvelle-Calédonie ou de la Polynésie française ou bien par le procureur de la République.

**Art. L4443-5**

Les peines et interdictions prononcées en application de l'article L. 4234-6 devenues définitives sont portées à la connaissance de la chambre de discipline de l'ordre des pharmaciens de la Nouvelle-Calédonie et de la Polynésie française par le conseil national de l'ordre.

**Art. L4443-6**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article L. 4231-4 est ainsi complété :

"Une convention entre le conseil national de l'ordre et l'organe de l'ordre de la Nouvelle-Calédonie d'une part, et celui de la Polynésie française d'autre part fixe les modalités de coordination entre ces deux institutions."

###### Chapitre IV : Service de santé des armées

**Art. L4444-1**

Sous réserve des adaptations prévues aux alinéas suivants, les dispositions de l'article L. 4011-5 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé.

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 4011-5, l'autorisation par le ministre de la défense des protocoles de coopération au sens de l'article L. 4011-1 est applicable dans ces territoires.

**Art. L4444-2**

Sous réserve des adaptations prévues au second alinéa, les articles L. 4061-1 à L. 4061-7 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018 17 janvier 2018.

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 4061-4 :

1° Les mots : “les agences régionales de santé”, “l'agence régionale de santé” et “cette agence” sont remplacés respectivement par les mots : “les autorités compétentes en matière de santé”, “l'autorité compétente en matière de santé” et “ces autorités” ;

2° Au dernier alinéa du II, les mots “prévues aux” sont remplacés par les mots : “au sens de”.

**Art. L4444-3**

Les dispositions des articles L. 4131-2, L. 4141-4, L. 4151-6, L. 4221-15, L. 4241-10, L. 4311-12-1 et L. 4321-7 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018, en tant qu'elles concernent les étudiants exerçant une activité au titre d'un engagement à servir dans la réserve opérationnelle prévue à l'article L. 4211-1 du code de la défense.

### Cinquième partie : Produits de santé

#### Livre Ier : Produits pharmaceutiques

##### Titre Ier : Dispositions générales relatives aux médicaments

###### Chapitre Ier : Définitions.

**Art. L5111-1**

I. — On entend par médicament à usage humain toute substance ou composition présentée comme possédant des propriétés curatives ou préventives à l'égard des maladies humaines, ainsi que toute substance ou composition pouvant être utilisée chez l'homme ou pouvant lui être administrée, en vue d'établir un diagnostic médical ou de restaurer, corriger ou modifier ses fonctions physiologiques en exerçant une action pharmacologique, immunologique ou métabolique.

Sont notamment considérés comme des médicaments les produits diététiques qui renferment dans leur composition des substances chimiques ou biologiques ne constituant pas elles-mêmes des aliments, mais dont la présence confère à ces produits, soit des propriétés spéciales recherchées en thérapeutique diététique, soit des propriétés de repas d'épreuve.

Les produits utilisés pour la désinfection des locaux et pour la prothèse dentaire ne sont pas considérés comme des médicaments.

II. — On entend par médicament vétérinaire tout médicament tel que défini par l'article L. 5141-2.

III. — Lorsque, eu égard à l'ensemble de ses caractéristiques, un produit est susceptible de répondre à la fois à la définition du médicament prévue au premier alinéa du I et au II et à celle d'autres catégories de produits régies par le droit européen ou national, il est, en cas de doute, considéré comme un médicament.

**Art. L5111-2**

On entend par spécialité pharmaceutique, tout médicament préparé à l'avance, présenté sous un conditionnement particulier et caractérisé par une dénomination spéciale.

**Art. L5111-3**

On entend par médicament falsifié tout médicament, tel que défini à l'article L. 5111-1, comportant une fausse présentation :

1° De son identité, y compris de son emballage et de son étiquetage, de son nom ou de sa composition s'agissant de n'importe lequel de ses composants, y compris les excipients, et du dosage de ces composants ;

2° De sa source, y compris de son fabricant, de son pays de fabrication, de son pays d'origine ou du titulaire de son autorisation de mise sur le marché ;

3° Ou de son historique, y compris des autorisations, des enregistrements et des documents relatifs aux circuits de distribution utilisés.

La présente définition n'inclut pas les défauts de qualité non intentionnels.

**Art. L5111-4**

On entend par médicaments ou classes de médicaments d'intérêt thérapeutique majeur les médicaments ou classes de médicaments pour lesquels une interruption de traitement est susceptible de mettre en jeu le pronostic vital des patients à court ou moyen terme, ou représente une perte de chance importante pour les patients au regard de la gravité ou du potentiel évolutif de la maladie.

###### Chapitre II : Pharmacopée.

**Art. L5112-1**

La pharmacopée comprend les textes de la pharmacopée européenne et ceux de la pharmacopée française, y compris ceux relevant de la pharmacopée des outre-mer qui remplissent les conditions de la réglementation en vigueur dans le domaine. Elle est élaborée et rendue obligatoire par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Elle est publiée dans les conditions fixées par décret en Conseil d'Etat.

Un décret en Conseil d'Etat fixe les adaptations de la pharmacopée française nécessitées par les particularités des plantes médicinales d'usage traditionnel dans les départements et collectivités d'outre-mer.

##### Titre II : Médicaments à usage humain

###### Chapitre Ier : Dispositions générales.

**Art. L5121-1**

On entend par :

1° Préparation magistrale, tout médicament préparé selon une prescription médicale destinée à un malade déterminé lorsqu'il n'existe pas de spécialité pharmaceutique adaptée ou disponible, y compris du fait de l'absence de commercialisation effective, disposant d'une autorisation de mise sur le marché, de l'une des autorisations ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-9-1, L. 5121-12 et L. 5121-12-1 , d'une autorisation d'importation parallèle ou d'une autorisation d'importation délivrée à un établissement pharmaceutique dans le cadre d'une rupture de stock d'un médicament, soit extemporanément en pharmacie, soit dans les conditions prévues à l'article L. 5125-1 ou à l'article L. 5126-6 ;

2° Préparation hospitalière, tout médicament, à l'exception des produits de thérapies génique ou cellulaire, préparé selon les indications de la pharmacopée et en conformité avec les bonnes pratiques mentionnées à l'article L. 5121-5, lorsqu'il n'existe pas de spécialité pharmaceutique adaptée ou disponible, y compris du fait de l'absence de commercialisation effective, disposant d'une autorisation de mise sur le marché, de l'une des autorisations ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-9-1, L. 5121-12 et L. 5121-12-1 , d'une autorisation d'importation parallèle ou d'une autorisation d'importation délivrée à un établissement pharmaceutique dans le cadre d'une rupture de stock d'un médicament, par une pharmacie à usage intérieur d'un établissement de santé, ou par l'établissement pharmaceutique de cet établissement de santé autorisé en application de l'article L. 5124-9 ou dans les conditions prévues à l'article L. 5126-6. Les préparations hospitalières sont dispensées sur prescription médicale à un ou plusieurs patients par une pharmacie à usage intérieur dudit établissement. Elles font l'objet d'une déclaration auprès de l'Agence nationale de sécurité du médicament et des produits de santé, dans des conditions définies par arrêté du ministre chargé de la santé ;

Un décret en Conseil d'Etat définit les préparations hospitalières spéciales qui, en raison des difficultés techniques de leur fabrication ou de la faible disponibilité des substances actives nécessaires, sont réalisées dans des pharmacies à usage intérieur ou dans des établissements pharmaceutiques des établissements de santé ou de l'Agence nationale de santé publique habilités, dans des conditions qu'il détermine, par le ministre chargé de la santé ou sous leur responsabilité dans les conditions prévues au 4° de l'article L. 5126-6. Ces préparations font l'objet d'une autorisation précisant leurs modalités de réalisation, délivrée à titre exceptionnel et temporaire par :

a) Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en cas de rupture de stock ou d'arrêt de commercialisation d'un médicament d'intérêt thérapeutique majeur ;

b) Le ministre chargé de la santé, pour faire face à une menace ou à une crise sanitaire grave ;

A titre dérogatoire, afin de répondre à l'ensemble des besoins nationaux, le ministre chargé de la santé peut autoriser par arrêté la dispensation par les pharmacies d'officine de ces préparations hospitalières spéciales ;

3° Préparation officinale, tout médicament préparé en pharmacie, inscrit à la pharmacopée ou au formulaire national et destiné à être dispensé directement aux patients approvisionnés par cette pharmacie ;

Un décret en Conseil d'Etat détermine les conditions dans lesquelles, à titre exceptionnel et temporaire, pour faire face à la rupture de stock d'un médicament d'intérêt thérapeutique majeur ou à l'arrêt de sa commercialisation ou pour faire face à une menace ou à une crise sanitaire grave et pour garantir la qualité et la sécurité d'utilisation des produits, le ministre chargé de la santé autorise par arrêté la réalisation, par les officines disposant de l'autorisation mentionnée au second alinéa de l'article L. 5125-1-1, pour leur propre compte ou pour le compte d'une autre officine dans les conditions prévues au deuxième alinéa de l'article L. 5125-1, de préparations officinales spéciales. Ces préparations respectent les exigences suivantes :

a) Etre soumises à prescription médicale ;

b) Etre réalisées selon une monographie publiée par l'Agence nationale de sécurité du médicament et des produits de santé ;

c) Etre préparées à partir d'une matière première à usage pharmaceutique fournie par l'établissement pharmaceutique d'un établissement de santé défini à l'article L. 5124-9 ;

4° Médicament à base de cannabis, tout médicament dont la substance active est composée d'une préparation à base de cannabis sativa L. dont un extrait, fabriqué selon les bonnes pratiques de fabrication prévues à l'article L. 5121-5 ou selon tout référentiel équivalent reconnu au niveau international par des établissements mentionnés à l'article L. 5124-1 et répondant aux spécifications fixées par un arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Ces spécifications portent notamment sur les caractéristiques, la composition et la forme pharmaceutique du médicament. Cet arrêté limite en outre le champ d'utilisation des médicaments à base de cannabis à certaines indications thérapeutiques ou situations cliniques pour lesquelles l'efficacité et le profil de sécurité sont présumés favorables sur la base des données disponibles.

Ces médicaments font l'objet d'une autorisation d'utilisation pour une période temporaire, délivrée par l'Agence nationale de sécurité du médicament et des produits de santé dans le champ mentionné au premier alinéa du présent 4°, dans les conditions fixées à l'article L. 5121-15. Ces médicaments sont prescrits dans le respect de cette autorisation en vue de répondre aux besoins spéciaux d'un patient déterminé, en l'absence d'une spécialité pharmaceutique disponible et adaptée, y compris du fait de l'absence de commercialisation effective, disposant dans l'indication thérapeutique considérée d'une autorisation de mise sur le marché, de l'une des autorisations ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-9-1, L. 5121-12 et L. 5121-12-1, d'une autorisation d'importation parallèle ou d'une autorisation d'importation délivrée à un établissement pharmaceutique dans le cadre d'une rupture de stock d'un médicament ;

5° a) Sans préjudice des articles L. 611-2 et suivants du code de la propriété intellectuelle, spécialité générique d'une spécialité de référence, celle qui a la même composition qualitative et quantitative en principes actifs, la même forme pharmaceutique et dont la bioéquivalence avec la spécialité de référence est démontrée par des études de biodisponibilité appropriées. Une spécialité ne peut être qualifiée de spécialité de référence que si son autorisation de mise sur le marché a été délivrée au vu d'un dossier comportant, dans des conditions fixées par voie réglementaire, l'ensemble des données nécessaires et suffisantes à elles seules pour son évaluation. Pour l'application du présent alinéa, les différentes formes pharmaceutiques orales à libération immédiate sont considérées comme une même forme pharmaceutique. De même, les différents sels, esters, éthers, isomères, mélanges d'isomères, complexes ou dérivés d'un principe actif sont regardés comme ayant la même composition qualitative en principe actif, sauf s'ils présentent des propriétés sensiblement différentes au regard de la sécurité ou de l'efficacité. Dans ce cas, des informations supplémentaires fournissant la preuve de la sécurité et de l'efficacité des différents sels, esters ou dérivés d'une substance active autorisée doivent être données par le demandeur de l'autorisation de mise sur le marché ;

b) Groupe générique, le regroupement d'une spécialité de référence et des spécialités qui en sont génériques. Toutefois, une spécialité remplissant les conditions pour être une spécialité de référence, qui présente la même composition qualitative en substance active, la même composition quantitative en substance active ou, à défaut, une fraction thérapeutique active identique dans les limites prévues à l'annexe I de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain, et la même forme pharmaceutique qu'une spécialité de référence d'un groupe générique déjà existant, et dont la bioéquivalence avec cette spécialité est démontrée par des études de biodisponibilité appropriées, peut aussi figurer dans ce groupe générique, à condition que ces deux spécialités soient considérées comme relevant d'une même autorisation de mise sur le marché globale, définie par voie réglementaire et qu'elles ne présentent pas de propriétés sensiblement différentes au regard de la sécurité ou de l'efficacité. En l'absence de spécialité de référence, un groupe générique peut être constitué de spécialités ayant la même composition qualitative et quantitative en principes actifs, la même forme pharmaceutique et dont les caractéristiques en termes de sécurité et d'efficacité sont équivalentes. Pour l'application du présent b, sont inscrites au répertoire des groupes génériques les spécialités qui se présentent sous une forme pharmaceutique orale à libération modifiée différente de celle de la spécialité de référence, à condition que ces spécialités et la spécialité de référence appartiennent à la même catégorie de forme pharmaceutique à libération modifiée et qu'elles ne présentent pas de propriétés sensiblement différentes au regard de la sécurité ou de l'efficacité ;

c) Spécialité hybride d'une spécialité de référence, une spécialité qui ne répond pas à la définition d'une spécialité générique parce qu'elle comporte par rapport à la spécialité de référence des différences relatives aux indications thérapeutiques, au dosage, à la forme pharmaceutique ou à la voie d'administration, ou lorsque la bioéquivalence par rapport à cette spécialité de référence n'a pu être démontrée par des études de biodisponibilité. L'autorisation de mise sur le marché d'une spécialité hybride repose au moins pour partie sur les résultats des essais précliniques et cliniques appropriés déterminés en fonction de ces différences ;

d) Groupe hybride, le regroupement d'une spécialité de référence et des spécialités qui en sont hybrides ;

Pour l'application du présent b, peuvent être inscrits au répertoire des spécialités génériques les médicaments à base de plantes définis au 16° du présent article, à l'exclusion de ceux mentionnés à l'article L. 5121-14-1, qui présentent la même composition qualitative et quantitative en substance active végétale, la même forme pharmaceutique et qui ont une activité thérapeutique équivalente. Les médicaments à base de plantes sont considérés comme ayant une composition qualitative identique dès lors que leur substance active végétale :

— est conforme à la description des monographies communautaires élaborées par l'Agence européenne des médicaments, définies par la directive 2001/83/CE du Parlement et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain ; et

— n'est pas susceptible d'entraîner des différences significatives en termes d'efficacité thérapeutique ou d'effets indésirables.

Pour l'application du présent b, peuvent être inscrites au répertoire des spécialités génériques les spécialités dont la ou les substances actives sont exclusivement une ou plusieurs substances minérales, qui présentent la même composition qualitative et quantitative en substance, la même forme pharmaceutique et qui ont une activité thérapeutique équivalente à celle de la spécialité de référence. Les spécialités dont la ou les substances actives sont exclusivement une ou plusieurs substances minérales sont considérées comme ayant une composition qualitative identique dès lors que leur substance active minérale répond aux spécifications des monographies de la pharmacopée, lorsqu'elles existent, et qu'elle n'est pas susceptible d'entraîner des différences significatives en termes d'efficacité thérapeutique ou d'effets indésirables ;

6° Médicament immunologique, tout médicament consistant en :

a) Allergène, défini comme tout produit destiné à identifier ou provoquer une modification spécifique et acquise de la réponse immunologique à un agent allergisant ;

b) Vaccin, toxine ou sérum, définis comme tous agents utilisés en vue de provoquer une immunité active ou passive ou en vue de diagnostiquer l'état d'immunité ;

7° Médicament radiopharmaceutique, tout médicament qui, lorsqu'il est prêt à l'emploi, contient un ou plusieurs isotopes radioactifs, dénommés radionucléides, incorporés à des fins médicales ;

8° Générateur, tout système contenant un radionucléide parent déterminé en raison de l'absence de spécialité pharmaceutique disponible disposant d'une autorisation de mise sur le marché, de l'une des autorisations ou d'un cadre de prescription compassionnelle mentionnés aux articles L. 5121-9-1, L. 5121-12 et L. 5121-12-1 , d'une autorisation d'importation parallèle ou d'une autorisation d'importation délivrée à un établissement pharmaceutique dans le cadre d'une rupture de stock d'un médicament, servant à la production d'un radionucléide de filiation obtenu par élution ou par toute autre méthode et utilisé dans un médicament radiopharmaceutique ;

9° Trousse, toute préparation qui doit être reconstituée ou combinée avec des radionucléides dans le produit radiopharmaceutique final ;

10° Précurseur, tout autre radionucléide produit pour le marquage radioactif d'une autre substance avant administration ;

11° Médicament homéopathique, tout médicament obtenu à partir de substances appelées souches homéopathiques, selon un procédé de fabrication homéopathique décrit par la pharmacopée européenne, la pharmacopée française ou, à défaut, par les pharmacopées utilisées de façon officielle dans un autre Etat membre de l'Union européenne. Un médicament homéopathique peut aussi contenir plusieurs principes ;

12° Préparation de thérapie génique, tout médicament autre que les spécialités pharmaceutiques et les médicaments fabriqués industriellement mentionnés à l'article L. 5121-8, servant à transférer du matériel génétique et ne consistant pas en des cellules d'origine humaine ou animale. Ces préparations sont préparées à l'avance et dispensées sur prescription médicale à un ou plusieurs patients. Elles font l'objet d'une autorisation de l'Agence nationale de sécurité du médicament et des produits de santé pour une indication thérapeutique donnée. Cette autorisation peut être assortie de conditions particulières ou de restrictions d'utilisation. Elle peut être modifiée, suspendue ou retirée ;

13° Préparation de thérapie cellulaire xénogénique, tout médicament autre que les spécialités pharmaceutiques et les médicaments fabriqués industriellement mentionnés à l'article L. 5121-8, consistant en des cellules d'origine animale et leurs dérivés utilisés à des fins thérapeutiques, y compris les cellules servant à transférer du matériel génétique, quel que soit leur niveau de transformation. Ces préparations sont préparées à l'avance et dispensées sur prescription médicale à un ou plusieurs patients. Elles font l'objet d'une autorisation de l'Agence nationale de sécurité du médicament et des produits de santé pour une indication thérapeutique donnée. Cette autorisation peut être assortie de conditions particulières ou de restrictions d'utilisation. Elle peut être modifiée, suspendue ou retirée. L'Agence de la biomédecine est informée des décisions relatives à ces préparations prises en application du présent alinéa ;

14° Médicament biologique, tout médicament dont la substance active est produite à partir d'une source biologique ou en est extraite et dont la caractérisation et la détermination de la qualité nécessitent une combinaison d'essais physiques, chimiques et biologiques ainsi que la connaissance de son procédé de fabrication et de son contrôle ;

15° a) Sans préjudice des articles L. 611-2 et suivants du code de la propriété intellectuelle, médicament biologique similaire, tout médicament biologique de même composition qualitative et quantitative en substance active et de même forme pharmaceutique qu'un médicament biologique de référence mais qui ne remplit pas les conditions prévues au a du 5° du présent article pour être regardé comme une spécialité générique en raison de différences liées notamment à la variabilité de la matière première ou aux procédés de fabrication et nécessitant que soient produites des données précliniques et cliniques supplémentaires dans des conditions déterminées par voie réglementaire ;

Un médicament biologique ne peut être qualifié de médicament biologique de référence que si son autorisation a été délivrée au vu d'un dossier comportant, dans des conditions fixées par voie réglementaire, l'ensemble des données nécessaires et suffisantes à elles seules pour son évaluation ;

b) Groupe biologique similaire, le regroupement d'un médicament biologique de référence et de ses médicaments biologiques similaires, tels que définis au a du présent 15°. Ils sont regroupés au sein de la liste de référence des groupes biologiques similaires établie par l'Agence nationale de sécurité du médicament et des produits de santé ;

16° Médicament à base de plantes, tout médicament dont les substances actives sont exclusivement une ou plusieurs substances végétales ou préparations à base de plantes ou une association de plusieurs substances végétales ou préparations à base de plantes ;

17° Médicament de thérapie innovante préparé ponctuellement, tout médicament tel que défini dans le règlement (CE) n° 1394/2007 du Parlement européen et du Conseil, du 13 novembre 2007, concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/CE ainsi que le règlement (CE) n° 726/2004, fabriqué en France selon des normes de qualité spécifiques et utilisé dans un hôpital en France, sous la responsabilité d'un médecin, pour exécuter une prescription médicale déterminée pour un produit spécialement conçu à l'intention d'un malade déterminé. Ces médicaments font l'objet d'une autorisation de l'Agence nationale de sécurité du médicament et des produits de santé. Cette autorisation peut être assortie de conditions particulières ou de restrictions d'utilisation. Par dérogation, ces médicaments peuvent également être fabriqués, importés ou exportés dans le cadre de recherches définies à l'article L. 1121-1 du présent code. L'autorisation peut être modifiée, suspendue ou retirée. L'Agence de la biomédecine est informée des décisions prises en application du présent 17° ;

18° Médicament dérivé du sang, tout médicament préparé industriellement à partir du sang ou de ses composants. Ils sont soumis au présent titre, sous réserve des dispositions spécifiques qui leur sont applicables. Ils comprennent notamment :

a) Les médicaments issus du fractionnement du plasma ;

b) Le plasma à finalité transfusionnelle dans la production duquel intervient un processus industriel, dont la collecte et la qualification biologique respectent les exigences prévues par la directive 2002/98/CE du Parlement européen et du Conseil, du 27 janvier 2003, établissant des normes de qualité et de sécurité pour la collecte, le contrôle, la transformation, la conservation et la distribution du sang humain, et des composants sanguins, et modifiant la directive 2001/83/CE.

**Art. L5121-1-1**

On entend par :

1° " Médicament expérimental ", un médicament expérimenté ou utilisé comme référence, y compris comme placebo, lors d'un essai clinique ;

2° " Médicament expérimental autorisé ", un médicament autorisé conformément au règlement (CE) n° 726/2004, ou dans tout Etat membre concerné conformément à la directive 2001/83/ CE, indépendamment des modifications apportées à l'étiquetage du médicament, qui est utilisé en tant que médicament expérimental ;

3° " Médicament auxiliaire ", un médicament utilisé pour les besoin d'un essai clinique conformément au protocole, mais non comme médicament expérimental ;

4° " Médicament auxiliaire autorisé ", un médicament autorisé conformément au règlement (CE) n° 726/2004, ou dans un Etat membre concerné conformément à la directive 2001/83/ CE, indépendamment des modifications apportées à l'étiquetage du médicament, qui est utilisé en tant que médicament auxiliaire ;

5° " Médicament expérimental de thérapie innovante ", un médicament expérimental correspondant à un médicament de thérapie innovante tel que défini à l'article 2, paragraphe 1, point a, du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil.

**Art. L5121-1-2**

La prescription d'une spécialité pharmaceutique mentionne ses principes actifs, désignés par leur dénomination commune internationale recommandée par l'Organisation mondiale de la santé ou, à défaut, leur dénomination dans la pharmacopée. En l'absence de telles dénominations, elle mentionne leur dénomination commune usuelle. Elle peut également mentionner le nom de fantaisie de la spécialité.

Par dérogation au premier alinéa, la prescription de l'un des médicaments mentionnés aux 6°, 14°, 15° et 18° de l'article L. 5121-1, ainsi qu'aux a et d du 1 de l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil, du 13 novembre 2007, concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004 comporte, aux côtés de la dénomination commune du médicament, le nom de marque ou le nom de fantaisie.

**Art. L5121-1-3**

Tout titulaire d'une autorisation de mise sur le marché d'un médicament ou tout exploitant de ce médicament est tenu, dans un délai d'une année à compter de la promulgation de la loi n° 2011-2012 du 29 décembre 2011 relative au renforcement de la sécurité sanitaire du médicament et des produits de santé, de mettre à la disposition du public sur son site internet la désignation des principes actifs de ce médicament selon leur dénomination commune internationale recommandée par l'Organisation mondiale de la santé ou, à défaut, leur dénomination dans la pharmacopée européenne ou française.

**Art. L5121-1-4**

Lorsqu'elle est établie à la demande d'un patient en vue de l'utiliser dans un autre Etat membre de l'Union européenne, la prescription de l'un des médicaments mentionnés aux 6°, 14° et 15° de l'article L. 5121-1, à l'article L. 5121-3, ainsi qu'aux points a et d du 1 de l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil, du 13 novembre 2007, concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004, mentionne les principes actifs du médicament, désignés par leur dénomination commune internationale recommandée par l'Organisation mondiale de la santé ou, à défaut, par leur dénomination dans la pharmacopée, ainsi que le nom de marque et, le cas échéant, le nom de fantaisie du médicament prescrit.

**Art. L5121-2**

Sont considérés comme médicaments les produits présentés comme supprimant l'envie de fumer ou réduisant l'accoutumance au tabac.

**Art. L5121-4**

Tout médicament destiné à la réalisation de préparations magistrales à l'officine et caractérisé par une dénomination spéciale est soumis aux dispositions du présent chapitre et à celles de l'article L. 5124-6.

**Art. L5121-5**

La préparation, l'importation, l'exportation, la distribution en gros et l'activité de courtage de médicaments ainsi que la pharmacovigilance, doivent être réalisées en conformité avec des bonnes pratiques dont les principes sont définis par décision de l'Agence nationale de sécurité du médicament et des produits de santé.

Pour les préparations de thérapie génique et les préparations de thérapie cellulaire xénogénique mentionnées au 12° et au 13° de l'article L. 5121-1, outre les activités mentionnées au premier alinéa, ces bonnes pratiques portent sur les activités de conservation, de cession et d'exportation. Elles sont fixées par décision de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine lorsqu'elles concernent les préparations de thérapie cellulaire xénogénique.

La préparation, la conservation, la distribution et la cession des médicaments de thérapie innovante mentionnés au 17° de l'article L. 5121-1 doivent être réalisées en conformité avec les bonnes pratiques mentionnées au premier alinéa du présent article ou avec des bonnes pratiques dont les principes sont définis par décision de l'Agence française de sécurité sanitaire des produits de santé, après avis du directeur général de l'Agence de la biomédecine, lorsque ces bonnes pratiques concernent des médicaments de thérapie cellulaire somatique, des produits issus de l'ingénierie tissulaire ou des médicaments combinés de thérapie innovante.

La dispensation, y compris par voie électronique, des médicaments doit être réalisée en conformité avec des bonnes pratiques dont les principes sont définis par arrêté du ministre chargé de la santé.

Ces bonnes pratiques prévoient notamment les modalités de suivi permettant d'assurer, à l'occasion de chacune des opérations susmentionnées, la traçabilité des médicaments.

**Art. L5121-6**

Pour l'exécution des préparations mentionnées aux 1°, 2° et 3° de l'article L. 5121-1, seules les matières premières répondant aux spécifications de la pharmacopée peuvent être utilisées, sauf en cas d'absence de matière première répondant auxdites spécifications disponible et adaptée à la réalisation de la préparation considérée.

**Art. L5121-7**

Les essais non cliniques destinés à évaluer les propriétés et l'innocuité des médicaments à usage humain doivent être conformes aux bonnes pratiques de laboratoire dont les principes sont fixés par décision de l'Agence nationale de sécurité du médicament et des produits de santé.

Les bonnes pratiques de laboratoire doivent garantir la qualité et l'intégrité des résultats des essais. Elles concernent l'organisation du laboratoire et les conditions dans lesquelles ces essais sont prévus, réalisés et rapportés. Les règles générales relatives aux modalités d'inspection et de vérification des bonnes pratiques de laboratoire ainsi qu'à la délivrance de documents attestant de leur respect sont définies par décision de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5121-8**

Toute spécialité pharmaceutique ou tout autre médicament fabriqué industriellement ou selon une méthode dans laquelle intervient un processus industriel ainsi que tout générateur, trousse ou précurseur qui ne fait pas l'objet d'une autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil, du 31 mars 2004, établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments doit faire l'objet, avant sa mise sur le marché ou sa distribution à titre gratuit, d'une autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé. L'autorisation peut être assortie de conditions appropriées, notamment l'obligation de réaliser des études de sécurité ou d'efficacité post-autorisation.

Le demandeur de l'autorisation peut être dispensé de produire certaines données et études dans des conditions fixées par voie réglementaire.

Une autorisation de mise sur le marché ne peut être délivrée qu'à un demandeur établi dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

L'autorisation est délivrée pour une durée de cinq ans et peut ensuite être renouvelée, le cas échéant, sans limitation de durée, dans des conditions fixées par un décret en Conseil d'Etat, sauf si l'Agence nationale de sécurité du médicament et des produits de santé décide de procéder à un renouvellement quinquennal, sur la base d'une réévaluation des effets thérapeutiques positifs du médicament ou produit au regard des risques tels que définis au premier alinéa de l'article L. 5121-9. Ce décret détermine également les conditions dans lesquelles elle peut devenir caduque.

L'autorisation peut être modifiée par l'Agence nationale de sécurité du médicament et des produits de santé.

L'accomplissement des formalités prévues au présent article n'a pas pour effet d'exonérer le fabricant et, s'il est distinct, le titulaire de l'autorisation de mise sur le marché, de la responsabilité que l'un ou l'autre peut encourir dans les conditions du droit commun en raison de la fabrication ou de la mise sur le marché du médicament ou produit.

**Art. L5121-8-1**

Après délivrance de l'une des autorisations prévues aux articles L. 5121-8 ou L. 5121-15, l'Agence nationale de sécurité du médicament et des produits de santé peut, dans des conditions fixées par décret en Conseil d'Etat, exiger du titulaire de l'autorisation qu'il effectue, dans un délai qu'elle fixe :

1° Des études de sécurité post-autorisation s'il existe des craintes quant aux risques de sécurité présentés par un médicament autorisé ;

2° Des études d'efficacité post-autorisation lorsque la compréhension de la maladie ou la méthodologie clinique fait apparaître que les évaluations d'efficacité antérieures pourraient devoir être revues de manière significative ;

3° Un suivi spécifique du risque, de ses complications et de sa prise en charge médico-sociale, au travers d'un registre de patients atteints, lorsque le médicament, bien que retiré, est susceptible de provoquer un effet indésirable grave.

Les études mentionnées aux 1° et 2° sont faites au plus près des conditions réelles de soins, c'est-à-dire en comparaison avec les traitements de référence disponibles lorsqu'ils existent.

**Art. L5121-8-2**

L'inscription sur la liste définie à l'article L. 1121-15 des essais cliniques préalables à la délivrance de l'autorisation de mise sur le marché est obligatoire.

**Art. L5121-9**

L'autorisation prévue à l'article L. 5121-8 est refusée lorsqu'il apparaît que l'évaluation des effets thérapeutiques positifs du médicament ou produit au regard des risques pour la santé du patient ou la santé publique liés à sa qualité, à sa sécurité ou à son efficacité n'est pas considérée comme favorable, ou qu'il n'a pas la composition qualitative et quantitative déclarée, ou que l'effet thérapeutique annoncé fait défaut ou est insuffisamment démontré par le demandeur.

Elle est également refusée lorsque la documentation et les renseignements fournis ne sont pas conformes au dossier qui doit être présenté à l'appui de la demande.

Toutefois, dans des circonstances exceptionnelles et sous réserve du respect d'obligations spécifiques définies par voie réglementaire, concernant notamment la sécurité du médicament, la notification à l'Agence nationale de sécurité du médicament et des produits de santé de tout incident lié à son utilisation et les mesures à prendre dans ce cas, l'autorisation de mise sur le marché peut être délivrée à un demandeur qui démontre qu'il n'est pas en mesure de fournir des renseignements complets sur l'efficacité et la sécurité du médicament dans des conditions normales d'emploi. Le maintien de cette autorisation est décidé par l'agence sur la base d'une réévaluation annuelle de ces obligations et de leur respect par le titulaire.

L'autorisation prévue à l'article L. 5121-8 est suspendue, retirée ou modifiée dans des conditions déterminées par décret en Conseil d'Etat, et notamment pour l'un des motifs suivants :

1° Le médicament est nocif ;

2° Le médicament ne permet pas d'obtenir de résultats thérapeutiques ;

3° Le rapport entre les bénéfices et les risques n'est pas favorable ;

4° La spécialité n'a pas la composition qualitative et quantitative déclarée ;

5° Le titulaire de l'autorisation de mise sur le marché ne respecte pas les conditions prévues au même article L. 5121-8 ou les obligations qui lui sont imposées en application des articles L. 5121-8-1 et L. 5121-24.

La suspension, le retrait ou la modification prévus au quatrième alinéa du présent article ainsi que tout refus de l'autorisation prévue à l'article L. 5121-8 sont rendus publics sans délai, aux frais du titulaire ou du demandeur de l'autorisation de mise sur le marché, par tous moyens permettant une large diffusion auprès du grand public et des professionnels et établissements de santé. Le refus de prendre cette décision est également rendu public dans les mêmes conditions aux frais de l'agence.

**Art. L5121-9-1**

Lorsqu'un médicament est autorisé dans un autre Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen mais qu'il ne fait l'objet en France ni de l'autorisation de mise sur le marché prévue à l'article L. 5121-8, ni d'une demande en cours d'instruction en vue d'une telle autorisation, l'Agence nationale de sécurité du médicament et des produits de santé peut, pour des raisons de santé publique justifiées, autoriser la mise sur le marché de ce médicament. L'autorisation peut être délivrée pour une durée déterminée et renouvelée dans des conditions fixées par décret en Conseil d'Etat.

**Art. L5121-9-2**

L'entreprise ou l'organisme exploitant un médicament ou un produit de santé communique immédiatement à l'Agence nationale de sécurité du médicament et des produits de santé toute interdiction ou restriction imposée par l'autorité compétente de tout pays dans lequel le médicament à usage humain est mis sur le marché et toute autre information nouvelle de nature à influencer l'évaluation des bénéfices et des risques du médicament à usage humain ou du produit concerné. Le cas échéant, l'Agence nationale de sécurité du médicament et des produits de santé diligente immédiatement une réévaluation du rapport entre les bénéfices et les risques de ce médicament ainsi que de tous les produits présentant le même mécanisme d'action ou une structure chimique analogue.

**Art. L5121-9-3**

Afin de pouvoir évaluer en continu le rapport entre les bénéfices et les risques liés au médicament tel que défini au premier alinéa de l'article L. 5121-9, l'Agence nationale de sécurité du médicament et des produits de santé peut à tout moment demander au titulaire de l'autorisation de mise sur le marché de transmettre des données démontrant que ce rapport reste favorable.

**Art. L5121-9-4**

Le titulaire de l'autorisation de mise sur le marché d'un médicament informe, immédiatement et en en précisant les motifs, l'Agence nationale de sécurité du médicament et des produits de santé de toute action engagée, en France ou dans un autre Etat membre de l'Union européenne, pour suspendre ou arrêter la commercialisation de ce médicament, pour solliciter le retrait de cette autorisation ou pour ne pas en demander le renouvellement, en précisant notamment si son action est fondée sur l'un des motifs mentionnés aux 1° à 5° de l'article L. 5121-9. Si son action est fondée sur l'un des mêmes motifs, il en informe également l'Agence européenne des médicaments.

Lorsque l'une des actions mentionnées au premier alinéa du présent article est engagée dans un pays tiers et qu'elle est fondée sur l'un des motifs mentionnés aux mêmes 1° à 5°, le titulaire de l'autorisation de mise sur le marché en informe immédiatement l'Agence nationale de sécurité du médicament et des produits de santé et l'Agence européenne des médicaments, en précisant les motifs de son action.

**Art. L5121-10**

Pour une spécialité générique ou hybride définie au 5° de l'article L. 5121-1, l'autorisation de mise sur le marché peut être délivrée avant l'expiration des droits de propriété intellectuelle qui s'attachent à la spécialité de référence concernée. Le demandeur de cette autorisation informe le titulaire de ces droits concomitamment au dépôt de la demande.

Lorsque l'Agence nationale de sécurité du médicament et des produits de santé a délivré une autorisation de mise sur le marché d'une spécialité générique ou hybride, elle en informe le titulaire de l'autorisation de mise sur le marché de la spécialité de référence.

Le directeur général de l'agence procède à l'inscription de la spécialité générique dans le répertoire des groupes génériques au terme d'un délai de soixante jours, après avoir informé de la délivrance de l'autorisation de mise sur le marché de celle-ci le titulaire de l'autorisation de mise sur le marché de la spécialité de référence. Toutefois, la commercialisation de cette spécialité générique ne peut intervenir qu'après l'expiration des droits de propriété intellectuelle, sauf accord du titulaire de ces droits.

Préalablement à cette commercialisation, le titulaire de l'autorisation de mise sur le marché de la spécialité générique informe le directeur général de l'agence des indications, formes pharmaceutiques et dosages de la spécialité de référence pour lesquels les droits de propriété intellectuelle n'ont pas expiré.

Aux seules fins d'en garantir la publicité, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient disponible au public la liste des titres de propriété intellectuelle attachés à une spécialité de référence si le titulaire de l'autorisation de mise sur le marché de cette spécialité la lui a communiquée à cet effet. Le laboratoire est seul responsable de l'exactitude des informations fournies.

Pour les spécialités hybrides, il est créé un registre des groupes hybrides comportant les groupes dans lesquels sont regroupés une spécialité de référence et des spécialités qui en sont hybrides. Sont fixées par décret en Conseil d'Etat les conditions d'élaboration de ce registre, notamment les modalités d'inscription des spécialités dans les groupes hybrides correspondants ou de radiation des spécialités de ces groupes par le directeur général de l'Agence nationale de sécurité des médicaments et des produits de santé. Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la liste des classes de médicaments pouvant faire l'objet de groupes inscrits sur ce registre.

**Art. L5121-10-1**

Une spécialité générique ne peut être commercialisée qu'à l'expiration d'une période de dix ans suivant l'autorisation initiale de mise sur le marché de la spécialité de référence. Toutefois, cette période est portée à onze ans si pendant les huit premières années suivant l'autorisation de la spécialité de référence le titulaire de celle-ci obtient une autorisation pour une ou plusieurs indications thérapeutiques nouvelles considérées, lors de l'évaluation scientifique conduite en vue de leur autorisation, comme apportant un avantage clinique important par rapport aux thérapies existantes, sans préjudice de l'évaluation du service attendu par la Haute Autorité de santé en application du premier alinéa de l'article L. 161-37 du code de la sécurité sociale.

Le présent article est également applicable aux médicaments biologiques similaires et aux médicaments présentant des caractéristiques communes par rapport à un médicament de référence mais ne répondant pas à la définition du médicament générique en raison de différences portant sur un ou plusieurs éléments de cette définition et nécessitant que soient produites des données supplémentaires dans des conditions déterminées par voie réglementaire.

**Art. L5121-10-2**

Pour un médicament biologique similaire défini au a du 15° de l'article L. 5121-1, l'autorisation de mise sur le marché peut être délivrée avant l'expiration des droits de propriété intellectuelle qui s'attachent au médicament biologique de référence. Le demandeur de l'autorisation informe le titulaire de ces droits concomitamment au dépôt de sa demande.

Lorsque l'Agence nationale de sécurité du médicament et des produits de santé a délivré une autorisation de mise sur le marché pour un médicament biologique similaire, elle en informe le titulaire de l'autorisation de mise sur le marché du médicament biologique de référence.

Le directeur général de l'agence procède à l'inscription du médicament biologique similaire dans la liste de référence des groupes biologiques similaires prévue au b du même 15° au terme d'un délai de soixante jours, après avoir informé de la délivrance de l'autorisation de mise sur le marché le titulaire de l'autorisation de mise sur le marché du médicament biologique de référence. La commercialisation du médicament biologique similaire ne peut intervenir qu'après l'expiration des droits de propriété intellectuelle du médicament biologique de référence, sauf accord du titulaire de ces droits.

Préalablement à la commercialisation, le titulaire de l'autorisation de mise sur le marché du médicament biologique similaire informe le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé des indications, formes pharmaceutiques et dosages du médicament biologique de référence pour lesquels les droits de propriété intellectuelle n'ont pas expiré.

Aux seules fins d'en garantir la publicité, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à la disposition du public la liste des titres de propriété intellectuelle attachés à un médicament biologique de référence si le titulaire de l'autorisation de mise sur le marché de ce médicament la lui a communiquée à cet effet. Le laboratoire est seul responsable de l'exactitude des informations fournies.

**Art. L5121-10-3**

Le titulaire d'un droit de propriété intellectuelle protégeant l'apparence et la texture des formes pharmaceutiques orales d'une spécialité de référence au sens de l'article L. 5121-1 ne peut interdire que les formes pharmaceutiques orales d'une spécialité générique susceptible d'être substituée à cette spécialité en application de l'article L. 5125-23 présentent une apparence et une texture identiques ou similaires.

**Art. L5121-12**

I. — L'accès précoce défini au présent article régit l'utilisation, à titre exceptionnel, de certains médicaments, dans des indications thérapeutiques précises, destinés à traiter des maladies graves, rares ou invalidantes, lorsque les conditions suivantes sont réunies :

1° Il n'existe pas de traitement approprié ;

2° La mise en œuvre du traitement ne peut pas être différée ;

3° L'efficacité et la sécurité de ces médicaments sont fortement présumées au vu des résultats d'essais thérapeutiques et, s'agissant d'un vaccin, au vu des recommandations vaccinales émises par la Haute Autorité de santé ;

4° Ces médicaments sont présumés innovants, notamment au regard d'un éventuel comparateur cliniquement pertinent.

II. — L'accès précoce s'applique :

1° Soit, par dérogation aux articles L. 5121-8 et L. 5121-9-1, à un médicament qui ne dispose pas d'une autorisation de mise sur le marché dans l'indication considérée et pour lequel l'entreprise intéressée a déposé, ou s'engage à déposer dans un délai déterminé par la Haute Autorité de santé sans pouvoir excéder une limite fixée par décret, une demande de délivrance d'une telle autorisation ;

2° Soit à un médicament qui dispose, le cas échéant après application du 1° du présent II, d'une autorisation de mise sur le marché dans l'indication considérée sans être inscrit pour cette indication sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du présent code ou au premier alinéa de l'article L. 162-17 du code de la sécurité sociale et pour lequel l'entreprise intéressée a déposé, ou s'engage à déposer dans le mois suivant l'obtention de son autorisation de mise sur le marché, une demande d'inscription sur une de ces listes.

III. — L'utilisation du médicament au titre de l'accès précoce est autorisée pour chaque indication considérée par la Haute Autorité de santé, sur demande de l'entreprise intéressée, pour une durée ne pouvant excéder une limite fixée par décret, éventuellement renouvelable.

Lorsqu'elle porte sur un médicament mentionné au 1° du II et qu'aucun avis favorable n'a été émis par le comité des médicaments à usage humain de l'Agence européenne des médicaments, la décision d'autorisation est prise après avis conforme de l'Agence nationale de sécurité du médicament et des produits de santé, attestant de la forte présomption d'efficacité et de sécurité du médicament dans chaque indication considérée.

IV. — L'autorisation d'accès précoce est subordonnée au respect, par l'entreprise qui assure l'exploitation du médicament :

1° D'un engagement d'approvisionnement approprié et continu du marché national, de manière à couvrir les besoins des patients en France, dans les conditions prévues au chapitre Ier quater du présent titre ;

2° D'un protocole d'utilisation thérapeutique et de recueil des données, défini par la Haute Autorité de santé et annexé à la décision d'autorisation. Le protocole est élaboré en lien avec l'Agence nationale de sécurité du médicament et des produits de santé lorsque l'autorisation est délivrée au titre du 1° du II et qu'aucun avis favorable n'a été émis par le comité des médicaments à usage humain de l'Agence européenne des médicaments.

Les données à recueillir portent sur l'efficacité, les effets indésirables, les conditions réelles d'utilisation ainsi que les caractéristiques de la population bénéficiant du médicament ainsi autorisé. Elles concernent notamment les personnes appartenant à des populations non représentées ou insuffisamment représentées, au regard des populations amenées à faire usage de ces médicaments, au sein des essais thérapeutiques auxquels il a été procédé en vue d'une demande d'autorisation de mise sur le marché.

L'entreprise qui assure l'exploitation du médicament assure à sa charge le recueil des données. Les prescripteurs lui transmettent à cette fin les données de suivi des patients traités, selon des modalités assurant le respect du secret médical.

V. — Lorsque l'autorisation d'accès précoce est délivrée au titre du 1° du II, le prescripteur informe le patient, son représentant légal, s'il s'agit d'un mineur, ainsi que la personne chargée de la mesure de protection juridique, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, ou la personne de confiance que le patient a désignée en application de l'article L. 1111-6, que la prescription du médicament ne s'effectue pas dans le cadre d'une autorisation de mise sur le marché mais d'une autorisation d'accès précoce au titre du III du présent article, des risques encourus et des contraintes et des bénéfices susceptibles d'être apportés par le médicament. Il porte sur l'ordonnance la mention : “Prescription hors autorisation de mise sur le marché au titre d'une autorisation d'accès précoce”.

Lorsque l'autorisation d'accès précoce est délivrée au titre du 2° du II, le prescripteur porte sur l'ordonnance la mention : “Prescription au titre d'une autorisation d'accès précoce”.

Dans tous les cas, le prescripteur informe le patient des conditions de prise en charge, par l'assurance maladie, du médicament prescrit dans l'indication.

VI. — L'autorisation d'accès précoce peut être suspendue ou retirée par la Haute Autorité de santé :

1° Si les conditions prévues au présent article ne sont plus remplies ;

2° Lorsque l'entreprise qui assure l'exploitation du médicament ne respecte pas l'engagement de déposer une demande d'autorisation de mise sur le marché ou d'inscription au remboursement souscrit, le cas échéant, en application des 1° ou 2° du II ou lorsqu'elle retire sa demande ;

3° Sur demande de l'Agence nationale de sécurité du médicament et des produits de santé, pour des motifs de santé publique, en cas de méconnaissance du protocole défini au III en ce qui concerne les règles d'utilisation thérapeutique ou en cas de détérioration de la présomption d'efficacité ou de sécurité du médicament, résultant notamment des nouvelles données de suivi ou données cliniques disponibles, d'un avis défavorable émis par le comité des médicaments à usage humain de l'Agence européenne des médicaments ou d'un refus d'autorisation de mise sur le marché du médicament dans l'indication considérée.

En cas d'urgence, l'Agence nationale de sécurité du médicament et des produits de santé peut, pour l'un des motifs mentionnés au 3° du présent VI, suspendre temporairement l'autorisation d'accès précoce dans des conditions fixées par décret en Conseil d'Etat.

**Art. L5121-12-1**

I. — Les articles L. 5121-8 et L. 5121-9-1 ne font pas obstacle à l'utilisation exceptionnelle, au titre de l'accès compassionnel, de certains médicaments, dans des indications thérapeutiques précises, lorsque les conditions suivantes sont réunies :

1° Le médicament ne fait pas l'objet d'une recherche impliquant la personne humaine à des fins commerciales ;

2° Il n'existe pas de traitement approprié ;

3° L'efficacité et la sécurité du médicament sont présumées au regard des données cliniques disponibles ainsi que, lorsque l'indication concerne une maladie rare, des travaux et des données collectées par les professionnels de santé dans des conditions définies par décret en Conseil d'Etat.

Cette utilisation exceptionnelle s'effectue en application soit d'une autorisation définie au II du présent article, soit d'un cadre de prescription compassionnelle défini au III.

II. — A la demande d'un médecin prescripteur, en vue du traitement d'une maladie grave, rare ou invalidante, l'Agence nationale de sécurité du médicament et des produits de santé peut autoriser, au titre de l'accès compassionnel défini au I et pour une durée maximale d'un an renouvelable, l'utilisation pour un patient nommément désigné d'un médicament qui ne dispose pas, quelle que soit l'indication thérapeutique, d'une autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé ou par la Commission européenne ou d'un médicament qui a fait l'objet d'un arrêt de commercialisation et dont l'autorisation de mise sur le marché ne porte pas sur l'indication thérapeutique sollicitée.

Par dérogation au 1° du même I, un médicament faisant l'objet, à un stade très précoce, d'une recherche impliquant la personne humaine dans l'indication considérée peut faire l'objet d'une autorisation au titre du présent II lorsque la mise en œuvre du traitement ne peut être différée et que le patient ne peut participer à cette recherche, sous réserve que le titulaire des droits d'exploitation du médicament s'engage à déposer, dans un délai , défini par décret, courant à compter de l'octroi de la première autorisation délivrée par l'agence dans cette indication, une demande d'accès précoce définie à l'article L. 5121-12 dans cette indication.

Les médicaments autorisés en application du présent II sont importés, le cas échéant, par les pharmacies à usage intérieur.

III. — De sa propre initiative ou à la demande du ministre chargé de la santé ou du ministre chargé de la sécurité sociale, l'Agence nationale de sécurité du médicament et des produits de santé peut établir, au titre de l'accès compassionnel défini au I et pour une durée de trois ans renouvelable, un cadre de prescription relatif à un médicament faisant l'objet, pour d'autres indications, d'une autorisation de mise sur le marché délivrée par l'agence ou par la Commission européenne, afin de sécuriser une prescription non conforme à cette autorisation.

Par dérogation au 2° du même I, l'existence, dans l'indication concernée, d'un traitement disposant d'une autorisation de mise sur le marché ne fait pas obstacle à l'établissement d'un cadre de prescription compassionnelle pour un médicament lorsqu'il ne s'agit pas d'un médicament de même principe actif, de même dosage et de même forme pharmaceutique. Ce médicament peut faire l'objet d'une prescription conformément au cadre ainsi établi, dès lors que le prescripteur juge qu'il répond, au moins aussi bien que le médicament ayant fait l'objet de l'autorisation de mise sur le marché dans cette indication, aux besoins du patient.

IV. — Avant de délivrer une autorisation ou d'établir un cadre de prescription au titre de l'accès compassionnel, l'Agence nationale de sécurité du médicament et des produits de santé informe le titulaire de l'autorisation de mise sur le marché ou, le cas échéant, le titulaire des droits d'exploitation du médicament concerné.

V. — Les autorisations et les cadres de prescription au titre de l'accès compassionnel sont assortis d'un protocole d'utilisation thérapeutique et de suivi des patients qui précise les conditions de recueil des informations concernant l'efficacité, les effets indésirables et les conditions réelles d'utilisation du médicament ainsi que, le cas échéant, les caractéristiques de la population bénéficiant du médicament ainsi autorisé ou encadré. Lorsqu'il se rattache à une autorisation délivrée au titre du deuxième alinéa du II ou à un cadre de prescription compassionnelle, ce recueil est financé par le titulaire des droits d'exploitation du médicament ou l'entreprise qui l'exploite. Il peut être dérogé à l'obligation d'un protocole d'utilisation thérapeutique et de suivi des patients prévue au présent alinéa lorsqu'il existe suffisamment de recul sur les conditions d'utilisation du médicament dans l'indication faisant l'objet du cadre de prescription compassionnelle ou qu'il existe un autre médicament comparable disposant d'une autorisation de mise sur le marché dans cette indication.

Pour les médicaments autorisés ou faisant l'objet d'un cadre de prescription au titre de l'accès compassionnel, les prescripteurs assurent, le cas échéant, le recueil et la transmission des données de suivi des patients traités requises par l'Agence nationale de sécurité du médicament et des produits de santé suivant les modalités qu'elle fixe pour chacun des médicaments concernés. Ces modalités assurent le respect du secret médical.

VI. — Le prescripteur informe le patient, son représentant légal, s'il est mineur, ainsi que la personne chargée de la mesure de protection, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, ou la personne de confiance qu'il a désignée en application de l'article L. 1111-6, que la prescription du médicament ne s'effectue pas dans le cadre d'une autorisation de mise sur le marché mais de l'accès compassionnel au titre des II ou III du présent article, le cas échéant de l'absence d'alternative thérapeutique, des risques encourus ainsi que des contraintes et des bénéfices susceptibles d'être apportés par le médicament. Il porte sur l'ordonnance la mention : “Prescription au titre d'un accès compassionnel en dehors du cadre d'une autorisation de mise sur le marché”.

Il informe également le patient des conditions de prise en charge, par l'assurance maladie, du médicament prescrit dans l'indication considérée.

La procédure suivie est inscrite dans le dossier médical. Pour un médicament relevant d'un cadre de prescription compassionnelle, il motive sa prescription dans ce dossier, sauf lorsqu'il existe suffisamment de recul sur les conditions d'utilisation du médicament dans l'indication faisant l'objet du cadre de prescription compassionnelle ou qu'il existe un autre médicament comparable disposant d'une autorisation de mise sur le marché dans cette indication.

VII. — L'autorisation ou le cadre de prescription compassionnelle peuvent être suspendus ou retirés par l'Agence nationale de sécurité du médicament et des produits de santé si les conditions définies au présent article ne sont plus remplies ou pour des motifs de santé publique.

VIII. — Toutefois et, le cas échéant, par dérogation aux I et II :

1° L'absence de dépôt de demande d'autorisation d'accès précoce au titre de l'article L. 5121-12 dans le délai mentionné au deuxième alinéa du II du présent article ou le refus opposé à cette demande ne fait obstacle ni au maintien d'une autorisation d'accès compassionnel en cours de validité ni à son renouvellement pour tenir compte de la situation particulière d'un patient donné, pour une durée maximale prévue par décret ;

2° La mise en place d'une recherche impliquant la personne humaine à des fins commerciales dans une indication donnée ne fait obstacle ni au maintien d'un cadre de prescription compassionnelle établi au préalable dans cette même indication en cours de validité ni à son renouvellement pour des motifs de santé publique ;

3° Le refus opposé à une demande d'autorisation d'accès précoce, dans une indication considérée, sur le seul fondement du 4° du I de l'article L. 5121-12 ne fait pas obstacle à l'octroi d'une autorisation d'accès compassionnel délivrée dans les conditions prévues au premier alinéa du II du présent article dans cette indication.

**Art. L5121-12-1-1**

Le prescripteur peut conditionner la délivrance de certains médicaments à la réalisation et au résultat de tests à caractère médical, notamment d'examens biologiques ou d'orientation diagnostique, au moyen d'une ordonnance dite de dispensation conditionnelle.

**Art. L5121-12-1-2**

En l'absence d'autorisation ou de cadre de prescription compassionnelle mentionnés à l'article L. 5121-12-1 dans l'indication considérée, un médicament ne peut faire l'objet d'une prescription non conforme à son autorisation de mise sur le marché qu'en l'absence d'alternative médicamenteuse appropriée disposant d'une autorisation de mise sur le marché ou d'une autorisation d'accès précoce et sous réserve que le prescripteur juge indispensable, au regard des connaissances médicales avérées, le recours à ce médicament pour améliorer ou stabiliser l'état clinique de son patient.

Dans ce cas, les dispositions du VI de l'article L. 5121-12-1 sont applicables et la mention portée sur l'ordonnance est : “Prescription hors autorisation de mise sur le marché”.

**Art. L5121-12-2**

I. — Pour répondre à des besoins spécifiques de la défense, le ministre de la défense peut autoriser le service de santé des armées à utiliser une spécialité pharmaceutique en dehors des conditions de prescription et de délivrance fixées par son autorisation de mise sur le marché, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

II. — Pour répondre à des besoins spécifiques des structures d'intervention à vocation médicale ou chirurgicale chargées de la sécurité civile lorsqu'elles concourent à des missions de sécurité nationale, le ministre de l'intérieur peut autoriser ces structures à utiliser une spécialité pharmaceutique en dehors des conditions de prescription et de délivrance fixées par son autorisation de mise sur le marché, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

III. — Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L5121-13**

Ne sont pas soumis à l'autorisation de mise sur le marché prévue à l'article L. 5121-8, les médicaments homéopathiques qui satisfont à toutes les conditions énumérées ci-dessous :

1° Administration par voie orale ou externe ;

2° Absence d'indication thérapeutique particulière sur l'étiquetage ou dans toute information relative au médicament ;

3° Degré de dilution garantissant l'innocuité du médicament ; en particulier, le médicament ne peut contenir ni plus d'une partie par 10 000 de la teinture mère, ni plus d'un centième de la plus petite dose utilisée éventuellement en allopathie, pour les principes actifs dont la présence dans un médicament allopathique entraîne l'obligation de présenter une prescription médicale.

Toutefois, ces médicaments homéopathiques doivent faire l'objet, avant leur commercialisation ou leur distribution à titre gratuit ou onéreux, en gros ou au détail, d'un enregistrement auprès de l'Agence nationale de sécurité du médicament et des produits de santé. Cet enregistrement peut être refusé, suspendu ou supprimé si les conditions prévues au présent article ne sont pas remplies ou en cas de danger pour la santé publique.

L'enregistrement précise la classification en matière de délivrance du médicament.

**Art. L5121-14**

L'enregistrement prévu à l'article L. 5121-13 peut couvrir une série de médicaments homéopathiques obtenus à partir de la ou des mêmes souches homéopathiques.

La demande d'enregistrement doit être accompagnée de documents permettant de démontrer la qualité et l'homogénéité des lots de fabrication de ces médicaments homéopathiques.

**Art. L5121-14-1**

Ne sont pas soumis à l'autorisation de mise sur le marché les médicaments traditionnels à base de plantes qui remplissent les critères suivants :

1° Ils sont conçus pour être utilisés sans l'intervention d'un médecin à des fins de diagnostic, de prescription ou de suivi du traitement ;

2° Ils sont exclusivement destinés à être administrés selon un dosage et une posologie spécifiés ;

3° Ils sont administrés par voie orale, externe ou par inhalation ;

4° La durée d'usage traditionnel est écoulée ;

5° Les données sur l'usage traditionnel du médicament sont suffisantes.

Ces médicaments font l'objet, avant leur mise sur le marché ou leur distribution à titre gratuit, d'un enregistrement auprès de l'Agence nationale de sécurité du médicament et des produits de santé.

Toutefois, si l'agence considère qu'un médicament traditionnel à base de plantes relève, compte tenu de ses caractéristiques, du régime de l'autorisation de mise sur le marché ou de celui de l'enregistrement de médicament homéopathique, l'enregistrement prévu à l'alinéa précédent n'est pas applicable.

Il est procédé à cet enregistrement si les critères mentionnés ci-dessus sont remplis et si le demandeur est établi dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. Il peut être refusé en cas de danger pour la santé publique.

L'enregistrement est effectué pour une durée de cinq ans. Il peut être renouvelé, le cas échéant sans limitation de durée, dans des conditions fixées par décret en Conseil d'Etat. Ce décret détermine également les conditions dans lesquelles il peut devenir caduc.

L'enregistrement peut être modifié par l'Agence nationale de sécurité du médicament et des produits de santé.

L'enregistrement peut être suspendu ou retiré par l'agence si les critères et les conditions auxquelles il est subordonné ne sont plus remplis ou en cas de danger pour la santé publique.

L'accomplissement des formalités prévues au présent article n'a pas pour effet d'exonérer le fabricant et, s'il est distinct, le titulaire de l'enregistrement, de la responsabilité que l'un ou l'autre peut encourir dans les conditions du droit commun en raison de la fabrication ou de la mise sur le marché du médicament.

**Art. L5121-14-2**

I. ― Sans préjudice des décisions de modification, de suspension ou de retrait d'autorisation de mise sur le marché, l'Agence nationale de sécurité du médicament et des produits de santé peut, dans l'intérêt de la santé publique, interdire la prescription et la délivrance d'une spécialité pharmaceutique et la retirer du marché dans des conditions déterminées par décret en Conseil d'Etat, et notamment pour l'un des motifs suivants :

1° La spécialité est nocive ;

2° Le médicament ne permet pas d'obtenir de résultats thérapeutiques ;

3° Le rapport entre les bénéfices et les risques n'est pas favorable ;

4° La spécialité n'a pas la composition qualitative et quantitative déclarée ;

5° Les contrôles sur la spécialité ou sur les composants et les produits intermédiaires de la fabrication n'ont pas été effectués ou une autre exigence ou obligation relative à l'octroi de l'autorisation de fabrication n'a pas été respectée.

II. ― L'agence peut limiter l'interdiction de délivrance et le retrait du marché aux seuls lots de fabrication le nécessitant.

Pour une spécialité pharmaceutique dont la délivrance a été interdite ou qui a été retirée du marché, l'agence peut, dans des circonstances exceptionnelles et pour une période transitoire, autoriser la délivrance de la spécialité à des patients qui sont déjà traités avec elle, dans des conditions déterminées par décret en Conseil d'Etat.

III. ― La décision prévue au I est rendue publique sans délai, aux frais du titulaire de l'autorisation de mise sur le marché, par tous moyens permettant une large diffusion auprès du grand public et des professionnels et établissements de santé. Le refus de prendre cette décision est également rendu public dans les mêmes conditions aux frais de l'agence.

**Art. L5121-14-2-1 **

I. — Sans préjudice des décisions de modification, de suspension ou de retrait de l'autorisation mentionnée à l'article L. 5121-15, l'Agence nationale de sécurité du médicament et des produits de santé peut, dans l'intérêt de la santé publique, retirer du marché les médicaments à base de cannabis définis au 4° de l'article L. 5121-1, dans des conditions déterminées par décret en Conseil d'Etat, notamment pour l'un des motifs suivants :

1° Le médicament n'a pas la composition qualitative et quantitative déclarée ;

2° Les contrôles sur le médicament ou sur les composants et les produits intermédiaires de la fabrication n'ont pas été effectués ou une autre exigence ou obligation relative à l'octroi de l'autorisation de fabrication n'a pas été respectée.

II. — L'agence peut limiter le retrait du marché aux seuls lots de fabrication le nécessitant.

Pour un médicament qui a été retiré du marché, l'agence peut, dans des circonstances exceptionnelles et pour une période transitoire, autoriser la délivrance du médicament à des patients qui sont déjà traités avec lui, dans des conditions déterminées par décret en Conseil d'Etat.

III. — La décision prévue au I du présent article est rendue publique sans délai, aux frais du titulaire de l'autorisation, par tous moyens permettant une large diffusion auprès du grand public et des professionnels et des établissements de santé. Le refus de prendre cette décision est également rendu public, dans les mêmes conditions, aux frais de l'agence.

**Art. L5121-14-3**

L'entreprise qui exploite un médicament contribue au bon usage de ce dernier en veillant notamment à ce que le médicament soit prescrit dans le respect de son autorisation de mise sur le marché mentionnée à l'article L. 5121-8 et, le cas échéant, de ses autorisations ou cadres de prescription compassionnelle mentionnés aux articles L. 5121-12 et L. 5121-12-1, de son enregistrement mentionné aux articles L. 5121-13 ou L. 5121-14-1, de son autorisation mentionnée à l'article L. 5121-9-1 ou de son autorisation d'importation parallèle mentionnée à l'article L. 5121-17 ou de son autorisation mentionnée à l'article L. 5121-15.

Elle prend toutes les mesures d'information qu'elle juge appropriées à l'attention des professionnels de santé relevant de la quatrième partie du présent code lorsqu'elle constate des prescriptions non conformes au bon usage de ce médicament tel que défini au premier alinéa et en avise sans délai l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5121-15**

Les médicaments à base de cannabis mentionnés au 4° de l'article L. 5121-1 font l'objet d'une autorisation d'utilisation pour une période temporaire par l'Agence nationale de sécurité du médicament et des produits de santé.

L'autorisation est délivrée pour une durée de cinq ans. Elle est ensuite renouvelable par périodes quinquennales. Elle est assortie de l'obligation de mise en place par le titulaire de l'autorisation d'un recueil des données de suivi des patients traités, dont les modalités sont fixées par décision du directeur général de l'agence. Le financement de ce recueil est à la charge du titulaire. Les données recueillies font l'objet d'une synthèse annuelle transmise à l'agence par le titulaire.

L'autorisation peut être assortie de conditions appropriées, notamment l'obligation de réaliser des études de sécurité ou d'efficacité post-autorisation.

L'autorisation ne peut être délivrée qu'à un demandeur établi dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

L'autorisation est refusée lorsqu'il apparaît que l'indication sollicitée ne figure pas dans l'arrêté mentionné au 4° de l'article L. 5121-1, que l'évaluation des effets thérapeutiques présumés du médicament au regard des risques pour la santé du patient ou la santé publique liés à sa qualité ou à sa sécurité n'est pas considérée comme favorable ou que le médicament n'a pas la composition qualitative et quantitative déclarée.

L'autorisation est également refusée lorsque la documentation et les renseignements fournis ne sont pas conformes au dossier qui doit être présenté à l'appui de la demande.

L'autorisation est suspendue, retirée ou modifiée notamment pour l'un des motifs suivants :

1° Le médicament est nocif ;

2° Le rapport entre les bénéfices et les risques n'est pas présumé favorable ;

3° Le médicament n'a pas la composition qualitative et quantitative déclarée ;

4° Le titulaire de l'autorisation temporaire ne respecte pas les obligations qui lui sont imposées en application des articles L. 5121-8-1 et L. 5121-24.

La suspension, le retrait ou la modification de l'autorisation temporaire sont rendus publics sans délai, aux frais du titulaire ou du demandeur de l'autorisation, par tous moyens permettant une large diffusion auprès du grand public et des professionnels et établissements de santé.

**Art. L5121-16**

Les mesures prises par le titulaire de l'autorisation temporaire mentionnée à l'article L. 5121-15 pour diffuser aux professionnels de santé toute information relative à cette autorisation ne doivent pas constituer une publicité au sens de l'article L. 5122-1.

Ces mesures sont conformes aux conditions fixées par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5121-18**

Les redevables de la contribution prévue au I de l'article L. 245-6 du code de la sécurité sociale et les personnes assujetties à la taxe sur la valeur ajoutée en application de l'article 256 A du code général des impôts qui effectuent la première vente en France des dispositifs médicaux définis à l'article L. 5211-1 du présent code et aux dispositifs médicaux de diagnostic in vitro définis à l'article L. 5221-1 sociale adressent à l'agence mentionnée à l'article L. 5311-1 du présent code et au comité économique des produits de santé, au plus tard le 31 mars de chaque année, une déclaration fournissant des informations relatives aux ventes réalisées au cours de l'année civile précédente pour les médicaments, produits de santé, dispositifs médicaux et dispositifs médicaux de diagnostic in vitro, ainsi qu'à leur régime de prise en charge ou de remboursement. Les déclarations sont établies conformément aux modèles fixés par décision du directeur général de l'agence mentionnée au même article L. 5311-1.

Les ventes des médicaments exclus de l'assiette de la contribution prévue à l'article L. 245-6 du code de la sécurité sociale en application du III du même article doivent également faire l'objet de la déclaration prévue au premier alinéa du présent article par la personne qui assure en France l'exploitation, au sens de l'article L. 5124-1 du présent code, de ces médicaments.

Toute personne qui assure en France l'exploitation, au sens du même article L. 5124-1, et la vente en France d'un médicament ayant fait l'objet d'une autorisation d'accès précoce mentionnée à l'article L. 5121-12 est également tenue d'adresser à l'agence et au comité la déclaration des ventes réalisées pour ce médicament prévue au premier alinéa du présent article.

**Art. L5121-20**

Les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les critères scientifiques justifiant, le cas échéant, l'exonération des études de biodisponibilité des spécialités génériques définies au 5° de l'article L. 5121-1, la procédure d'inscription au répertoire des groupes génériques mentionné à l'article L. 5121-10, ainsi que les modalités de l'inscription dans un groupe générique existant d'une spécialité remplissant la condition pour être spécialité de référence et de la création de groupes génériques en l'absence de spécialité de référence ;

2° Les conditions dans lesquelles des autorisations de mise sur le marché peuvent être considérées comme faisant partie d'une autorisation de mise sur le marché globale ;

3° Les règles relatives à l'étiquetage, le conditionnement, la notice et la dénomination des médicaments et produits mentionnés au présent chapitre ;

4° Les modalités de présentation des demandes tendant à obtenir l'autorisation de mise sur le marché prévue à l'article L. 5121-8, le contenu du dossier présenté à l'appui de ces demandes, les conditions dans lesquelles le demandeur peut être dispensé de produire certains éléments du dossier et celles dans lesquelles interviennent les décisions accordant, modifiant, renouvelant, suspendant ou supprimant ces autorisations ainsi que, après la délivrance de l'autorisation, les modalités de son actualisation ;

5° Les justifications, y compris celles relatives à l'étiquetage des médicaments ou produits, qui doivent être fournies à l'appui des demandes d'autorisation de mise sur le marché et qui comprennent obligatoirement la vérification de l'existence des propriétés définies à l'article L. 5121-9 des experts possédant les qualifications techniques et professionnelles fixées par le même décret ;

6° Les modalités de présentation des demandes tendant à obtenir l'enregistrement des médicaments homéopathiques prévu à l'article L. 5121-13, le contenu du dossier présenté à l'appui de ces demandes, ainsi que les conditions dans lesquelles interviennent les décisions accordant, modifiant, renouvelant, suspendant ou supprimant ces enregistrements ;

7° Les conditions d'autorisation de mise sur le marché lorsque le demandeur peut démontrer qu'il n'est pas en mesure de fournir des renseignements complets sur l'efficacité et l'innocuité du médicament selon les dispositions de l'article L. 5121-9 ;

8° Les modalités de présentation des demandes tendant à obtenir les autorisations prévues aux articles L. 5121-12 et L. 5121-12-1, le contenu du dossier présenté à l'appui de ces demandes, les conditions et modalités d'octroi, de modification, de renouvellement, de suspension ou de retrait de ces autorisations ainsi que les modalités d'établissement, de modification, de suspension et de retrait des cadres de prescription compassionnelle prévus à l'article L. 5121-12-1 ;

9° Les règles applicables à l'expérimentation des médicaments en vue de leur autorisation de mise sur le marché ainsi qu'aux essais organisés après la délivrance de cette autorisation ;

10° Les restrictions qui peuvent être apportées dans l'intérêt de la santé publique à la prescription et à la délivrance de certains médicaments ;

11° Les règles applicables en cas de changement du titulaire de l'autorisation de mise sur le marché ou du titulaire de l'enregistrement de médicament homéopathique ou du titulaire de l'enregistrement de médicament traditionnel à base de plantes ;

12° Les modalités de présentation des demandes tendant à obtenir l'enregistrement des médicaments traditionnels à base de plantes prévu à l'article L. 5121-14-1, le contenu du dossier présenté à l'appui de ces demandes, ainsi que les conditions dans lesquelles interviennent l'enregistrement et les décisions, refusant, modifiant, renouvelant, suspendant ou retirant celui ci ;

13° Les règles applicables à la pharmacovigilance exercée sur les médicaments et sur les produits mentionnés à l'article L. 5121-1, notamment les obligations de signalement incombant aux membres des professions de santé et aux entreprises exploitant un médicament ou un produit soumis au présent titre, ainsi que les modalités de signalement d'effets indésirables effectué directement par les patients ou communiqué par les associations agréées de patients ;

14° Les règles particulières applicables à la pharmacovigilance exercée sur les médicaments dérivés du sang et les autres médicaments d'origine humaine ;

15° Les modalités de prescription et les conditions d'identification des médicaments pour lesquels il peut être recouru à l'ordonnance de dispensation conditionnelle mentionnée à l'article L. 5121-12-1-1 ;

16° Les règles particulières applicables aux essais pharmacologiques, toxicologiques et cliniques des médicaments homéopathiques faisant l'objet d'une autorisation de mise sur le marché, en prenant en compte la spécificité du médicament homéopathique et un usage généralement lié à la tradition ;

17° Les conditions dans lesquelles l'Agence nationale de sécurité du médicament et des produits de santé délivre, modifie, suspend ou retire les autorisations mentionnées au 12° et au 13° de l'article L. 5121-1 relatives aux préparations de thérapie génique et aux préparations de thérapie cellulaire xénogénique ;

18° Les conditions dans lesquelles l'Agence française de sécurité sanitaire des produits de santé délivre, modifie, suspend ou retire les autorisations relatives aux médicaments de thérapie innovante mentionnées au 17° de l'article L. 5121-1 ;

19° La procédure d'inscription à la liste de référence des groupes biologiques similaires mentionnée au b du 15° de l'article L. 5121-1 et à l'article L. 5121-10-2 ainsi que le contenu de cette liste, précisant notamment le nom des médicaments biologiques concernés, leur dosage, leur posologie et leur indication thérapeutique ;

20° Les modalités de présentation des demandes tendant à obtenir l'autorisation temporaire mentionnée à l'article L. 5121-15 relative aux médicaments mentionnés au 4° de l'article L. 5121-1, le contenu du dossier présenté à l'appui de ces demandes, les conditions dans lesquelles interviennent les décisions accordant, refusant, modifiant, renouvelant, suspendant, supprimant ou retirant ces autorisations et, après la délivrance de l'autorisation, les modalités de son actualisation ainsi que les règles applicables en cas de changement du titulaire de l'autorisation.

**Art. L5121-21**

I. — Pour l'application de l'article L. 5121-1 :

1° Les hôpitaux des armées sont regardés comme des établissements de santé ;

2° La pharmacie centrale des armées peut être habilitée à réaliser les préparations hospitalières mentionnées aux trois derniers alinéas du 2° du même article L. 5121-1.

II. — Les dispositions du présent titre relatives aux préparations de thérapie génique et aux préparations de thérapie cellulaire xénogénique visées au 12° et au 13° de l'article L. 5121-1 s'appliquent aux hôpitaux des armées. Un décret en Conseil d'État détermine les adaptations qui peuvent être apportées, en ce qui concerne ces hôpitaux, aux procédures d'autorisation applicables aux établissements de santé.

###### Chapitre Ier bis : Pharmacovigilance

**Art. L5121-22**

La pharmacovigilance a pour objet la surveillance, l'évaluation, la prévention et la gestion du risque d'effet indésirable résultant de l'utilisation des médicaments et produits mentionnés à l'article L. 5121-1.

**Art. L5121-24**

Toute entreprise ou organisme exploitant un médicament ou un produit mentionnés à l'article L. 5121-1 est tenu de respecter les obligations qui lui incombent en matière de pharmacovigilance et, en particulier, de mettre en œuvre un système de pharmacovigilance ainsi que d'enregistrer, de déclarer et de suivre tout effet indésirable suspecté d'être dû à un médicament ou produit mentionnés au même article L. 5121-1 dont il a connaissance et de mettre en place des études post-autorisation mentionnées à l'article L. 5121-8-1 dans les délais impartis.

**Art. L5121-25**

Les médecins, chirurgiens-dentistes, sages-femmes et pharmaciens déclarent tout effet indésirable suspecté d'être dû à un médicament ou produit mentionnés à l'article L. 5121-1 dont ils ont connaissance.

Les autres professionnels de santé, les patients et les associations agréées de patients peuvent signaler tout effet indésirable suspecté d'être dû à un médicament ou produit mentionnés au même article L. 5121-1 dont ils ont connaissance.

**Art. L5121-26**

Sont déterminées par décret en Conseil d'Etat les modalités d'exécution du présent chapitre, notamment les modalités d'organisation du système de pharmacovigilance exercés sur les médicaments et sur les produits mentionnés à l'article L. 5121-1 ainsi que les procédures de détection, de recueil et d'analyse des signaux et les procédures de suivi et de retour de l'information vers les personnes mentionnées à l'article L. 5121-25.

###### Chapitre Ier ter : Etudes en santé publique

###### Chapitre Ier quater : Lutte contre les ruptures d'approvisionnement de médicaments

**Art. L5121-29**

I. — Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments assurent un approvisionnement approprié et continu du marché national de manière à couvrir les besoins des patients en France.

A cette fin, tout titulaire d'autorisation de mise sur le marché et toute entreprise pharmaceutique exploitant un médicament constitue un stock de sécurité destiné au marché national et situé sur le territoire français, sur celui d'un autre Etat membre de l'Union européenne ou sur celui d'un Etat partie à l'accord sur l'Espace économique européen, dans une limite fixée dans des conditions définies par décret en Conseil d'Etat et qui ne peut excéder quatre mois de couverture des besoins en médicament, calculés sur la base du volume des ventes de la spécialité au cours des douze derniers mois glissants. Les informations relatives à la localisation de ce stock de sécurité sont tenues à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé et lui sont transmises à tout moment à sa demande.

En outre, les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments approvisionnent de manière appropriée et continue tous les établissements autorisés au titre d'une activité de grossiste-répartiteur afin de leur permettre de remplir les obligations de service public mentionnées au premier alinéa de l'article L. 5124-17-2. Ils prennent toute mesure utile pour prévenir et pallier toute difficulté, toute rupture ou tout risque de rupture d'approvisionnement et permettent, en cas de rupture de stock, la mise à disposition des informations dont ils disposent aux pharmaciens d'officine, aux pharmaciens de pharmacie à usage intérieur définie à l'article L. 5126-1 et aux pharmaciens responsables ou délégués des grossistes-répartiteurs.

II. — La rupture d'approvisionnement se définit comme l'incapacité pour une pharmacie d'officine ou une pharmacie à usage intérieur de dispenser un médicament à un patient dans un délai donné, qui peut être réduit à l'initiative du pharmacien lorsque la poursuite optimale du traitement l'impose. Ce délai et les diligences que le pharmacien doit accomplir pour dispenser le médicament sont définis par décret en Conseil d'Etat.

**Art. L5121-30**

La liste des médicaments d'intérêt thérapeutique majeur mentionnés à l'article L. 5121-31 pour lesquels une rupture ou un risque de rupture de stock est mis en évidence ou a été déclaré à l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions mentionnées à l'article L. 5121-32 est fixée par décision du directeur général de l'agence et rendue publique sur son site internet. Cette décision précise, le cas échéant, si ces médicaments peuvent être vendus au public au détail par les pharmacies à usage intérieur.

**Art. L5121-31**

Pour les médicaments d'intérêt thérapeutique majeur mentionnés à l'article L. 5111-4 , les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments élaborent et mettent en œuvre des plans de gestion des pénuries dont l'objet est, dans l'intérêt des patients, de prévenir et de pallier toute rupture de stock.

Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments élaborent et mettent en œuvre les plans de gestion des pénuries prévus au premier alinéa pour les vaccins mentionnés au b du 6° de l'article L. 5121-1 dont la liste est fixée par arrêté du ministre chargé de la santé.

Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments déclarent à l'Agence nationale de sécurité du médicament et des produits de santé la liste des médicaments qu'ils considèrent être des médicaments d'intérêt thérapeutique majeur et pour lesquels ils élaborent des plans de gestion des pénuries prévus au présent article. L'agence peut, après une procédure contradictoire, compléter cette liste si un médicament d'intérêt thérapeutique majeur n'y figure pas. La liste des médicaments d'intérêt thérapeutique majeur est rendue publique par le directeur général de l'agence sur le site internet de celle-ci.

Le décret prévu à l'article L. 5121-34 définit les caractéristiques de ces médicaments et un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé, précise les classes thérapeutiques auxquelles ils appartiennent.

**Art. L5121-32**

Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 informent dès qu'ils en ont connaissance l'Agence nationale de sécurité du médicament et des produits de santé de tout risque de rupture de stock ou de toute rupture de stock relatif à ce médicament, dans des conditions définies par voie réglementaire.

Ils mettent en place, après accord de l'agence, des solutions alternatives permettant de faire face à cette situation et mettent en œuvre, pour les médicaments d'intérêt thérapeutique majeur, les mesures prévues dans le plan de gestion des pénuries mentionné à l'article L. 5121-31.

Ils prennent, après accord de l'agence, les mesures d'accompagnement et d'information des professionnels de santé ainsi que les mesures permettant l'information des patients, notamment par l'intermédiaire des associations de patients.

**Art. L5121-32-1**

Les dispositions des articles L. 5121-29 à L. 5121-32 et du I de l'article L. 5121-33 ne sont pas applicables à la Pharmacie centrale des armées, lorsque celle-ci est titulaire d'une autorisation de mise sur le marché ou exploite un médicament.

**Art. L5121-33**

I. — Hors les cas de force majeure, en cas de rupture de stock d'un médicament d'intérêt thérapeutique majeur pour lequel une rupture ou un risque de rupture de stock présente pour les patients un risque grave et immédiat, ou d'un vaccin mentionné au deuxième alinéa de l'article L. 5121-31, et lorsque ni les alternatives médicamenteuses éventuellement disponibles sur le territoire national, ni les mesures communiquées par l'entreprise pharmaceutique exploitante ne permettent de couvrir les besoins nationaux, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, après mise en œuvre d'une procédure contradictoire, faire procéder par l'entreprise pharmaceutique défaillante à l'importation de toute alternative médicamenteuse à proportion de sa part dans la couverture des besoins au cours des six mois précédant la rupture de stock, selon les modalités prévues à l'article L. 5124-13 et dans la limite de la durée de la rupture de stock.

L'entreprise pharmaceutique défaillante verse à la Caisse nationale de l'assurance maladie la différence entre les montants remboursés par l'assurance maladie au titre de la prise en charge de l'alternative importée et ceux qui auraient résulté de la prise en charge au titre du médicament initial pendant la période de rupture mentionnée au premier alinéa du présent I dans la limite de sa part dans la couverture des besoins au cours des six mois précédant la rupture de stock.

II. — Les officines de pharmacie peuvent dispenser au détail des médicaments disposant d'une autorisation d'importation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé pour pallier une rupture d'un médicament d'intérêt thérapeutique majeur sur décision du directeur général de l'agence, publiée sur son site internet.

**Art. L5121-33-1**

En cas de rupture d'approvisionnement, un arrêté du ministre chargé de la santé peut rendre obligatoire le recours à l'ordonnance de dispensation conditionnelle, dans les conditions prévues aux articles L. 5121-12-1-1 et L. 5121-20, ou la délivrance de médicaments à l'unité, dans les conditions prévues à l'article L. 5123-8. Par arrêté du même ministre, il est mis fin sans délai à ces mesures lorsqu'elles ne sont plus nécessaires.

L'arrêté mentionné au premier alinéa du présent article précise les médicaments concernés parmi ceux identifiés en application du 15° de l'article L. 5121-20 ou mentionnés sur la liste établie en application du second alinéa de l'article L. 5123-8.

[Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2023-860 DC du 21 décembre 2023.]

**Art. L5121-33-3**

En cas de rupture ou de risque de rupture d'approvisionnement d'un médicament d'intérêt thérapeutique majeur ou d'un vaccin mentionné au b du 6° de l'article L. 5121-1, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, après mise en œuvre d'une procédure contradictoire, prendre les mesures de police sanitaire nécessaires pour garantir un approvisionnement approprié et continu par les titulaires et les exploitants d'autorisations de mise sur le marché.

**Art. L5121-34**

Les conditions d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Publicité.

**Art. L5122-1**

On entend par publicité pour les médicaments à usage humain toute forme d'information, y compris le démarchage, de prospection ou d'incitation qui vise à promouvoir la prescription, la délivrance, la vente ou la consommation de ces médicaments, à l'exception de l'information dispensée, dans le cadre de leurs fonctions, par les pharmaciens gérant une pharmacie à usage intérieur.

Ne sont pas inclus dans le champ de cette définition :

— la correspondance, accompagnée le cas échéant de tout document non publicitaire, nécessaire pour répondre à une question précise sur un médicament particulier ;

— les informations concrètes et les documents de référence relatifs, par exemple, aux changements d'emballages, aux mises en garde concernant les effets indésirables dans le cadre de la pharmacovigilance, ainsi qu'aux catalogues de ventes et listes de prix s'il n'y figure aucune information sur le médicament ;

— les informations relatives à la santé humaine ou à des maladies humaines, pour autant qu'il n'y ait pas de référence même indirecte à un médicament.

**Art. L5122-2**

La publicité définie à l'article L. 5122-1 ne doit pas être trompeuse ni porter atteinte à la protection de la santé publique. Elle doit présenter le médicament ou produit de façon objective et favoriser son bon usage.

Elle doit respecter les dispositions de l'autorisation de mise sur le marché ainsi que les stratégies thérapeutiques recommandées par la Haute Autorité de santé.

**Art. L5122-3**

Seuls peuvent faire l'objet d'une publicité les médicaments pour lesquels ont été obtenus l'autorisation de mise sur le marché mentionnée à l'article L. 5121-8 ou l'autorisation mentionnée à l'article L. 5121-9-1 ou un des enregistrements mentionnés aux articles L. 5121-13 et L. 5121-14-1 ou qui bénéficient d'une autorisation d'importation parallèle en application de l'article L. 5124-13.

La publicité pour un médicament est interdite lorsque ce médicament fait l'objet d'une réévaluation du rapport entre les bénéfices et les risques. Les professionnels de santé sont informés par l'exploitant du médicament de la réévaluation conduite dans le cadre du présent alinéa. L'information ainsi prodiguée doit être conforme à celle délivrée par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5122-6**

La publicité auprès du public pour un médicament n'est admise qu'à la condition que ce médicament ne soit pas soumis à prescription médicale, qu'aucune de ses différentes présentations ne soit remboursable par les régimes obligatoires d'assurance maladie et que l'autorisation de mise sur le marché ou l'enregistrement ne comporte pas d'interdiction ou de restrictions en matière de publicité auprès du public en raison d'un risque possible pour la santé publique, notamment lorsque le médicament n'est pas adapté à une utilisation sans intervention d'un médecin pour le diagnostic, l'initiation ou la surveillance du traitement.

La publicité auprès du public pour un médicament bénéficiant d'une autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil, du 31 mars 2004, établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire et instituant une Agence européenne des médicaments, ou dont l'autorisation de mise sur le marché a été modifiée par le biais de la procédure telle que prévue par ce même règlement, peut être interdite ou restreinte pour les motifs cités au premier alinéa, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Par dérogation au premier alinéa, les campagnes publicitaires pour les médicaments mentionnés à l'article L. 5121-2 ou pour des vaccins soumis à prescription médicale ou remboursables peuvent s'adresser au public. Les campagnes publicitaires non institutionnelles auprès du public pour des vaccins mentionnés au troisième alinéa du présent article ne sont autorisées que si les conditions suivantes sont réunies :

1° Ils figurent sur une liste de vaccins établie pour des motifs de santé publique par arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé ;

2° Le contenu de ces campagnes publicitaires est conforme à l'avis de la Haute Autorité de santé et est assorti, de façon clairement identifiée, des mentions minimales obligatoires déterminées par cette instance. Ces mentions sont reproduites in extenso, sont facilement audibles et lisibles, selon le support du message publicitaire concerné, sont sans renvoi et sont en conformité avec des caractéristiques définies par arrêté du ministre chargé de la santé.

La publicité auprès du public pour un médicament est nécessairement accompagnée d'un message de prudence et de renvoi à la consultation d'un médecin en cas de persistance des symptômes.

**Art. L5122-6-1**

Le commerce électronique de médicaments mentionné à l'article L. 5125-33 est soumis aux dispositions du présent chapitre.

**Art. L5122-7**

Les indications thérapeutiques dont la mention dans la publicité auprès du public est interdite sont déterminées par un arrêté du ministre chargé de la santé pris sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5122-8**

La publicité auprès du public pour un médicament mentionné à l'article L. 5122-6 ainsi que les campagnes publicitaires auprès du public pour les vaccinations sont soumises à une autorisation préalable de l'Agence nationale de sécurité du médicament et des produits de santé dénommée visa de publicité.

Ce visa est délivré pour une durée qui ne peut excéder la durée de l'autorisation de mise sur le marché pour les médicaments soumis à cette autorisation.

En cas de méconnaissance des dispositions des articles L. 5122-2 ou L. 5122-7, le visa peut être suspendu en cas d'urgence ou retiré par décision motivée de l'agence.

**Art. L5122-9**

La publicité pour un médicament auprès des membres des professions de santé habilités à prescrire ou à dispenser des médicaments ou à les utiliser dans l'exercice de leur art est soumise à une autorisation préalable de l'Agence nationale de sécurité du médicament et des produits de santé dénommée " visa de publicité ".

Ce visa est délivré pour une durée qui ne peut excéder la durée de l'autorisation de mise sur le marché pour les médicaments soumis à cette autorisation.

En cas de méconnaissance des articles L. 5122-2 ou L. 5122-3, le visa peut être suspendu en cas d'urgence ou retiré par décision motivée de l'agence.

Toute publicité auprès des professionnels de santé pour des vaccins est assortie, de façon clairement identifiée et sans renvoi, des recommandations in extenso de l'avis de la Haute Autorité de santé.

**Art. L5122-9-1**

Les demandes de visa prévues à l'article L. 5122-9 sont effectuées selon un calendrier et durant une période déterminés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5122-10**

Des échantillons gratuits de médicaments ne peuvent être remis aux personnes habilitées à prescrire ou à dispenser des médicaments dans le cadre des pharmacies à usage intérieur que sur leur demande.

Ces échantillons ne peuvent contenir des substances classées comme psychotropes ou stupéfiants, ou auxquelles la réglementation des stupéfiants est appliquée en tout ou partie.

Ils doivent être identiques aux spécialités pharmaceutiques concernées et porter la mention : "échantillon gratuit".

Leur remise directe au public à des fins promotionnelles ainsi que leur remise dans les enceintes accessibles au public à l'occasion de congrès médicaux ou pharmaceutiques est interdite.

**Art. L5122-11**

Les personnes qui font de l'information par démarchage ou de la prospection pour des médicaments doivent posséder des connaissances scientifiques suffisantes attestées par des diplômes, titres ou certificats figurant sur une liste établie par l'autorité administrative.

Les employeurs des salariés mentionnés au premier alinéa doivent veiller en outre à l'actualisation des connaissances de ceux-ci.

Ils doivent leur donner instruction de rapporter à l'entreprise toutes les informations relatives à l'utilisation des médicaments dont ils assurent la publicité, en particulier en ce qui concerne les effets indésirables qui sont portés à leur connaissance par les personnes visitées.

**Art. L5122-12**

Par dérogation aux dispositions de l'article L. 5122-11, peuvent également exercer les activités définies au premier alinéa de cet article :

1° Les personnes qui exerçaient de telles activités pendant au moins trois ans dans les dix années précédant le 19 janvier 1994 ;

2° Les personnes autres que celles mentionnées au 1° qui exerçaient ces activités au 19 janvier 1994, à condition de satisfaire dans un délai de quatre ans à compter de la même date aux conditions fixées par le premier alinéa de l'article L. 5122-11 ou à des conditions de formation définies par l'autorité administrative.

**Art. L5122-13**

Les dispositions des articles L. 5122-2, L. 5122-3, du premier alinéa de l'article L. 5122-6, des articles L. 5122-7, L. 5122-8, L. 5122-9 et L. 5122-11 sont applicables à la publicité pour les générateurs, trousses et précurseurs.

**Art. L5122-15**

La publicité ou la propagande, sous quelque forme que ce soit, relative aux objets, appareils et méthodes, présentés comme favorisant le diagnostic, la prévention ou le traitement des maladies, des affections relevant de la pathologie chirurgicale et des dérèglements physiologiques, le diagnostic ou la modification de l'état physique ou physiologique, la restauration, la correction ou la modification des fonctions organiques, peut être interdite par l'Agence nationale de sécurité du médicament et des produits de santé, lorsqu'il n'est pas établi que lesdits objets, appareils et méthodes possèdent les propriétés annoncées. L'Agence nationale de sécurité du médicament et des produits de santé peut aussi soumettre cette publicité ou propagande à l'obligation de mentionner les avertissements et précautions d'emplois nécessaires à l'information du consommateur.

L'interdiction est prononcée après que le fabricant, importateur ou distributeur desdits objets et appareils ou le promoteur desdites méthodes ait été appelé à présenter ses observations. Elle prend effet trois semaines après sa publication au Journal officiel. Elle est alors opposable au fabricant, importateur, distributeur ou promoteur, ainsi qu'aux personnes qui sollicitent ou font solliciter la publicité ou la propagande interdite et aux agents de publicité ou de diffusion.

**Art. L5122-16**

Sont définies par décret en Conseil d'Etat :

1° Les conditions d'octroi, de suspension ou de retrait du visa de publicité prévu à l'article L. 5122-8 ;

2° Les modalités d'application de l'article L. 5122-9 ;

3° Les conditions dans lesquelles des échantillons gratuits de médicaments peuvent être remis aux personnes mentionnées au premier alinéa de l'article L. 5122-10 ;

4° (Abrogé) ;

5° (Abrogé) ;

6° Les modalités d'application de l'article L. 5122-8-1.

###### Chapitre III : Prix et agrément.

**Art. L5123-1**

Les médicaments et produits dont la vente est réservée aux pharmaciens, à l'exception des médicaments et produits mentionnés à l'article L. 5121-8, ne peuvent être vendus à un prix supérieur à celui qui résulte du tarif pharmaceutique national. Ce tarif est fixé par arrêté des ministres chargés de l'économie et des finances, de la santé et de la sécurité sociale.

Les médicaments figurant sur la liste prévue au premier alinéa de l'article L. 162-17 du code de la sécurité sociale ne peuvent être vendus au public à un prix supérieur au prix de vente au public défini à l'article L. 162-16-4 du même code. Le cas échéant, s'ajoutent aux prix de vente au public des médicaments les honoraires de dispensation mentionnés à cet article.

Les deux premiers alinéas ne s'appliquent pas aux médicaments et produits non consommés en France.

Les établissements de santé privés à but lucratif, disposant d'une pharmacie à usage intérieur, appliquent obligatoirement pour les médicaments non inclus dans les prix de journée un abattement sur le prix limite prévu au présent article.

Le taux minimum de cet abattement est fixé par arrêté des ministres chargés de l'économie et des finances, de la santé et de la sécurité sociale.

**Art. L5123-2**

L'achat, la fourniture, la prise en charge et l'utilisation par les collectivités publiques des médicaments définis aux articles L. 5121-8, L. 5121-9-1, L. 5121-13 et L. 5121-14-1 ou bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 ou faisant l'objet d'une distribution parallèle au sens de l'article L. 5124-13-2 sont limités, dans les conditions propres à ces médicaments fixées par le décret mentionné à l'article L. 162-17 du code de la sécurité sociale, aux produits agréés dont la liste est établie par arrêté des ministres chargés de la santé et de la sécurité sociale. Cette liste précise les seules indications thérapeutiques ouvrant droit à la prise en charge des médicaments.

Les médicaments faisant l'objet, dans une indication considérée, des autorisations d'accès précoce mentionnées à l'article L. 5121-12 ou du dispositif relatif aux continuités des traitements initiés à ce titre en application de l'article L. 162-16-5-4 du code de la sécurité sociale, des autorisations ou cadres de prescription compassionnelle mentionnés à l'article L. 5121-12-1 du présent code ou du dispositif relatif aux continuités des traitements initiés à ce titre en application du VI de l'article L. 162-16-5-2 du code de la sécurité sociale, les médicaments faisant l'objet d'une autorisation comme médicaments de thérapie innovante préparés ponctuellement mentionnés au 17° de l'article L. 5121-1 du présent code ainsi que ceux faisant l'objet, en association, dans une indication considérée, d'une autorisation en application de l'article L. 162-18-1 du code de la sécurité sociale et ceux bénéficiant d'une autorisation d'importation délivrée en application de l'article L. 5124-13 du présent code dans le cadre d'une rupture de stock, d'un risque de rupture ou d'un arrêt de commercialisation peuvent être achetés, fournis, pris en charge et utilisés par les collectivités publiques sans figurer sur la liste mentionnée au premier alinéa du présent article.

Toute demande d'inscription sur la liste mentionnée au même premier alinéa d'un médicament défini aux articles L. 5121-8 et L. 5121-9-1 ou bénéficiant d'une autorisation d'importation parallèle en application de l'article L. 5124-13 qui n'a pas fait l'objet d'un classement dans la catégorie des médicaments réservés à l'usage hospitalier n'est recevable que si elle est accompagnée d'une demande d'inscription dudit médicament sur la liste mentionnée au premier alinéa de l'article L. 162-17 du code de la sécurité sociale. Le présent alinéa n'est pas applicable aux vaccins à usage réservé, imposés ou conseillés pour certains voyages ni aux médicaments inscrits, au titre de leur autorisation de mise sur le marché, sur la liste mentionnée au 1° de l'article L. 5126-6 du code de la santé publique.

L'inscription d'un médicament sur la liste mentionnée au premier alinéa du présent article peut, au vu des exigences de qualité et de sécurité des soins mettant en oeuvre ce médicament, énoncées le cas échéant par la commission prévue à l'article L. 5123-3, être assortie de conditions concernant la qualification ou la compétence des prescripteurs, l'environnement technique ou l'organisation de ces soins et d'un dispositif de suivi des patients traités.

**Art. L5123-3**

La liste mentionnée à l'article L. 5123-2 est proposée par une commission de la Haute Autorité de santé mentionnée à l'article L. 161-37 du code de la sécurité sociale dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

Peuvent être entendus par la commission les personnalités médicales ou pharmaceutiques, ainsi que les représentants qualifiés des organismes ou services dont la commission désire avoir l'avis.

**Art. L5123-4**

La liste des produits agréés peut comprendre plusieurs catégories correspondant chacune à une ou plusieurs catégories d'utilisateurs mentionnés à l'article L. 5123-6.

Un arrêté des ministres chargés des anciens combattants, de la défense et de la santé fixe les modalités de leur classification.

**Art. L5123-6**

Seuls les produits spécialisés agréés pour les catégories correspondantes d'utilisateurs peuvent être :

1° Achetés et utilisés, sauf en cas d'urgence, par les établissements de santé civils et militaires ;

2° Achetés et utilisés par les collectivités locales publiques et les organismes de toute nature dont les ressources proviennent en tout ou partie des subventions des collectivités publiques ;

3° Fournis gratuitement aux bénéficiaires de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de la guerre ;

4° Fournis gratuitement aux bénéficiaires de l'assistance médicale gratuite ;

5° Fournis aux ouvriers des établissements militaires en application des règlements sur la situation du personnel civil d'exploitation de ces établissements.

**Art. L5123-7**

Afin d'éviter le gaspillage des médicaments et sans porter atteinte à la liberté des prescriptions médicales, des modalités particulières peuvent être fixées par décret pour la délivrance des médicaments aux bénéficiaires d'un régime d'assurance maladie et aux bénéficiaires de l'aide sociale.

**Art. L5123-8**

La délivrance de certains médicaments en officine, lorsque leur forme pharmaceutique le permet, peut se faire à l'unité.

La délivrance en officine de dispositifs médicaux et des produits de santé autres que les médicaments mentionnés à l'article L. 162-17 du code de la sécurité sociale, lorsque leur conditionnement le permet, peut être limitée aux besoins nécessaires à la durée du traitement.

Un arrêté des ministres chargés de la santé et de la sécurité sociale établit la liste des médicaments, des dispositifs médicaux et des produits de santé autres que les médicaments mentionnés au même article L. 162-17 qui relèvent du présent article. Un décret en Conseil d'Etat fixe les modalités particulières de conditionnement et d'étiquetage de ces médicaments, de ces dispositifs et de ces produits de santé, d'information de l'assuré et de traçabilité des délivrances.

###### Chapitre IV : Fabrication et distribution en gros.

**Art. L5124-1**

La fabrication, l'importation, l'exportation et la distribution en gros de médicaments, produits et objets mentionnés à l'article L. 4211-1, la fabrication, l'importation et la distribution des médicaments expérimentaux, à l'exception des préparations de thérapie génique et des préparations de thérapie cellulaire xénogénique, ainsi que l'exploitation de spécialités pharmaceutiques ou autres médicaments, de générateurs, trousses ou précurseurs définis aux 8°, 9° et 10° de l'article L. 5121-1 ne peuvent être effectuées que dans des établissements pharmaceutiques régis par le présent chapitre.

La préparation, la conservation, la distribution et la cession des médicaments de thérapie innovante mentionnés au 17° de l'article L. 5121-1 peuvent également être réalisées dans des établissements autorisés au titre de l'article L. 4211-9-1.

Les personnes se livrant à une activité de courtage de médicaments mentionnée à l'article L. 5124-19 ne sont pas soumises aux dispositions du présent chapitre.

**Art. L5124-2**

Toute entreprise qui comporte au moins un établissement pharmaceutique doit être la propriété d'un pharmacien ou d'une société à la gérance ou à la direction générale de laquelle participe un pharmacien. Elle peut être, en tout ou partie, concédée en location-gérance à une société. Cette société doit être la propriété d'un pharmacien ou comporter la participation d'un pharmacien à sa direction générale ou à sa gérance.

Les pharmaciens mentionnés à l'alinéa précédent sont dénommés pharmaciens responsables. Ils sont personnellement responsables du respect des dispositions ayant trait à leur activité, sans préjudice, le cas échéant, de la responsabilité solidaire de la société.

Dans chaque établissement pharmaceutique de l'entreprise, un pharmacien délégué veille au respect des dispositions du présent livre sous l'autorité du pharmacien responsable de l'entreprise. Lorsque le pharmacien responsable exerce ses fonctions dans l'un des établissements pharmaceutiques d'une entreprise, la désignation d'un pharmacien délégué n'est pas obligatoire dans cet établissement.

Les pharmaciens responsables et les pharmaciens délégués doivent justifier d'une expérience pratique appropriée.

**Art. L5124-3**

L'ouverture d'un établissement pharmaceutique, quelle que soit son activité, est subordonnée à une autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé. Cette autorisation peut, après mise en demeure, être suspendue ou retirée en cas d'infraction aux dispositions du présent livre et du livre II de la partie IV.

Toute modification substantielle des éléments de l'autorisation initiale est subordonnée à une autorisation préalable. Un décret en Conseil d'Etat fixe les cas de modification substantielle de l'autorisation initiale. Les autres modifications font l'objet d'une déclaration.

**Art. L5124-4**

Le pharmacien responsable et les pharmaciens délégués doivent exercer personnellement leur profession.

Ils doivent se faire assister et, en cas d'absence temporaire ou s'ils font l'objet d'une interdiction d'exercer, se faire remplacer.

En cas de décès du pharmacien propriétaire d'un établissement pharmaceutique, le délai pendant lequel son conjoint ou ses héritiers peuvent faire gérer l'établissement par un pharmacien autorisé à cet effet par le directeur général de l'agence régionale de santé ne peut excéder deux ans.

**Art. L5124-5**

Lorsqu'un médicament ou produit soumis à l'autorisation de mise sur le marché prévue à l'article L. 5121-8 ou à l'autorisation temporaire mentionnée à l'article L. 5121-15 à l'enregistrement de médicament traditionnel à base de plantes ou à l'enregistrement de médicament homéopathique est commercialisé, l'entreprise qui l'exploite communique, sans délai, les dates de commercialisation de chaque présentation de ce médicament ou produit à l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5124-6**

I. — L'entreprise pharmaceutique exploitant un médicament ou produit soumis aux dispositions du chapitre Ier du présent titre qui prend la décision d'en suspendre ou d'en cesser la commercialisation ou qui a connaissance de faits susceptibles d'entraîner la suspension ou la cessation de cette commercialisation en informe, en précisant les motifs de son action, au moins un an avant la date envisagée ou prévisible l'Agence nationale de sécurité du médicament et des produits de santé pour les médicaments d'intérêt thérapeutique majeur mentionnés à l'article L. 5111-4. La cessation de commercialisation ne peut intervenir avant la fin du délai nécessaire pour mettre en place les solutions alternatives permettant de couvrir ce besoin. Si le médicament n'est pas un médicament d'intérêt thérapeutique majeur mentionné au même article L. 5111-4, l'information de l'Agence nationale de sécurité du médicament et des produits de santé se fait, de manière motivée, au plus tard deux mois avant la suspension ou l'arrêt de commercialisation. Dans tous les cas, l'entreprise pharmaceutique précise si la suspension ou l'arrêt de commercialisation du médicament est fondé sur l'un des motifs mentionnés aux 1° à 5° de l'article L. 5121-9 ou à l'article L. 5121-15. En cas d'urgence nécessitant que la suspension ou l'arrêt intervienne avant le terme des délais fixés ci-dessus, l'entreprise en informe immédiatement l'agence en justifiant de cette urgence.

L'entreprise pharmaceutique exploitant un médicament ou produit soumis aux dispositions du chapitre Ier du présent titre informe immédiatement l'agence de toute action engagée pour en retirer un lot déterminé.

II. — Quand la décision de suspendre ou de cesser la commercialisation concerne un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 ne faisant plus l'objet d'une protection au titre des droits de la propriété intellectuelle ou industrielle, l'entreprise pharmaceutique qui l'exploite précise, dans la déclaration qu'elle transmet à l'agence nationale de sécurité du médicament et des produits de santé en application du I du présent article, les incidences prévisibles de la suspension ou de la cessation de la commercialisation sur la population française.

Si les alternatives thérapeutiques disponibles ne permettent pas de couvrir le besoin de manière pérenne, l'agence en informe le titulaire de l'autorisation de mise sur le marché, à qui il incombe de rechercher une entreprise pharmaceutique pour assurer la reprise effective de l'exploitation du médicament. A cette fin :

1° Le titulaire de l'autorisation informe, par tout moyen, les entreprises pharmaceutiques susceptibles de reprendre la commercialisation du médicament de son intention de concéder l'exploitation ou de transférer l'autorisation de mise sur le marché du médicament concerné ;

2° Le titulaire de l'autorisation répond de façon motivée à chaque offre reçue ;

3° Le titulaire de l'autorisation ainsi que, le cas échéant et sur demande de celui-ci, l'entreprise pharmaceutique exploitant le médicament donnent accès à toutes les informations nécessaires aux entreprises candidates à la reprise de la commercialisation du médicament, exceptées les informations dont la communication est de nature à porter atteinte aux intérêts de l'entreprise. Les entreprises candidates à la reprise de la commercialisation sont tenues à la confidentialité.

Dès qu'il envisage de retenir une offre de reprise, et hors ce cas au plus tard neuf mois après la réception de l'information transmise par l'agence nationale de sécurité du médicament et des produits de santé en application du deuxième alinéa du présent II, le titulaire de l'autorisation de mise sur le marché remet à l'agence un rapport indiquant les actions engagées pour rechercher un repreneur, les offres reçues ainsi que, pour chacune, les raisons qui l'ont conduit à l'accepter ou la refuser. Ce rapport comprend une analyse de la capacité d'approvisionnement de l'entreprise candidate. Cette capacité peut être appréciée en prenant en compte la localisation des sites de production.

En cas d'absence de repreneur à la remise du rapport ou, au plus tard, au terme du délai de neuf mois mentionné à l'avant-dernier alinéa du présent II, si le besoin ne peut être couvert de manière pérenne et si l'Agence nationale de sécurité du médicament et des produits de santé le demande, le titulaire de l'autorisation de mise sur le marché concède à titre gracieux à un établissement pharmaceutique détenu par une personne morale de droit public l'exploitation et la fabrication du médicament pour le marché français, pour une durée de deux ans reconductible. L'agence transmet à cet établissement pharmaceutique les informations contenues dans le dossier d'autorisation de mise sur le marché. La concession peut prendre fin de manière anticipée, sur décision de l'agence, si une entreprise met sur le marché français le même médicament ou un médicament similaire dans des conditions permettant de couvrir le besoin de manière pérenne.

**Art. L5124-7**

Des organismes à but non lucratif et à vocation humanitaire peuvent comporter un établissement pharmaceutique, dont ils sont propriétaires, qui distribue en gros des médicaments à des organismes similaires ayant la même vocation en France ou dans un Etat de l'Union européenne ou autre Etat partie à l'accord sur l'Espace économique européen, ou qui les exporte aux mêmes fins humanitaires dans un Etat non membre de ladite Union ou non partie à l'accord sur l'Espace économique européen en vue de leur distribution et dispensation sans but lucratif. Le pharmacien responsable de l'établissement doit participer à la direction générale de l'organisme propriétaire.

**Art. L5124-8**

I. — Les dispositions des articles L. 5124-1 et L. 5124-2, à l'exception des dispositions du premier alinéa de cet article, s'appliquent aux établissements de ravitaillement sanitaire du service de santé des armées chargés de l'importation, l'exportation et la distribution en gros de médicaments, produits et objets mentionnés à l'article L. 4211-1, ainsi qu'à la Pharmacie centrale des armées. Les médicaments, mentionnés à l'article précité, fabriqués dans cet établissement sont soumis aux dispositions de l'article L. 5121-8, sous réserve du II et du III du présent article.

II. — Ne sont pas soumis aux dispositions de l'article L. 5121-8 les médicaments mentionnés au 6° ou au 14° de l'article L. 5121-1 qui sont nécessaires aux besoins spécifiques de la défense et qui remplissent l'ensemble des conditions suivantes :

1° Ils sont destinés à pallier l'absence de spécialité pharmaceutique disponible ou adaptée ;

2° Ils sont fabriqués, à la demande du ministère de la défense, par un établissement pharmaceutique dûment autorisé ;

3° Ils sont exploités par un établissement de ravitaillement sanitaire du service de santé des armées ou par la Pharmacie centrale des armées.

III. — Ne sont pas soumis aux dispositions de l'article L. 5121-8 les médicaments autres que ceux mentionnés au II du présent article, fabriqués par la Pharmacie centrale des armées, nécessaires à des besoins spécifiques de la défense et destinés à pallier l'absence de spécialité pharmaceutique disponible ou adaptée.

**Art. L5124-8-1**

Les médicaments mentionnés au II et au III de l'article L. 5124-8 sont fabriqués en conformité avec les bonnes pratiques prévues par l'article L. 5138-3 sous réserve des adaptations rendues nécessaires par des besoins spécifiques de la défense et ayant reçu l'avis conforme de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5124-8-2**

En l'absence de spécialité pharmaceutique disponible ou adaptée, les établissements de ravitaillement sanitaire du service de santé des armées peuvent, pour répondre à des besoins spécifiques de la défense, importer, exporter et distribuer, après avis de l'Agence nationale de sécurité du médicament et des produits de santé, un médicament autorisé dans un autre Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen, mais qui ne fait l'objet en France ni de l'autorisation de mise sur le marché prévue à l'article L. 5121-8, ni d'une demande en cours d'instruction en vue d'une telle autorisation.

**Art. L5124-8-3**

Les établissements de ravitaillement sanitaire du service de santé des armées peuvent, pour répondre à des besoins spécifiques de la défense, effectuer le déconditionnement et le reconditionnement des produits de santé en se conformant aux règles fixées par l'Agence nationale de sécurité du médicament et des produits de santé. Ces règles tiennent compte des spécificités du service de santé des armées.

Les médicaments et les dispositifs médicaux ou leurs accessoires déconditionnés sont utilisés dans le respect de leur autorisation de mise sur le marché ou de leur certification.

**Art. L5124-8-4**

Sous réserve de la satisfaction de leur mission prioritaire de soutien sanitaire aux forces armées mentionnée à l'article L. 6147-7, les établissements de ravitaillement sanitaire du service de santé des armées peuvent exercer les activités mentionnées au I de l'article L. 5124-8 et à l'article L. 5124-8-3 au profit d'autres départements ministériels ou d'organismes publics ou privés chargés d'une mission de service public concourant à la sécurité nationale.

**Art. L5124-9**

Par dérogation aux dispositions du premier alinéa de l'article L. 5124-2, les établissements publics de santé fabriquant industriellement des médicaments à la date du 31 décembre 1991, peuvent demander à bénéficier de l'autorisation prévue à l'article L. 5124-3.

**Art. L5124-9-1**

Les activités mentionnées à l'article L. 5124-1 peuvent être réalisées par des établissements pharmaceutiques créés au sein d'organismes à but non lucratif ou d'établissements publics autres que les établissements de santé :

1° Lorsque ces activités portent sur des médicaments radiopharmaceutiques ;

2° Lorsque ces activités portent sur des médicaments de thérapie innovante tels que définis au 17° de l'article L. 5121-1 et sur les médicaments de thérapie innovante définis à l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil, du 13 novembre 2007, concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004.

Ces établissements sont soumis aux articles L. 5124-2, à l'exception du premier alinéa, L. 5124-3, L. 5124-4, à l'exception du dernier alinéa, L. 5124-5, L. 5124-6, L. 5124-11 et L. 5124-18.

**Art. L5124-10**

Par dérogation aux dispositions de l'article L. 4211-1 et à celles du premier alinéa de l'article L. 5124-2, l'institut Pasteur demeure habilité à assurer, conformément à ses statuts, la préparation et la distribution des virus atténués ou non, sérums thérapeutiques, toxines modifiées ou non, et en général des divers produits d'origine microbienne non chimiquement définis pouvant servir, sous une forme quelconque, au diagnostic, à la prophylaxie ou à la thérapeutique, ainsi que les allergènes.

**Art. L5124-11**

Un établissement pharmaceutique exportant un médicament doit demander à l'Agence nationale de sécurité du médicament et des produits de santé de certifier qu'il possède l'autorisation mentionnée à l'article L. 5124-3 ou, pour les établissements ou organismes fabriquant des produits mentionnés à l'article L. 1243-1 et aux 12° et 13° de l'article L. 5121-1, l'autorisation prévue aux articles L. 1243-2, L. 4211-8 et L. 4211-9. Un Etat non membre de l'Union européenne important un médicament peut effectuer les mêmes demandes.

L'Agence nationale de sécurité du médicament et des produits de santé peut, pour des raisons de santé publique, interdire l'exportation de médicaments qui ne bénéficient pas d'une autorisation de mise sur le marché telle que définie à l'article L. 5121-8 ou qui sont susceptibles de faire courir aux patients concernés des risques non proportionnés aux bénéfices escomptés.

L'Agence nationale de sécurité du médicament et des produits de santé interdit l'exportation de médicaments dont l'autorisation de mise sur le marché a été suspendue ou retirée pour des raisons de santé publique ou dont l'autorisation de mise sur le marché n'a pas été renouvelée pour les mêmes raisons.

Lorsque le médicament exporté ne bénéficie pas d'une autorisation de mise sur le marché, l'établissement pharmaceutique qui l'exporte fournit à l'Agence nationale de sécurité du médicament et des produits de santé une déclaration expliquant les raisons pour lesquelles cette autorisation n'est pas disponible. L'Agence nationale de sécurité du médicament et des produits de santé communique ces raisons au ministre chargé de la santé du pays importateur.

**Art. L5124-13**

L'importation sur le territoire douanier des médicaments à usage humain et l'importation et l'exportation des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique mentionnées au 12° et au 13° de l'article L. 5121-1 sont soumises à une autorisation préalable délivrée par l'Agence nationale de sécurité du médicament et des produits de santé.

L'autorisation de mise sur le marché prévue à l'article L. 5121-8 et à l'article L. 5121-9-1, les enregistrements prévus aux articles L. 5121-13 et L. 5121-14-1, les autorisations ou cadres de prescription compassionnelle prévus aux articles L. 5121-12 et L. 5121-12-1 ou l'autorisation prévue au 12° et au 13° de l'article L. 5121-1 ou l'autorisation prévue à l'article L. 5121-15 valent autorisation au sens de l'alinéa précédent. L'autorisation prévue aux articles L. 1123-8, L. 1124-1, L. 1125-1 et L. 1126-1 vaut autorisation d'importation pour tout médicament nécessaire à la réalisation de la recherche impliquant la personne humaine autorisée.

Une telle autorisation n'est pas requise pour le particulier qui transporte personnellement un médicament ainsi que pour le médecin d'une équipe sportive, ou pour le professionnel de santé militaire accompagnant des ressortissants étrangers dans les conditions prévues à l'article L. 4061-6, qui transporte personnellement un médicament ou qui procède à l'importation d'un médicament par une autre voie.

Lorsqu'un particulier procède à l'importation d'un médicament par une autre voie que le transport personnel, il n'est pas non plus soumis à l'obligation d'une autorisation préalable si le médicament satisfait à l'une des conditions suivantes :

1° Il fait l'objet d'une autorisation de mise sur le marché au sens de l'article 6 de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain ou d'un enregistrement au sens des articles 14 et 16 bis de la même directive dans un Etat partie à l'accord sur l'Espace économique européen ;

2° Il est autorisé dans le pays tiers de provenance et le particulier présente au service des douanes une copie de l'ordonnance attestant que le médicament est destiné à un traitement prescrit par un médecin établi dans le pays de provenance.

**Art. L5124-13-1**

Dans le cas de recherches impliquant la personne humaine portant sur les préparations de thérapie génique et de thérapie cellulaire xénogénique mentionnées au 12° et au 13° de l'article L. 5121-1, l'autorisation de mener la recherche vaut également autorisation pour cette recherche des lieux de conservation et de préparation mentionnés aux articles L. 4211-8 et L. 4211-9, et elle vaut autorisation d'importation et d'exportation mentionnée à l'article L. 5124-13.

**Art. L5124-13-2**

Une spécialité pharmaceutique faisant l'objet d'une distribution parallèle est une spécialité :

1° Ayant une autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments ;

2° Et importée d'un autre Etat membre ou partie à l'Espace économique européen par un établissement pharmaceutique autre que le titulaire de l'autorisation de mise sur le marché ou autre que l'entreprise qui en assure l'exploitation en vue de sa commercialisation sur le territoire français.

**Art. L5124-14**

La société anonyme dénommée " Laboratoire français du fractionnement et des biotechnologies " exerce des activités de recherche, de production et de commercialisation de médicaments à usage humain et notamment des médicaments dérivés du sang, des médicaments susceptibles de se substituer aux médicaments dérivés du sang et des produits de santé issus des biotechnologies. Son capital est détenu en majorité par l'Etat, par ses établissements publics ou par d'autres entreprises ou organismes appartenant au secteur public.

Ses activités relatives à la fabrication des médicaments dérivés du sang destinés au marché français, issus du fractionnement du plasma, sont exercées exclusivement par une filiale, au sens de l'article L. 233-1 du code de commerce, créée à cet effet.

Le capital de cette filiale est détenu, directement ou indirectement, majoritairement par l'Etat, par ses établissements publics ou par d'autres entreprises ou organismes appartenant au secteur public.

Seule cette filiale peut fabriquer des médicaments mentionnés à l'article L. 5121-3 du présent code à partir du sang ou de ses composants collectés par l'Etablissement français du sang.

Cette filiale fractionne en priorité le plasma issu du sang ou de ses composants collectés par l'Etablissement français du sang. Pour satisfaire les besoins nationaux, notamment ceux liés au traitement des maladies rares, elle distribue, prioritairement sur le territoire français, les médicaments qui en sont issus.

Lorsque cette filiale fabrique des médicaments dérivés du sang destinés au marché français, elle le fait à partir du sang ou de ses composants prélevés dans les conditions définies à l'article L. 1221-3, sauf lorsque des médicaments équivalents en termes d'efficacité ou de sécurité thérapeutiques ne sont pas disponibles en quantité suffisante pour satisfaire les besoins sanitaires ou lorsque leur fabrication nécessite l'utilisation de plasma spécifique ne répondant pas aux conditions du même article.

Elle peut sous-traiter certaines des étapes concourant à la fabrication de ces médicaments. Toutefois, les médicaments destinés au marché français, fabriqués par cette filiale, sont libérés sous le contrôle de son pharmacien responsable.

L'Etablissement français du sang ne peut pas détenir de participation directe ou indirecte dans la société anonyme " Laboratoire français du fractionnement et des biotechnologies " et dans les sociétés contrôlées par celle-ci, au sens de l'article L. 233-3 du code de commerce.

**Art. L5124-16**

Sous réserve des dispositions de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique, la société "Laboratoire français du fractionnement et des biotechnologies" est régie par les dispositions du code de commerce applicables aux sociétés anonymes.

Si les statuts prévoient que la direction générale de la société est assumée sous sa responsabilité par un directeur général au sens de l'article L. 225-51-1 du code de commerce, ce dernier est nommé par décret sur proposition du président du conseil d'administration.

Les associations de donneurs de sang sont représentées au conseil d'administration de la filiale de la société anonyme "Laboratoire français du fractionnement et des biotechnologies" mentionnée au second alinéa de l'article L. 5124-14 du code de la santé publique.

Les dispositions des deux alinéas précédents sont applicables nonobstant les dispositions de l'ordonnance mentionnée au premier alinéa.

**Art. L5124-17**

La publicité en faveur des entreprises et établissements pharmaceutiques ne peut être faite que dans les conditions prévues par voie réglementaire.

**Art. L5124-17-1**

Un système d'astreinte est organisé pour répondre aux besoins urgents en médicaments en dehors des jours d'ouverture généralement pratiqués par les grossistes-répartiteurs sur leur territoire de répartition.

Tous les grossistes-répartiteurs mentionnés au premier alinéa sont tenus de participer à ce système.

L'organisation du système d'astreinte est réglée par les organisations représentatives de la profession. A défaut d'accord ou si l'organisation retenue ne permet pas de satisfaire les besoins en santé publique, une décision du directeur général de l'agence régionale de santé territorialement compétente règle l'organisation dudit système.

Les modalités d'organisation du système d'astreinte sont déterminées par décret en Conseil d'Etat.

**Art. L5124-17-2**

Les grossistes-répartiteurs sont tenus de respecter sur leur territoire de répartition les obligations de service public déterminées par décret en Conseil d'Etat.

Ils assurent l'approvisionnement continu du marché national de manière à couvrir les besoins des patients sur leur territoire de répartition. Ils participent à la prévention et à la gestion des ruptures de médicaments, au titre des obligations de service public mentionnées au premier alinéa.

**Art. L5124-17-3**

Lorsque le grossiste-répartiteur a rempli ses obligations de service public prévues à l'article L. 5124-17-2, il peut vendre en dehors du territoire national ou aux distributeurs en gros à l'exportation des médicaments.

Il ne peut pas vendre des médicaments d'intérêt thérapeutique majeur mentionnés à l'article L. 5121-30 en dehors du territoire national ou à des distributeurs en gros à l'exportation.

**Art. L5124-18**

Sont déterminés par décret en Conseil d'Etat :

1° Les conditions dans lesquelles toute entreprise comportant au moins un établissement pharmaceutique doit être la propriété d'un pharmacien ou d'une société à la gérance ou à la direction de laquelle participe un pharmacien ;

2° Les modalités d'exercice de la location-gérance prévue au premier alinéa de l'article L. 5124-2 ;

3° La durée et le contenu de l'expérience pratique appropriée dont doivent justifier les pharmaciens responsables et les pharmaciens délégués, selon les dispositions du dernier alinéa de l'article L. 5124-2 ;

4° Les modalités d'octroi, de suspension ou de retrait de l'autorisation d'ouverture d'un établissement pharmaceutique prévue à l'article L. 5124-3 ;

5° Les conditions dans lesquelles les établissements publics de santé fabriquant industriellement des médicaments au 31 décembre 1991, peuvent demander à bénéficier de l'autorisation prévue à l'article L. 5124-3 ;

6° Les conditions de remplacement prévu à l'article L. 5124-4 des pharmaciens responsables et des pharmaciens délégués en cas d'absence du titulaire ou s'ils font l'objet d'une interdiction d'exercer ;

7° Les conditions de la gérance d'un établissement pharmaceutique prévue à l'article L. 5124-4 en cas de décès du pharmacien propriétaire ;

8° Les conditions dans lesquelles peut être faite la publicité en faveur des entreprises et établissements pharmaceutiques ;

9° Les modalités d'application des articles L. 1413-4, L. 5124-7 et L. 5124-8 et les adaptations qui pourront être apportées, en ce qui concerne les établissements pharmaceutiques, aux second, troisième, et quatrième alinéas de l'article L. 5124-2 ;

10° Les conditions dans lesquelles peut être faite la publicité en faveur des établissements pharmaceutiques ;

11° Les règles régissant l'exportation des médicaments prévue à l'article L. 5124-11 ;

12° Les conditions dans lesquelles l'Agence nationale de sécurité du médicament et des produits de santé autorise l'importation des médicaments prévue à l'article L. 5124-13 ;

13° Les sections de l'ordre auxquelles appartient le pharmacien mentionné à l'article L. 5124-15 et les conditions dans lesquelles ce pharmacien doit être assisté ou remplacé ;

14° Les conditions dans lesquelles les organismes à but non lucratif et les établissements publics autres que les établissements de santé peuvent bénéficier de l'autorisation visée à l'article L. 5124-3 ;

15° Les obligations des entreprises assurant la distribution parallèle de médicaments au sens de l'article L. 5124-13-2 ainsi que les conditions dans lesquelles les médicaments faisant l'objet d'une distribution parallèle sont commercialisés en France ;

16° Les modalités d'application du II de l'article L. 5124-6.

###### Chapitre IV bis : Courtage de médicaments

**Art. L5124-19**

On entend par activité de courtage de médicaments toute activité liée à la vente ou à l'achat de médicaments qui ne comprend pas de manipulation physique et qui consiste à négocier, indépendamment et au nom d'une personne physique ou morale.

**Art. L5124-20**

Toute activité de courtage de médicaments effectuée par une personne située en France doit être déclarée auprès de l'Agence nationale de sécurité du médicament et des produits de santé.

Les personnes exerçant des activités de courtage de médicaments veillent à ce que les médicaments faisant l'objet du courtage bénéficient d'une autorisation de mise sur le marché ou d'un enregistrement au titre des articles L. 5121-13 ou L. 5121-14-1. Lorsque l'activité de courtage est réalisée au nom de l'Etat, elle peut porter sur les médicaments mentionnés aux II et III de l'article L. 5124-8.

Les modalités de déclaration et d'exercice des personnes se livrant à l'activité de courtage sont prévues par décret en Conseil d'Etat.

###### Chapitre V : Pharmacie d'officine.

####### Section 1 : Missions et activités des officines

**Art. L5125-1**

On entend par officine l'établissement affecté, d'une part, à la dispensation au détail des médicaments, produits et objets mentionnés aux articles L. 4211-1 et L. 5125-24 et, dans les conditions définies par décret, de médicaments expérimentaux ou auxiliaires ainsi qu'à l'exécution des préparations magistrales ou officinales et, d'autre part, au conseil pharmaceutique et à l'exercice des missions prévues à l'article L. 5125-1-1 A.

Une officine peut confier l'exécution d'une préparation, par un contrat écrit, à une autre officine qui est soumise, pour l'exercice de cette activité de sous-traitance, à une autorisation préalable délivrée par le directeur général de l'agence régionale de santé.

Pour certaines catégories de préparations, une officine peut, par un contrat écrit, confier l'exécution d'une préparation à un établissement pharmaceutique autorisé à fabriquer des médicaments par l'Agence nationale de sécurité du médicament et des produits de santé ou à toute personne titulaire d'une autorisation de fabrication de médicaments délivrée en application de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain. Cette activité de sous-traitance fait l'objet d'un rapport annuel transmis par le pharmacien responsable de l'établissement pharmaceutique au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Ces préparations sont réalisées en conformité avec les bonnes pratiques mentionnées à l'article L. 5121-5.

**Art. L5125-1-1 A**

Dans les conditions définies par le présent code, les pharmaciens d'officine :

1° Contribuent aux soins de premier recours définis à l'article L. 1411-11 ;

2° Participent à la coopération entre professionnels de santé ;

3° Participent à la mission de service public de la permanence des soins ;

4° Concourent aux actions de veille et de protection sanitaire organisées par les autorités de santé ;

5° Peuvent participer à l'éducation thérapeutique et aux actions d'accompagnement de patients définies aux articles L. 1161-1 à L. 1161-5 ;

6° Peuvent assurer la fonction de pharmacien référent pour un établissement mentionné au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles ayant souscrit le contrat mentionné au IV ter de l'article L. 313-12 du même code qui ne dispose pas de pharmacie à usage intérieur ou qui n'est pas membre d'un groupement de coopération sanitaire gérant une pharmacie à usage intérieur ;

7° Peuvent être désignés comme correspondants par le patient dans le cadre d'un exercice coordonné au sein des dispositifs mentionnés aux articles L. 1411-11-1, L. 1434-12, L. 6323-1 et L. 6323-3 du présent code. A ce titre, ils peuvent, à la demande du médecin ou avec son accord, renouveler périodiquement des traitements chroniques et ajuster, au besoin, leur posologie ;

8° Peuvent proposer des conseils et prestations destinés à favoriser l'amélioration ou le maintien de l'état de santé des personnes ;

9° Peuvent, dans des conditions fixées par décret en Conseil d'Etat :

a) Prescrire certains vaccins. La liste et, le cas échéant, les personnes susceptibles de bénéficier de ces vaccins sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé et de l'Agence nationale de sécurité du médicament et des produits de santé ;

b) Délivrer sans ordonnance certains médicaments, après réalisation d'un test. Un arrêté du ministre chargé de la santé, pris après avis de la Haute Autorité de santé et de l'Agence nationale de sécurité du médicament et des produits de santé, fixe la liste des médicaments concernés, des indications associées, des tests d'orientation diagnostique à réaliser et les résultats à obtenir pour délivrer sans ordonnance ces médicaments ;

9° bis Peuvent administrer, dans des conditions fixées par décret en Conseil d'Etat, certains vaccins, dont la liste et, le cas échéant, les personnes susceptibles de bénéficier sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé ;

10° Peuvent, dans le cadre de protocoles inscrits dans le cadre d'un exercice coordonné au sein des dispositifs mentionnés aux mêmes articles L. 1411-11-1, L. 1434-12, L. 6323-1 et L. 6323-3, délivrer pour certaines pathologies, et dans le respect des recommandations de la Haute Autorité de santé, des médicaments dont la liste est fixée par arrêté, pris après avis de la Haute Autorité de santé.

Un décret en Conseil d'Etat fixe les conditions d'application des 7° et 8°.

Un décret fixe les conditions d'application du 10°, notamment les conditions de formation préalable des pharmaciens et les modalités d'information du médecin traitant.

**Art. L5125-1-1**

L'exécution de préparations de médicaments radiopharmaceutiques tels que définis au 7° de l'article L. 5121-1 est interdite.

L'exécution par une officine de pharmacie des préparations autres que celles mentionnées au premier alinéa, pouvant présenter un risque pour la santé et dont la liste est fixée par arrêté du ministre chargé de la santé, est soumise à une autorisation du directeur général de l'agence régionale de santé.

**Art. L5125-1-1-1**

Le directeur général de l'agence régionale de santé suspend ou interdit l'exécution des préparations, autres que celles visées à l'article L. 5125-1-1, lorsque l'officine ne respecte pas les bonnes pratiques de préparation ou réalise les préparations dans des conditions dangereuses pour la santé publique.

Le directeur général de l'agence régionale de santé suspend ou retire l'autorisation d'exercice de l'activité de sous-traitance visée à l'article L. 5125-1 ou celle visée à l'article L. 5125-1-1 lorsque l'officine ne respecte plus les bonnes pratiques de préparation ou réalise les préparations dans des conditions dangereuses pour la santé publique.

Sauf en cas d'urgence, le pharmacien d'officine concerné est mis à même de présenter ses observations avant l'intervention des mesures prévues au présent article.

**Art. L5125-1-2**

Une officine régulièrement établie dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen peut exercer, pour le compte d'une officine bénéficiant de la licence prévue à l'article L. 5125-18, l'activité de sous-traitance de préparations prévue au deuxième alinéa de l'article L. 5125-1 dans les conditions définies aux alinéas suivants.

Lorsque l'officine est installée dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen dont les conditions d'autorisation de l'activité de sous-traitance de préparations ont été préalablement reconnues équivalentes à celles prévues par l'article L. 5125-1, elle adresse une déclaration attestant qu'elle bénéficie d'une autorisation ou d'un agrément délivré par les autorités compétentes.

Lorsque l'officine ne répond pas aux conditions définies à l'alinéa précédent, l'exercice de l'activité de sous-traitance de préparations est subordonné à l'obtention d'une autorisation administrative qui lui est délivrée après vérification que les conditions de réalisation de la sous-traitance sont équivalentes à celles définies par l'article L. 5125-1.

**Art. L5125-2**

L'exploitation d'une officine est incompatible avec l'exercice d'une autre profession, notamment avec celle de médecin, vétérinaire, sage-femme, dentiste, même si l'intéressé est pourvu des diplômes correspondants.

Toutefois, les médecins diplômés avant le 31 décembre 1952, les vétérinaires et les dentistes diplômés avant le 31 juillet 1950, les sages-femmes diplômées avant le 31 juillet 1948 sont admis à exercer leur art, concurremment avec la pharmacie, s'ils ont obtenu le diplôme de pharmacien avant le 31 juillet 1950, à condition qu'ils aient été inscrits régulièrement avant le 11 septembre 1941 à l'école dentaire ou à l'école des sages-femmes, au stage en pharmacie ou en vue de l'obtention du certificat d'études de physique, chimie, biologie, ou en quatrième année de pharmacie pour les médecins ayant utilisé le diplôme de pharmacien comme équivalent du certificat d'études de physique, chimie, biologie.

Les intéressés devront en outre établir qu'ils ont été empêchés de poursuivre leurs études parce qu'ils étaient mobilisés, prisonniers, réfractaires au service du travail obligatoire ou déportés, ou parce qu'ils appartenaient à une organisation de résistance. Le présent alinéa fera l'objet de mesures d'exécution fixées par les décrets en Conseil d'Etat publiés pour l'application du présent livre.

####### Section 2 : Conditions générales d'autorisation

**Art. L5125-3**

Lorsqu'ils permettent une desserte en médicaments optimale au regard des besoins de la population résidente et du lieu d'implantation choisi par le pharmacien demandeur au sein d'un quartier défini à l'article L. 5125-3-1, d'une commune ou des communes mentionnées à l'article L. 5125-6-1, sont autorisés par le directeur général de l'agence régionale de santé, respectivement dans les conditions suivantes :

1° Les transferts et regroupements d'officines, sous réserve de ne pas compromettre l'approvisionnement nécessaire en médicaments de la population résidente du quartier, de la commune ou des communes d'origine.

L'approvisionnement en médicaments est compromis lorsqu'il n'existe pas d'officine au sein du quartier, de la commune ou de la commune limitrophe accessible au public par voie piétonnière ou par un mode de transport motorisé répondant aux conditions prévues par décret, et disposant d'emplacements de stationnement ;

2° L'ouverture d'une officine par voie de création, si les conditions démographiques prévues à l'article L. 5125-4 sont remplies depuis deux ans à compter de la publication du dernier recensement mentionné au même article et si aucune décision autorisant cette ouverture par voie de transfert ou regroupement n'a été prise dans ce délai dans les zones suivantes :

a) Dans les zones franches urbaines-territoires entrepreneurs mentionnés à l'article 42 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire ;

b) Dans les quartiers prioritaires de la politique de la ville définis à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine ;

c) Dans les zones de revitalisation rurale définies par l'article 1465 A du code général des impôts.

**Art. L5125-3-1**

Le directeur général de l'agence régionale de santé définit le quartier d'une commune en fonction de son unité géographique et de la présence d'une population résidente. L'unité géographique est déterminée par des limites naturelles ou communales ou par des infrastructures de transport.

Le directeur général de l'agence régionale de santé mentionne dans l'arrêté prévu au cinquième alinéa de l'article L. 5125-18 le nom des voies, des limites naturelles ou des infrastructures de transports qui circonscrivent le quartier.

**Art. L5125-3-2**

Le caractère optimal de la desserte en médicaments au regard des besoins prévu à l'article L. 5125-3 est satisfait dès lors que les conditions cumulatives suivantes sont respectées :

1° L'accès à la nouvelle officine est aisé ou facilité par sa visibilité, par des aménagements piétonniers, des stationnements et, le cas échéant, des dessertes par les transports en commun ;

2° Les locaux de la nouvelle officine remplissent les conditions d'accessibilité mentionnées aux articles L. 164-1 à L. 164-3 du code de la construction et de l'habitation, ainsi que les conditions minimales d'installation prévues par décret. Ils permettent la réalisation des missions prévues à l'article L. 5125-1-1 A du présent code et ils garantissent un accès permanent du public en vue d'assurer un service de garde et d'urgence ;

3° La nouvelle officine approvisionne la même population résidente ou une population résidente jusqu'ici non desservie ou une population résidente dont l'évolution démographique est avérée ou prévisible au regard des permis de construire délivrés pour des logements individuels ou collectifs.

**Art. L5125-3-3**

Par dérogation aux dispositions de l'article L. 5125-3-2, le caractère optimal de la réponse aux besoins de la population résidente est apprécié au regard des seules conditions prévues aux 1° et 2° du même article dans les cas suivants :

1° Le transfert d'une officine au sein d'un même quartier, ou au sein d'une même commune lorsqu'elle est la seule officine présente au sein de cette commune ;

2° Le regroupement d'officines d'un même quartier au sein de ce dernier.

**Art. L5125-4**

I. — L'ouverture par voie de transfert ou de regroupement d'une officine dans une commune, ou dans une commune nouvelle définie à l'article L. 2113-1 du code général des collectivités territoriales ou dans les communes mentionnées à l'article L. 5125-6-1 du présent code peut être autorisée lorsque le nombre d'habitants recensés est au moins égal à 2 500.

L'ouverture d'une officine supplémentaire peut être autorisée par voie de transfert ou de regroupement à raison d'une autorisation par tranche entière supplémentaire de 4 500 habitants recensés dans la commune, dans la commune nouvelle ou dans les communes mentionnées à l'article L. 5125-6-1.

Lorsque la dernière officine présente dans une commune de moins de 2 500 habitants a cessé définitivement son activité et qu'elle desservait jusqu'alors une population au moins égale à 2 500 habitants, une nouvelle autorisation peut être délivrée pour l'installation d'une officine par voie de transfert ou de regroupement dans cette commune.

II. — Par dérogation aux dispositions du premier alinéa, le quota de 2 500 habitants est fixé à 3 500 habitants pour le département de la Guyane et les départements de la Moselle, du Bas-Rhin et du Haut-Rhin.

III. — Le nombre d'habitants dont il est tenu compte pour l'application du présent article est la population municipale telle qu'elle est issue du dernier recensement de la population publié au Journal officiel de la République française.

**Art. L5125-5**

Deux ou plus de deux officines sont autorisées à se regrouper si leur emplacement d'origine est situé dans une commune présentant un nombre d'officines supérieur aux seuils prévus à l'article L. 5125-4. Le lieu de regroupement de ces officines est l'emplacement de l'une d'elles ou tout autre emplacement situé sur le territoire national.

Si le regroupement s'opère dans un lieu nouveau, la nouvelle officine ne peut être effectivement ouverte au public qu'après la fermeture des locaux d'origine de chacune des officines regroupées.

A la suite du regroupement d'officines au sein d'une des communes d'origine, le nombre de licences concernées par le regroupement demeure pris en compte pour l'application des dispositions prévues à l'article L. 5125-4 dans la commune où le regroupement est réalisé. A l'issue d'un délai de douze ans à compter de la délivrance de l'autorisation de regroupement, le directeur général de l'agence régionale de santé peut, après avis du représentant désigné au niveau régional par chacun des syndicats représentatifs de la profession au sens de l'article L. 162-33 du code de la sécurité sociale et du conseil de l'ordre des pharmaciens territorialement compétent, mettre fin à cette prise en compte et autoriser l'ouverture d'une nouvelle officine si les besoins en médicaments de la population ne sont plus satisfaits de manière optimale.

**Art. L5125-5-1**

Toute opération de restructuration du réseau officinal réalisée au sein d'une même commune ou de communes limitrophes à l'initiative d'un ou plusieurs pharmaciens ou sociétés de pharmaciens et donnant lieu à l'indemnisation de la cessation définitive d'activité d'une ou plusieurs officines doit faire l'objet d'un avis préalable du directeur général de l'agence régionale de santé.

La cessation définitive d'activité de l'officine ou des officines concernées est constatée dans les conditions prévues à l'article L. 5125-22.

####### Section 3 : Dispositions particulières à certains territoires

**Art. L5125-6**

I. — Le directeur général de l'agence régionale de santé évalue les besoins d'approvisionnement en médicaments pour la population du territoire pour lequel il est compétent dans le cadre du schéma régional de santé prévu au 2° de l'article L. 1434-2.

Il fixe par arrêté les territoires au sein desquels l'accès au médicament pour la population n'est pas assuré de manière satisfaisante. Un décret détermine les conditions dans lesquelles ces territoires sont définis en raison des caractéristiques démographiques, sanitaires et sociales de leur population, de l'offre pharmaceutique et de son évolution prévisible, ou, le cas échéant, des particularités géographiques de la zone.

Cet arrêté est pris, après avis du Conseil de l'ordre des pharmaciens territorialement compétent, de l'Union régionale des professionnels de santé pharmaciens, du représentant régional désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale, et de la conférence régionale de la santé et de l'autonomie.

II. — Dans les territoires définis au I du présent article, la convention mentionnée à l'article L. 162-16-1 du code de la sécurité sociale peut prévoir des mesures destinées à favoriser ou maintenir une offre pharmaceutique.

III. — Le directeur général de l'agence régionale de santé peut prévoir des mesures destinées à favoriser ou maintenir une offre pharmaceutique au titre des dispositions prévues à l'article L. 1435-8 du présent code.

**Art. L5125-6-1**

Dans les territoires définis à l'article L. 5125-6, le directeur général de l'agence régionale de santé fixe par arrêté, après avis du conseil de l'Ordre des pharmaciens territorialement compétent et du représentant régional désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale, la liste des communes contiguës dépourvues d'officine, dont une recense au moins 2 000 habitants, afin de totaliser un nombre d'habitants conforme au seuil prévu à l'article L. 5125-4 du présent code.

L'ouverture d'une officine par voie de transfert ou de regroupement peut être autorisée au sein de ces communes.

**Art. L5125-6-2**

Par dérogation aux dispositions de l'article L. 5125-3-2, au sein des territoires mentionnés à l'article L. 5125-6, la réponse optimale aux besoins en médicaments de la population est appréciée au regard des seules conditions prévues aux 1° et 2° de l'article L. 5125-3-2. Le directeur général de l'agence régionale de santé peut, au sein de ces territoires, autoriser l'ouverture d'une officine par voie de transfert ou de regroupement, notamment auprès d'un centre commercial, d'une maison de santé ou d'un centre de santé.

####### Section 4 : Dispositions particulières aux aéroports

**Art. L5125-7**

Par dérogation aux dispositions de l'article L. 5125-4, pour l'ouverture d'une officine par voie de transfert ou de regroupement au sein d'un aéroport, le nombre d'habitants recensés est remplacé par le nombre annuel de passagers de l'aéroport.

Le directeur général de l'agence régionale de santé peut autoriser cette ouverture lorsque le nombre annuel de passagers de l'aéroport est au moins égal à 3 000 000.

L'ouverture d'une officine supplémentaire peut être autorisée selon les mêmes modalités par tranche de 20 000 000 de passagers supplémentaires par an.

**Art. L5125-7-1**

Lorsqu'une ou plusieurs officines sont implantées au sein d'un aéroport dans la zone côté piste ou dans la zone côté ville au sens du règlement (CE) n° 300/2008 du Parlement européen et du Conseil du 11 mars 2008 relatif à l'instauration de règles communes dans le domaine de la sûreté de l'aviation civile, une seule annexe est autorisée par officine dans la zone dans laquelle cette officine n'est pas implantée.

Les conditions de l'exercice de l'activité pharmaceutique au sein de cette annexe sont précisées par arrêté du ministre chargé de la santé.

**Art. L5125-7-2**

Lorsque plusieurs officines sont implantées au sein de l'aéroport, un service de garde et d'urgence est organisé entre les officines pour répondre aux besoins en médicaments des passagers durant les jours et heures d'ouverture de l'aéroport.

L'organisation du service de garde et d'urgence mise en place dans chaque aéroport est communiquée par les pharmacies concernées au représentant régional de chaque syndicat représentatif des pharmaciens titulaires d'officine mentionné à l'article L. 162-33 du code de la sécurité sociale et au directeur général de l'agence régionale de santé territorialement compétente.

####### Section 5 : Conditions d'exploitation

**Art. L5125-8**

Pour être titulaire d'une officine de pharmacie ouverte au public, accéder à la gérance d'une pharmacie après décès, ou d'une pharmacie mutualiste ou de secours minière, le pharmacien doit justifier de l'exercice pendant au moins six mois d'une expérience complémentaire en tant que pharmacien adjoint ou en tant que remplaçant dans une officine de pharmacie s'il n'a pas effectué le stage de fin d'études de six mois dans une officine de pharmacie ou une pharmacie à usage intérieur d'un établissement de santé.

Les dispositions de l'alinéa précédent ne s'appliquent ni aux anciens internes en pharmacie hospitalière, ni aux pharmaciens inscrits à l'une quelconque des sections de l'ordre au 1er janvier 1996 ou y ayant été précédemment inscrits. Il en est de même pour les pharmaciens ressortissants des autres Etats membres de l'Union européenne ou autre Etat partie à l'accord sur l'Espace économique européen, eu égard à leur exercice professionnel dans leur pays d'origine ou de provenance.

**Art. L5125-9**

Tout pharmacien ou toute société se proposant d'exploiter une officine doit en faire la déclaration auprès du conseil de l'ordre des pharmaciens territorialement compétent.

En cas de cessation d'exploitation, de transfert ou de regroupement d'officine, ou de tout changement affectant la propriété de l'officine, le pharmacien ou la société en informe le conseil de l'ordre des pharmaciens territorialement compétent.

Le conseil de l'ordre des pharmaciens territorialement compétent transmet les informations concernant les débuts, les changements et les cessations d'exploitation des officines à l'agence régionale de santé.

Les modalités d'application du présent article sont fixées par décret.

**Art. L5125-10**

Par dérogation aux articles L. 5125-4, L. 5125-11, L. 5125-3, L. 5125-12 et L. 5125-18, toute ouverture, acquisition par une société mutualiste ou une union de sociétés mutualistes, d'une pharmacie existante et tout transfert d'un lieu dans un autre d'une pharmacie, créée ou acquise par une telle société ou union sont subordonnés à une décision du ministre chargé de la santé, qui autorise, le cas échéant, le directeur général de l'agence régionale de santé à délivrer la licence et peut imposer des conditions particulières de fonctionnement.

**Art. L5125-11**

Le pharmacien, ou la société, doit être propriétaire de l'officine dont il est titulaire.

Un pharmacien ou une société ne peut être propriétaire ou copropriétaire que d'une seule officine.

Les pharmaciens sont autorisés à constituer entre eux une société en nom collectif en vue de l'exploitation d'une officine.

Les pharmaciens sont également autorisés à constituer individuellement ou entre eux une société à responsabilité limitée en vue de l'exploitation d'une officine, à la condition que cette société ne soit propriétaire que d'une seule officine, quel que soit le nombre de pharmaciens associés, et que la gérance de l'officine soit assurée par un ou plusieurs des pharmaciens associés.

Les gérants et les associés sont responsables à l'égard des tiers dans les limites fixées aux articles L. 223-1 et L. 223-22 du code de commerce.

Aucune limite n'est apportée à la responsabilité délictuelle et quasi délictuelle des gérants, qui sont obligatoirement garantis contre tous les risques professionnels.

Tous les pharmaciens associés sont tenus aux obligations de l'article L. 4221-1. En conséquence, tous leurs diplômes étant enregistrés pour l'exploitation de l'officine, ils ne peuvent exercer aucune autre activité pharmaceutique, à l'exception de celle de pharmacien de sapeur-pompier volontaire.

**Art. L5125-12**

Tout pharmacien associé dans une société exploitant une officine et qui y exerce son activité doit détenir directement une fraction du capital social et des droits de vote qui y sont attachés.

Dans une société en nom collectif ou à responsabilité limitée, ou une société d'exercice libéral à responsabilité limitée, il peut, en outre, si les statuts le prévoient, se voir attribuer des parts d'industrie.

La qualité d'associé en industrie est prévue pour une durée maximale de cinq ans, éventuellement renouvelable une fois pour trois ans.

Les dispositions du présent article s'appliquent sous réserve des dispositions de la loi du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé.

**Art. L5125-13**

Le pharmacien adjoint exerçant à titre exclusif son activité dans une officine exploitée par une société d'exercice libéral peut détenir, directement ou par l'intermédiaire d'une société de participations financières de profession libérale qu'il contrôle, une fraction du capital de cette société d'exercice libéral représentant jusqu'à 10 % de celui-ci.

Le pharmacien adjoint associé de la société d'exercice libéral exploitant l'officine dans laquelle il exerce continue d'exercer dans le cadre d'un contrat de travail et demeure placé dans un lien de subordination juridique à l'égard du ou des pharmaciens titulaires de l'officine.

Les modalités et les conditions d'application du présent article sont définies par décret en Conseil d'Etat, pris après avis du Conseil national de l'ordre des pharmaciens et des organisations les plus représentatives de la profession.

**Art. L5125-14**

Aucune convention relative à la propriété d'une officine n'est valable si elle n'a été constatée par écrit. Une copie de la convention doit être déposée au conseil régional de l'ordre des pharmaciens et au siège de l'agence régionale de santé.

Est nulle et de nul effet toute stipulation destinée à établir que la propriété ou la copropriété d'une officine appartient à une personne non diplômée.

**Art. L5125-15**

Le pharmacien titulaire d'une officine doit exercer personnellement sa profession.

La mise en œuvre des dispositions prévues à l'article L. 5125-7-1 ne fait pas obstacle à l'exercice personnel du titulaire.

En toutes circonstances, les médicaments doivent être préparés par un pharmacien, ou sous la surveillance directe d'un pharmacien.

Le pharmacien titulaire d'officine est assisté de pharmaciens adjoints en fonction de l'activité globale de son officine.

Les conditions d'appréciation de cette activité et les modalités de transmission à l'agence régionale de santé des informations correspondantes sont définies par décret en Conseil d'Etat.

Un arrêté du ministre chargé de la santé fixe, après avis du Conseil national de l'ordre des pharmaciens, le nombre de pharmaciens adjoints requis en fonction de l'activité globale de l'officine appréciée dans les conditions fixées à l'avant-dernier alinéa du présent article.

**Art. L5125-16**

Une officine ne peut rester ouverte en l'absence de son titulaire que si celui-ci s'est fait régulièrement remplacer. L'annexe mentionnée à l'article L. 5125-7-1 ne peut rester ouverte au public en l'absence de pharmacien.

La durée légale d'un remplacement ne peut, en aucun cas, dépasser un an. Toutefois, dans le cas de service national ou de rappel sous les drapeaux, ce délai est prolongé jusqu'à la cessation de cet empêchement.

Par dérogation au deuxième alinéa, ce délai d'un an peut être renouvelé une fois par décision du directeur général de l'agence régionale de santé lorsque l'absence du pharmacien titulaire se justifie par son état de santé.

Après le décès d'un pharmacien, le délai pendant lequel son conjoint ou ses héritiers peuvent maintenir une officine ouverte en la faisant gérer par un pharmacien autorisé à cet effet par le directeur général de l'agence régionale de santé à remplacer le pharmacien décédé ne peut excéder deux ans. Ce délai peut être prorogé, pour une période ne pouvant excéder un an, par le directeur général de l'agence régionale de santé en cas de situation exceptionnelle. A l'issue de ce délai, le directeur général de l'agence régionale de santé peut faire application de l'article L. 5125-22.

**Art. L5125-17**

Un service de garde est organisé pour répondre aux besoins du public en dehors des jours d'ouverture généralement pratiqués par les officines dans une zone déterminée. Un service d'urgence est organisé pour répondre aux demandes urgentes en dehors des heures d'ouverture généralement pratiquées par ces officines.

Toutes les officines de la zone, à l'exception de celles mentionnées à l'article L. 5125-10, sont tenues de participer à ces services, sauf décision contraire prise par arrêté du directeur général de l'agence régionale de santé après avis du représentant régional désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale, en cas de circonstances ou de particularités locales rendant impraticable ou non nécessaire la participation de l'ensemble des officines.

L'organisation des services de garde et d'urgence est réglée par les organisations représentatives de la profession dans le département. A défaut d'accord entre elles, en cas de désaccord de l'un des pharmaciens titulaires d'une licence d'officine intéressés ou si l'organisation retenue ne permet pas de satisfaire les besoins de la santé publique, un arrêté du directeur général de l'agence régionale de santé règle lesdits services après avis des organisations professionnelles précitées et du conseil de l'ordre des pharmaciens territorialement compétent. Le directeur général de l'agence régionale de santé adresse pour information cet arrêté au représentant de l'Etat dans le département.

Un pharmacien qui ouvre son officine pendant un service de garde ou d'urgence, alors qu'il n'est pas lui-même de service, doit la tenir ouverte durant tout le service considéré.

Dans tous les cas, les collectivités locales sont informées des services de garde et d'urgence mis en place.

####### Section 6 : Instruction des demandes d'autorisation

**Art. L5125-18**

Toute création d'une nouvelle officine, tout transfert d'une officine d'un lieu dans un autre et tout regroupement d'officines sont subordonnés à l'octroi d'une licence délivrée par le directeur général de l'agence régionale de santé selon les conditions prévues aux articles L. 5125-3, L. 5125-3-1, L. 5125-3-2, L. 5125-3-3, L. 5125-4 et L. 5125-5.

Dans le cas d'un transfert ou d'un regroupement d'officines de pharmacie d'une région à une autre, la licence est délivrée par décision conjointe des directeurs généraux des agences régionales de santé territorialement compétentes.

La licence fixe l'emplacement où l'officine sera exploitée.

Lorsqu'il est saisi d'une demande de création, de transfert ou de regroupement, le directeur général de l'agence régionale de santé consulte les organisations professionnelles mentionnées à l'article L. 5125-6-1 ou, dans le cas de la Réunion, de la Martinique, de la Guadeloupe, de Saint-Barthélemy, de Saint-Martin, de la Guyane et de Saint-Pierre-et-Miquelon, le conseil central de la section E de l'ordre national des pharmaciens.

Il peut déterminer le ou les secteurs de la commune dans lequel l'officine devra être située. La décision d'autorisation ou de refus de la demande est prise par arrêté du directeur général de l'agence régionale de santé.

**Art. L5125-19**

L'autorisation de création, transfert ou de regroupement d'officines ne prend effet qu'à l'issue d'un délai de trois mois à compter de la notification de l'arrêté d'autorisation.

A l'issue du délai de trois mois, l'officine dont la création, le transfert ou le regroupement avec une autre officine a été autorisé, doit être effectivement ouverte au public dans les deux ans à compter de la notification de l'arrêté de licence. Cette période peut être prolongée par le directeur général de l'agence régionale de santé en cas de force majeure constatée.

**Art. L5125-20**

Sous réserve des dispositions de l'article L. 5125-4, les demandes d'autorisation de regroupement bénéficient d'une priorité par rapport aux demandes de transfert. Les demandes d'autorisation de transfert bénéficient d'une priorité par rapport aux demandes de création.

Pour l'ouverture d'une officine au sein d'une commune nouvelle ou de communes mentionnées à l'article L. 5125-6-1, sont prioritaires, dans le respect de l'article L. 5125-3 et du premier alinéa du présent article, les demandes déposées par les pharmacies des communes limitrophes.

Parmi les demandes de création, celles qui sont présentées par des pharmaciens n'ayant jamais été titulaires d'une licence d'officine ou n'en étant plus titulaires depuis au moins trois ans à la date du dépôt de la demande bénéficient d'une priorité.

Lorsque la demande d'autorisation est présentée par une société ou par plusieurs pharmaciens réunis en copropriété, le principe de priorité ne s'applique que lorsque tous les pharmaciens associés ou copropriétaires exerçant dans l'officine remplissent les conditions pour en bénéficier.

Toute demande ayant fait l'objet du dépôt d'un dossier complet bénéficie d'un droit d'antériorité par rapport aux demandes ultérieures concurrentes, dans des conditions fixées par le décret mentionné à l'article L. 5125-32.

**Art. L5125-21**

La licence ne peut être cédée par son ou ses titulaires indépendamment du fonds de commerce auquel elle se rapporte.

Au cours d'une procédure de redressement judiciaire ou de liquidation judiciaire, la cession d'une officine est possible.

La licence est considérée comme caduque à compter de la date du jugement de clôture pour insuffisance d'actifs, ou le cas échéant pour extinction du passif.

**Art. L5125-22**

En cas de cessation définitive d'activité de l'officine, son titulaire, ou en cas de décès ses héritiers, déclare cette cessation auprès du directeur général de l'agence régionale de santé.

Lorsqu'elle n'est pas déclarée, la cessation d'activité est réputée définitive dès lors qu'aucune activité n'a été constatée pendant douze mois consécutifs.

Le directeur général de l'agence régionale de santé constate la caducité de la licence par arrêté.

####### Section 7 : Dispositions diverses

**Art. L5125-23**

I. — Le pharmacien ne peut délivrer un médicament ou produit autre que celui qui a été prescrit, ou ayant une dénomination commune différente de la dénomination commune prescrite, qu'avec l'accord exprès et préalable du prescripteur, sauf en cas d'urgence et dans l'intérêt du patient.

II. — Si la prescription libellée en dénomination commune peut être respectée par la délivrance d'une spécialité figurant dans un groupe générique ou hybride mentionné au 5° de l'article L. 5121-1, le pharmacien délivre une spécialité appartenant à ce groupe dans le respect des dispositions de l'article L. 162-16 du code de la sécurité sociale.

Par dérogation au I, il peut délivrer par substitution à la spécialité prescrite une spécialité du même groupe générique ou du même groupe hybride, à condition que le prescripteur n'ait pas exclu cette possibilité par une mention expresse et justifiée portée sur l'ordonnance. Un arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé, précise les situations médicales dans lesquelles cette exclusion peut être justifiée, notamment sur l'ordonnance, ainsi que, le cas échéant, les modalités de présentation de cette justification par le prescripteur. Parmi ces situations médicales, certaines peuvent en outre faire l'objet d'une exclusion de substitution par le pharmacien, même lorsque le prescripteur n'a pas exclu cette possibilité sur l'ordonnance. L'arrêté mentionné au présent alinéa peut également préciser les situations médicales dans lesquelles cette exclusion peut être justifiée par le pharmacien, notamment sur l'ordonnance, ainsi que, le cas échéant, les modalités de présentation de cette justification par le pharmacien et d'information du prescripteur. Pour les spécialités figurant sur l'une des listes mentionnées aux premier et deuxième alinéas de l'article L. 162-17 du code de la sécurité sociale, cette substitution s'effectue dans les conditions prévues à l'article L. 162-16 du même code.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise, après avis de l'Agence nationale de sécurité du médicament et des produits de santé, les situations médicales dans lesquelles la substitution peut être effectuée par le pharmacien au sein d'un groupe hybride.

III. — Lorsque le pharmacien délivre par substitution à la spécialité prescrite une spécialité du même groupe générique ou du même groupe hybride, il doit inscrire le nom de la spécialité qu'il a délivrée. Il en est de même lorsque le pharmacien délivre une spécialité au vu d'une prescription libellée en dénomination commune.

La prescription libellée en dénomination commune est obligatoire pour les spécialités figurant dans un groupe générique mentionné au 5° de l'article L. 5121-1.

IV. — Lorsqu'un traitement est prescrit pour une durée d'au moins trois mois, y compris au moyen du renouvellement multiple d'un traitement mensuel, et qu'un grand conditionnement est disponible pour le médicament concerné ou pour sa forme générique, le pharmacien doit délivrer ledit conditionnement.

V. — Par dérogation au I, le pharmacien peut, en cas de rupture de stock d'un médicament d'intérêt thérapeutique majeur mentionné sur la liste prévue à l'article L. 5121-30, remplacer le médicament prescrit par un autre médicament conformément à la recommandation établie, après consultation des professionnels de santé et des associations d'usagers du système de santé agréées, par l'Agence nationale de sécurité du médicament et des produits de santé et publiée sur son site internet. L'agence informe sans délai les ministres chargés de la santé et de la sécurité sociale de la publication de chaque recommandation.

Lorsque le pharmacien procède au remplacement du médicament prescrit dans les conditions prévues au premier alinéa du présent V, il inscrit le nom du médicament qu'il a délivré sur l'ordonnance et informe le prescripteur de ce remplacement.

**Art. L5125-23-1**

Dans le cadre d'un traitement chronique, à titre exceptionnel et sous réserve d'informer le médecin prescripteur, lorsque la durée de validité d'une ordonnance renouvelable est expirée et afin d'éviter toute interruption de traitement préjudiciable à la santé du patient, le pharmacien peut dispenser, dans le cadre de la posologie initialement prévue, les médicaments et dispositifs médicaux nécessaires à la poursuite du traitement dans la limite de trois mois, par délivrance d'un mois. Le médecin prescripteur en est informé par des moyens de communication sécurisés. Les catégories de médicaments et de dispositifs médicaux exclues du champ d'application du présent alinéa sont fixées par un arrêté du ministre chargé de la santé sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé.

S'agissant des contraceptifs oraux, lorsque la durée de validité d'une ordonnance datant de moins d'un an est expirée, le pharmacien peut dispenser les médicaments nécessaires à la poursuite du traitement, sauf s'ils figurent sur une liste fixée par un arrêté du ministre chargé de la santé sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé, pour une durée supplémentaire non renouvelable de six mois.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L5125-23-2**

Par dérogation au I de l'article L. 5125-23, le pharmacien peut délivrer, par substitution au médicament biologique prescrit, un médicament biologique similaire lorsque les conditions suivantes sont remplies :

1° Le médicament biologique similaire délivré appartient au même groupe biologique similaire, au sens du b du 15° de l'article L. 5121-1, que le médicament biologique prescrit ;

2° Ce groupe biologique similaire figure sur une liste, accompagnée le cas échéant de conditions de substitution et d'information du prescripteur et du patient à l'occasion de cette substitution de nature à assurer la continuité du traitement avec le même médicament, fixée par un arrêté conjoint des ministres chargés de la santé et de la sécurité sociale pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé ;

A défaut d'inscription sur la liste mentionnée au premier alinéa du présent 2° deux ans après la publication de l'arrêté d'inscription sur la liste prévue au premier alinéa de l'article L. 162-17 du code de la sécurité sociale du premier médicament biologique similaire, un arrêté des ministres chargé de la santé et de la sécurité sociale autorise le pharmacien à délivrer par substitution au médicament biologique de référence un médicament biologique similaire appartenant à ce groupe, sauf avis contraire de l'Agence nationale de sécurité du médicament et des produits de santé publié avant la fin de cette période. L'avis de l'Agence peut comprendre, le cas échéant, des conditions de substitution et d'information et des mises en garde de nature à assurer la continuité du traitement en vue de la substitution par le pharmacien ;

3° Lorsqu'elles existent, les conditions mentionnées au 2° du présent article peuvent être respectées ;

4° Le prescripteur n'a pas exclu la possibilité de cette substitution par une mention expresse et justifiée portée sur l'ordonnance, tenant à la situation médicale du patient ;

5° Si le médicament prescrit figure sur la liste mentionnée au premier alinéa de l'article L. 162-17 du code de la sécurité sociale, cette substitution s'effectue dans les conditions prévues à l'article L. 162-16 du même code.

Lorsque le pharmacien délivre par substitution au médicament biologique prescrit un médicament biologique similaire du même groupe, il inscrit le nom du médicament qu'il a délivré sur l'ordonnance et informe le prescripteur et le patient de cette substitution.

Lorsqu'un grand conditionnement est disponible pour la forme biologique similaire du médicament et que le traitement en est prescrit pour une durée d'au moins trois mois, y compris par renouvellement multiple d'un traitement mensuel, le pharmacien délivre un grand conditionnement.

**Art. L5125-23-3**

Par dérogation au I de l'article L. 5125-23, le pharmacien peut délivrer, par substitution au produit prescrit, un produit comparable lorsque les conditions suivantes sont remplies :

1° Ce produit figure sur une liste, accompagnée, le cas échéant, de conditions de substitution et d'information du prescripteur et du patient à l'occasion de cette substitution, fixée par un arrêté conjoint des ministres chargés de la santé et de la sécurité sociale pris après avis de la Haute Autorité de santé ;

2° Lorsqu'elles existent, les conditions mentionnées au 1° du présent article peuvent être respectées ;

3° Le prescripteur n'a pas exclu la possibilité de cette substitution par une mention expresse et justifiée portée sur l'ordonnance et tenant à la situation médicale du patient ;

4° Si le produit prescrit figure sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale, cette substitution s'effectue dans les conditions prévues à l'article L. 162-16 du même code.

Lorsque le pharmacien délivre un produit par substitution, il inscrit le nom du produit qu'il a délivré sur l'ordonnance et informe le prescripteur et le patient de cette substitution.

**Art. L5125-24**

Les pharmaciens ne peuvent faire dans leur officine le commerce de marchandises autres que celles figurant sur une liste arrêtée par le ministre chargé de la santé, sur proposition du Conseil national de l'ordre des pharmaciens.

Les pharmaciens doivent dispenser dans leur officine les drogues simples, les produits chimiques et les préparations décrites par la pharmacopée. Les substances ainsi dispensées doivent répondre aux spécifications de ladite pharmacopée.

Les pharmaciens ne peuvent vendre aucun remède secret.

**Art. L5125-25**

Il est interdit aux pharmaciens ou à leurs préposés de solliciter des commandes auprès du public.

Il est interdit aux pharmaciens de recevoir des commandes de médicaments et autres produits ou objets mentionnés à l'article L. 4211-1 par l'entremise habituelle de courtiers et de se livrer au trafic et à la distribution à domicile de médicaments, produits ou objets précités, dont la commande leur serait ainsi parvenue.

Toute commande livrée en dehors de l'officine par toute autre personne ne peut être remise qu'en paquet scellé portant le nom et l'adresse du client.

Toutefois, sous réserve du respect des dispositions du premier alinéa de l'article L. 5125-21, les pharmaciens d'officine, ainsi que les autres personnes légalement habilitées à les remplacer, assister ou seconder, peuvent dispenser personnellement une commande au domicile des patients dont la situation le requiert.

**Art. L5125-26**

Est interdite la vente au public de tous médicaments, produits et objets mentionnés à l'article L. 4211-1 par l'intermédiaire de maisons de commission, de groupements d'achats ou d'établissements possédés ou administrés par des personnes non titulaires de l'un des diplômes, certificats ou autres titres mentionnés à l'article L. 4221-1.

**Art. L5125-27**

Tout débit, étalage ou distribution de médicaments est interdit sur la voie publique, dans les foires ou marchés, à toute personne, même munie du diplôme de pharmacien.

**Art. L5125-28**

Est interdite toute convention d'après laquelle un pharmacien assure à un médecin praticien, à un chirurgien dentiste ou à une sage-femme un bénéfice d'une nature quelconque sur la vente des produits pharmaceutiques, médicamenteux ou cosmétiques que ceux-ci peuvent prescrire.

**Art. L5125-29**

Les pharmaciens et les personnes légalement autorisées à les seconder pour la délivrance des médicaments dans une officine de pharmacie doivent porter un insigne indiquant leur qualité ; les caractéristiques de cet insigne ainsi que les conditions selon lesquelles le public est informé de sa signification, sont fixées par arrêté du ministre chargé de la santé.

**Art. L5125-30**

Les sociétés coopératives de pharmaciens d'officine ne peuvent refuser leurs services en cas d'urgence, aux pharmaciens d'officine non associés et à tous les établissements publics ou privés où sont traités les malades, lorsque ces établissement disposent régulièrement d'une pharmacie à usage intérieur.

**Art. L5125-31**

La publicité en faveur des officines de pharmacie ne peut être faite que dans les conditions prévues par voie réglementaire.

**Art. L5125-32**

Sont fixées par décret en Conseil d'Etat :

1° Les modalités de présentation et d'instruction des demandes de création, transfert et regroupement des officines de pharmacie, les règles relatives à l'appréciation du droit de priorité et du droit d'antériorité, et les conditions minimales d'installation auxquelles doivent satisfaire les officines ;

2° (Paragraphe supprimé) ;

3° Les conditions dans lesquelles le remplacement du titulaire d'une officine prévu à l'article L. 5125-21 doit être assuré par des pharmaciens ou par des étudiants en pharmacie justifiant d'un minimum de scolarité ;

4° Les modalités d'application des articles L. 5125-23 et L. 5125-25 ;

5° Les conditions dans lesquelles peut être faite la publicité en faveur des officines de pharmacie ;

6° Les modalités d'application des deuxième et troisième alinéas de l'article L. 5125-1, notamment les catégories de préparations concernées, et les modalités d'application des articles L. 5125-1-1 et L. 5125-1-2.

###### Chapitre V bis : Commerce électronique de médicaments par une pharmacie d'officine

**Art. L5125-33**

On entend par commerce électronique de médicaments l'activité économique par laquelle le pharmacien propose ou assure à distance et par voie électronique la vente au détail et la dispensation au public des médicaments à usage humain et, à cet effet, fournit des informations de santé en ligne.

L'activité de commerce électronique est réalisée au sein d'une officine ouverte au public titulaire de la licence mentionnée aux articles L. 5125-10 ou L. 5125-18. Elle est mise en œuvre à partir du site internet d'une officine de pharmacie dans les conditions prévues au présent article.

Dans le respect de l'article L. 4211-1, sont exclusivement réservées au pharmacien titulaire d'une officine ou au pharmacien gérant d'une pharmacie mutualiste ou de secours minière la création et l'exploitation du site internet de commerce électronique de dispensation et de vente de médicaments au détail.

Les pharmaciens disposant d'un site internet sont responsables des contenus édités et des conditions de mise en œuvre de l'activité de commerce électronique de médicaments, notamment du respect des bonnes pratiques de dispensation des médicaments prévues à l'article L. 5121-5 et des règles techniques applicables aux sites internet de vente en ligne de médicaments prévues à l'article L. 5125-39.

Les pharmaciens adjoints ayant reçu délégation de l'un des pharmaciens mentionnés au troisième alinéa peuvent participer à l'exploitation du site internet de l'officine de pharmacie.

Les pharmaciens remplaçant de titulaires d'officine ou gérants d'officine après décès du titulaire peuvent exploiter le site internet de l'officine créé antérieurement par le titulaire de l'officine.

**Art. L5125-34**

Seuls peuvent faire l'objet de l'activité de commerce électronique les médicaments qui ne sont pas soumis à prescription obligatoire.

**Art. L5125-35**

La création du site internet de commerce électronique de médicaments de l'officine de pharmacie prévu au deuxième alinéa de l'article L. 5125-33 est subordonnée à l'existence de la licence mentionnée à l'article L. 5125-18 ou de la décision du ministre chargé de la santé mentionnée à l'article L. 5125-10 et à l'ouverture effective de la pharmacie.

**Art. L5125-36**

La création du site internet de commerce électronique de médicaments de l'officine de pharmacie fait l'objet d'une déclaration préalable auprès du directeur général de l'agence régionale de santé territorialement compétente. Le pharmacien informe de la création du site le conseil compétent de l'ordre des pharmaciens dont il relève.

**Art. L5125-37**

Dans le cadre d'un regroupement de plusieurs officines de pharmacie mentionné à l'article L. 5125-5, il ne peut être créé et exploité qu'un seul site internet rattaché à la licence issue du regroupement.

La création du site internet issu du regroupement est soumise aux dispositions de l'article L. 5125-36.

Ce site internet ne pourra être exploité que lorsque, le cas échéant, les sites internet de chacune des officines auront été fermés.

**Art. L5125-38**

La cessation d'activité de l'officine de pharmacie mentionnée à l'article L. 5125-22 entraîne la fermeture de son site internet.

**Art. L5125-39**

Un arrêté du ministre chargé de la santé définit les règles techniques applicables aux sites internet de commerce électronique de médicaments relatives à la protection des données de santé, aux fonctionnalités des sites et aux modalités de présentation des médicaments.

**Art. L5125-40**

Une personne physique ou morale légalement habilitée à vendre des médicaments au public dans l'Etat membre de l'Union européenne dans laquelle elle est installée ne peut vendre, dans le cadre d'une activité de commerce électronique de médicaments à destination d'une personne établie en France, que des médicaments mentionnés à l'article L. 5125-34 et bénéficiant d'une autorisation de mise sur le marché en France en application de l'article L. 5121-8 ou de l'un des enregistrements mentionnés aux articles L. 5121-13 et L. 5121-14-1.

**Art. L5125-41**

Les modalités d'application du présent chapitre, notamment les informations minimales que doivent contenir les sites internet de commerce électronique, sont déterminées par décret en Conseil d'Etat.

###### Chapitre VI : Pharmacies à usage intérieur.

**Art. L5126-1**

I. — Les pharmacies à usage intérieur répondent aux besoins pharmaceutiques des personnes prises en charge par l'établissement, service ou organisme dont elles relèvent, ou au sein d'un groupement hospitalier de territoire ou d'un groupement de coopération sanitaire dans lequel elles ont été constituées. A ce titre, elles ont pour missions :

1° D'assurer la gestion, l'approvisionnement, la vérification des dispositifs de sécurité, la préparation, le contrôle, la détention, l'évaluation et la dispensation des médicaments, produits ou objets mentionnés à l'article L. 4211-1, des dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 stériles et des médicaments expérimentaux ou auxiliaires définis à l'article L. 5121-1-1, et d'en assurer la qualité ;

2° De mener toute action de pharmacie clinique, à savoir de contribuer à la sécurisation, à la pertinence et à l'efficience du recours aux produits de santé mentionnés au 1° et de concourir à la qualité des soins, en collaboration avec les autres membres de l'équipe de soins mentionnée à l'article L. 1110-12, et en y associant le patient ;

3° D'entreprendre toute action d'information aux patients et aux professionnels de santé sur les produits de santé mentionnés au 1°, ainsi que toute action de promotion et d'évaluation de leur bon usage, et de concourir à la pharmacovigilance, à la matériovigilance, et à la politique du médicament et des dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 stériles mentionnée à l'article L. 6111-2 ;

4° S'agissant des pharmacies à usage intérieur des établissements publics de santé, d'exercer les missions d'approvisionnement et de vente en cas d'urgence ou de nécessité mentionnées à l'article L. 5126-8 ;

5° Pour des pathologies dont la liste est fixée par arrêté, de renouveler les prescriptions des patients pris en charge par l'établissement et de les adapter, dans le respect d'un protocole mentionné à l'article L. 4011-4 ;

6° Pour les personnes prises en charge par l'établissement, le service ou l'organisme dont elles relèvent et les personnels exerçant au sein de ces derniers, de pouvoir prescrire certains vaccins, dont la liste est fixée par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé et de l'Agence nationale de sécurité du médicament ;

7° Pour les personnes prises en charge par l'établissement, le service ou l'organisme dont elles relèvent et les personnels exerçant au sein de ces derniers, de pouvoir administrer certains vaccins, dont la liste est fixée par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé.

Sont déterminées par décret en Conseil d'Etat :

a) Les catégories de personnes habilitées à prescrire et à administrer ces vaccins ;

b) Les personnes susceptibles de se voir prescrire et administrer ces vaccins ;

c) Les conditions dans lesquelles la prescription et l'administration des vaccins peuvent être réalisées.

II. — Ces missions peuvent être exercées par la pharmacie à usage intérieur pour son propre compte, et dans le cadre de coopérations, pour le compte d'une ou plusieurs autres pharmacies à usage intérieur.

III. — Les catégories d'établissements, services et organismes dont les activités requièrent la gestion et la dispensation de produits de santé mentionnés au 1° du I et pouvant être autorisées à disposer d'une ou plusieurs pharmacies à usage intérieur dans les conditions fixées au présent chapitre sont déterminées par décret en Conseil d'Etat.

**Art. L5126-2**

I. — Dans les groupements hospitaliers de territoire mentionnés à l'article L. 6132-1, le projet médical partagé comprend un projet de pharmacie qui organise les coopérations relatives aux missions mentionnées au I de l'article L. 5126-1 au sein des établissements parties au groupement. A ce titre, ce projet peut :

1° Prévoir des modalités de coopération entre les pharmacies à usage intérieur des établissements parties au groupement et avec celles d'établissements non parties au groupement ;

2° Désigner la pharmacie à usage intérieur chargée de répondre aux besoins pharmaceutiques des personnes prises en charge par les établissements parties au groupement ne disposant pas d'une pharmacie à usage intérieur ;

3° Confier au pôle interétablissement prévu au III de l'article L. 6132-3, ou à la pharmacie à usage intérieur d'un établissement partie au groupement, la coordination entre les pharmacies à usage intérieur des établissements parties au groupement.

Les établissements mentionnés au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles qui sont parties à un groupement hospitalier de territoire et ne disposent pas de pharmacies à usage intérieur peuvent déroger au projet de pharmacie du groupement hospitalier de territoire en vue de conclure la convention prévue au II de l'article L. 5126-10 du présent code.

II. — Dans les groupements de coopération sanitaire autorisés à disposer d'une pharmacie à usage intérieur en application du 1° de l'article L. 6133-1, ou relevant du 4° de l'article L. 6133-1 ou des dispositions de l'article L. 6133-7, la convention constitutive organise la coordination des activités pharmaceutiques au sein du groupement. A ce titre, elle peut :

1° Prévoir les modalités de réponse aux besoins pharmaceutiques des personnes prises en charge par les établissements ou par le groupement relevant du 4° de l'article L. 6133-1 ou des dispositions de l'article L. 6133-7 qui ne disposent pas d'une pharmacie à usage intérieur. La convention peut désigner la pharmacie à usage intérieur chargée de répondre à ces besoins ;

2° Prévoir les modalités de coopération entre les pharmacies à usage intérieur au sein du groupement et avec celles d'établissements, services ou organismes non membres du groupement.

III. — Pour l'application du I, les hôpitaux des armées associés à un groupement hospitalier de territoire sont considérés comme des établissements parties à ce groupement.

**Art. L5126-3**

I. — La gérance d'une pharmacie à usage intérieur est assurée par un pharmacien. Celui-ci est responsable du respect des dispositions du présent code ayant trait à l'activité pharmaceutique.

II. — Les pharmaciens exerçant au sein d'une pharmacie à usage intérieur exercent personnellement leur profession. Ils peuvent se faire aider par des personnes autorisées au sens du titre IV du livre II de la quatrième partie ainsi que par d'autres catégories de personnels spécialisés qui sont affectés à la pharmacie à usage intérieur à raison de leurs compétences, pour remplir les missions décrites au présent chapitre. Ces personnes sont placées sous l'autorité technique du pharmacien chargé de la gérance.

**Art. L5126-4**

I. — La création, le transfert ou la suppression d'une pharmacie à usage intérieur est subordonné à l'octroi d'une autorisation délivrée par le directeur général de l'agence régionale de santé après avis du conseil compétent de l'ordre national des pharmaciens.

A l'exception des modifications substantielles qui font l'objet d'une nouvelle autorisation, la modification des éléments figurant dans l'autorisation fait l'objet d'une déclaration préalable.

Pour certaines activités comportant des risques particuliers, dont la liste est fixée par décret en Conseil d'Etat, l'autorisation est délivrée pour une durée de sept ans.

II. — En cas d'infraction aux dispositions du présent livre et du livre II de la quatrième partie du présent code ou à celles prises pour leur application, l'autorisation peut être, après mise en demeure, soit suspendue, soit retirée par le directeur général de l'agence régionale de santé. En cas de danger immédiat pour la santé publique, le directeur général de l'agence régionale de santé peut suspendre sans délai l'autorisation pour une période maximale de trois mois. Le directeur général de l'agence régionale de santé informe de sa décision le représentant de l'Etat dans le département.

III. — En cas de suppression d'une pharmacie à usage intérieur et sur demande de l'établissement, service ou organisme concerné, le directeur général de l'agence régionale de santé compétent autorise la cession du stock, à titre onéreux, des produits mentionnés à l'article L. 4211-1, hormis certaines catégories définies par arrêté, à une pharmacie à usage intérieur, à une officine ou aux organisations à but non lucratif et à vocation humanitaire. Il peut également autoriser, sur demande, cette cession à titre gratuit aux organisations à but non lucratif et à vocation humanitaire.

En cas de refus du directeur général de l'agence régionale de santé d'autoriser la cession du stock, celui-ci est détruit dans des conditions fixées par décret.

IV. — Les attributions du directeur général de l'agence régionale de santé mentionnées aux I, II et III sont exercées, après information du directeur général de l'agence régionale de santé territorialement concernée, par le ministre de la défense, le ministre chargé des anciens combattants ou le ministre de l'intérieur pour les pharmacies à usage intérieur d'établissements, de services ou d'organismes relevant de leur autorité respective ou placés sous leur tutelle.

L'avis de l'ordre national des pharmaciens mentionné au I n'est pas requis lorsque les actes en cause concernent les pharmacies à usage intérieur citées au présent IV.

**Art. L5126-5**

Sans préjudice des dispositions de l'article L. 5126-1 :

1° Les pharmacies à usage intérieur peuvent assurer la préparation de dispositifs médicaux stériles ou de leurs accessoires pour les professionnels de santé et les biologistes responsables de laboratoires de biologie médicale exerçant en dehors des établissements de santé ;

2° Pour certaines catégories de préparations devant répondre à des exigences particulières de sécurité et de qualité, dont la liste est fixée par décret, une pharmacie à usage intérieur d'un établissement de santé peut confier la réalisation de préparations à un établissement pharmaceutique autorisé à fabriquer des médicaments. Ces préparations sont réalisées en conformité avec les bonnes pratiques mentionnées à l'article L. 5121-5 ;

3° Les établissements de santé délivrant des soins à domicile qui disposent d'une pharmacie à usage intérieur peuvent confier à des pharmacies d'officine, dans des conditions précisées par décret en Conseil d'Etat, la gestion, l'approvisionnement, le contrôle, la détention et la dispensation de certains produits de santé mentionnés au I de l'article L. 5126-1 et relatifs à ces soins ;

4° Dans des conditions fixées par décret en Conseil d'Etat, les pharmacies à usage intérieur des établissements de santé et des groupements de coopération sanitaire peuvent approvisionner en médicaments réservés à l'usage hospitalier les établissements de santé ne disposant pas de pharmacie à usage intérieur. Elles peuvent également approvisionner en médicaments réservés à l'usage hospitalier les officines dans le cadre d'approvisionnement des entreprises maritimes exploitantes de navires et sur présentation du bon de commande correspondant.

**Art. L5126-6**

Par dérogation aux dispositions du I de l'article L. 5126-1 :

1° Pour des raisons de santé publique, dans l'intérêt des patients ou, le cas échéant, sur demande des ministres chargés de la santé et de la sécurité sociale, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fixe la liste des médicaments que certains établissements de santé ou groupements de coopération sanitaire disposant d'une pharmacie à usage intérieur sont autorisés à vendre au public, au détail et dans le respect des conditions prévues aux articles L. 5123-2 et L. 5123-4. Cette liste est publiée sur le site internet de l'agence. Les médicaments qui figurent sur la liste peuvent faire l'objet d'une délivrance à domicile.

Sont réputés inscrits sur cette liste les médicaments qui ne sont pas classés dans la catégorie des médicaments réservés à l'usage hospitalier et qui font l'objet d'une autorisation d'accès précoce mentionnée à l'article L. 5121-12 ou qui bénéficient du dispositif relatif aux continuités des traitements initiés à ce titre en application de l'article L. 162-16-5-4 du code de la sécurité sociale, ainsi que les médicaments qui font l'objet d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés à l'article L. 5121-12-1 du présent code ou qui bénéficient du dispositif relatif aux continuités des traitements initiés à ce titre en application du VI de l'article L. 162-16-5-2 du code de la sécurité sociale. Le présent alinéa s'applique sans préjudice de l'existence d'un autre circuit de délivrance pour les médicaments faisant l'objet d'un cadre de prescription compassionnelle pour une indication considérée.

Les conditions d'utilisation des médicaments et des dispositifs médicaux stériles sont arrêtées conjointement par les ministres chargés de la santé et de la sécurité sociale.

2° Pour des raisons de santé publique ou dans l'intérêt des patients, le ministre chargé de la santé fixe par arrêté la liste des denrées alimentaires destinées à des fins médicales spéciales, définies à l'article L. 5137-1, que les pharmacies à usage intérieur sont autorisées à délivrer ;

3° Les pharmacies à usage intérieur peuvent délivrer à des professionnels de santé libéraux participant à un dispositif d'appui à la coordination ou à un dispositif spécifique régional mentionnés aux articles L. 6327-2 et L. 6327-6, des préparations magistrales, des préparations hospitalières ainsi que des spécialités pharmaceutiques reconstituées ;

4° Les établissements pharmaceutiques des établissements de santé peuvent, à titre exceptionnel et sous réserve que l'autorisation délivrée en application de l'article L. 5124-9 le précise, confier sous leur responsabilité la réalisation de préparations hospitalières à un établissement pharmaceutique autorisé pour la fabrication de médicaments. Cette sous-traitance fait l'objet d'un rapport annuel transmis par le pharmacien responsable de l'établissement pharmaceutique des établissements de santé concernés au ministre chargé de la santé et au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Ces établissements peuvent également délivrer à des professionnels de santé libéraux participant à un dispositif d'appui à la coordination ou à un dispositif spécifique régional mentionnés aux articles L. 6327-2 et L. 6327-6 des préparations hospitalières et des spécialités pharmaceutiques reconstituées ;

5° Les préparations hospitalières et les spécialités pharmaceutiques reconstituées peuvent être fabriquées par la Pharmacie centrale des armées et délivrées par les établissements de ravitaillement sanitaire des armées ;

6° Les personnes détenues dans les établissements pénitentiaires et les personnes retenues en application de l'article L. 551-1 du code de l'entrée et de séjour des étrangers et du droit d'asile bénéficient des services de pharmacies à usage intérieur des établissements de santé qui assurent les soins aux détenus en application de l'article L. 6111-1-2 du présent code.

**Art. L5126-7**

I. — Dans le cadre des recherches mentionnées à l'article L. 1121-1, des investigations cliniques mentionnées à l'article L. 1125-1 et des études des performances mentionnées à l'article L. 1126-1, la pharmacie à usage intérieur peut délivrer les produits, nécessaires à celles-ci, à des investigateurs dans les lieux de recherche où la recherche est autorisée. Dans le cadre des mêmes recherches, la pharmacie à usage intérieur peut distribuer les médicaments et les dispositifs mentionnés respectivement à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 à d'autres pharmacies d'établissements de santé de l'Union européenne participant à la recherche, à l'investigation clinique ou à l'étude des performances ou à des personnes physiques ou morales qui sont habilitées à exercer la recherche, l'investigation clinique ou l'étude des performances en dehors du territoire national au sein de l'Union européenne, et qui y participent.

Le pharmacien assurant la gérance d'une pharmacie à usage intérieur est préalablement informé par les promoteurs de recherches impliquant la personne humaine mentionnées à l'article L. 1121-1, d'investigations cliniques mentionnées à l'article L. 1125-1 ou d'études des performances mentionnées à l'article L. 1126-1 envisagées sur des médicaments, produits et objets mentionnés à l'article L. 4211-1 ou sur des dispositifs mentionnés à l'article premier des règlements (UE) précités stériles ou sur des préparations hospitalières. Ceux-ci sont détenus et dispensés par un pharmacien de l'établissement.

Les pharmacies à usage intérieur sont autorisées à réaliser les préparations rendues nécessaires par ces recherches impliquant la personne humaine.

II. — Dans le cadre des recherches mentionnées à l'article L. 1121-1, des investigations cliniques mentionnées à l'article L. 1125-1 ou des études des performances mentionnées à l'article L. 1126-1, les établissements de ravitaillement sanitaire du service de santé des armées peuvent délivrer les produits nécessaires à celles-ci à des investigateurs relevant du service de santé des armées dans les lieux de recherche, d'investigation clinique ou d'étude des performances où la recherche, l'investigation clinique ou l'étude des performances est autorisée.

**Art. L5126-8**

I. — Le directeur général de l'agence régionale de santé peut autoriser, pour une durée limitée, les pharmacies à usage intérieur des établissements publics de santé :

1° A approvisionner d'autres pharmacies à usage intérieur lorsqu'il n'y a pas d'autre source d'approvisionnement possible pour un médicament ou produit déterminé. Toutefois, pour un besoin impératif et immédiat, l'approvisionnement peut être effectué sans l'autorisation prévue à l'alinéa précédent, sous réserve d'en informer sans délai le directeur général de l'agence régionale de santé ;

2° A vendre au détail des médicaments en rupture ou en risque de rupture dont la vente au public a été autorisée par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 5121-30.

II. — En cas d'urgence, les établissements publics de santé sont autorisés à vendre en gros, sans réaliser de bénéfices, des médicaments non disponibles par ailleurs à des organisations à but non lucratif et à vocation humanitaire, ainsi qu'à l'Etat pour l'exercice de ses missions humanitaires.

III. — Le directeur général de l'agence régionale de santé peut délivrer les autorisations prévues au présent article aux établissements, services ou organismes qui relèvent, ou qui sont placés sous la tutelle, du ministre de la défense ou du ministre chargé des anciens combattants après accord du ministre concerné.

**Art. L5126-9**

Pour l'application des articles L. 5126-5, L. 5126-6 et L. 5126-7, les hôpitaux des armées et l'Institution nationale des invalides sont considérés comme des établissements de santé.

**Art. L5126-10**

I. — Lorsque les besoins pharmaceutiques d'un établissement, service ou organisme relevant du III de l'article L. 5126-1 qui n'est pas partie à un groupement hospitalier de territoire ou qui n'est pas membre d'un groupement de coopération sanitaire mentionné au 4° de l'article L. 6133-1 ou à l'article L. 6133-7 ne justifient pas l'existence d'une pharmacie à usage intérieur, les médicaments, produits ou objets mentionnés à l'article L. 4211-1 et les dispositifs médicaux stériles peuvent, par dérogation aux articles L. 5126-1 et L. 5126-7, être détenus et dispensés sous la responsabilité d'un pharmacien ayant passé convention avec l'établissement.

II. — Les établissements mentionnés au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles qui ne disposent pas de pharmacies à usage intérieur ou qui ne sont pas membres d'un groupement de coopération sanitaire ou d'un groupement de coopération sociale et médicosociale gérant une pharmacie à usage intérieur concluent, avec un ou plusieurs pharmaciens titulaires d'officine, une ou des conventions relatives à la fourniture en produits de santé mentionnés au I de l'article L. 5126-1 des personnes hébergées en leur sein. La ou les conventions désignent un pharmacien d'officine référent pour l'établissement. Ce pharmacien concourt à la bonne gestion et au bon usage des médicaments destinés aux résidents. Il collabore également, avec les médecins traitants, à l'élaboration, par le médecin coordonnateur mentionné au V de l'article L. 313-12 du même code, de la liste des médicaments à utiliser préférentiellement dans chaque classe pharmaco-thérapeutique.

Ces conventions précisent les conditions destinées à garantir la qualité et la sécurité de la dispensation ainsi que le bon usage des médicaments en lien avec le médecin coordonnateur mentionné au V de l'article L. 313-12 du même code. Elles sont transmises par les établissements au directeur général de l'agence régionale de santé ainsi qu'à la caisse primaire d'assurance maladie dont ils relèvent et, par les pharmaciens, au conseil compétent de l'ordre. Les personnes hébergées ou leurs représentants légaux conservent la faculté de demander que leur approvisionnement soit assuré par un pharmacien de leur choix.

Les conventions sont conformes à une convention type définie par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. L5126-11**

Sauf dispositions contraires, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre VII : Inspection de la pharmacie.

**Art. L5127-1**

L'inspection de la pharmacie est exercée par les pharmaciens inspecteurs de santé publique ainsi que par les inspecteurs des agences régionales de santé ayant la qualité de pharmacien.

**Art. L5127-2**

Les inspecteurs mentionnés à l'article L. 5127-1, agissant conformément aux dispositions des articles L. 1421-2 et L. 1421-3 peuvent, dans l'attente des résultats d'analyse des échantillons prélevés ou de la communication des documents demandés, consigner les produits présentant ou susceptibles de présenter un danger pour la santé humaine. Ceux-ci sont inventoriés et laissés à la garde du détenteur. Ces opérations font l'objet d'un rapport dont une copie est remise au détenteur et vaut notification de la décision de consignation.

La mesure de consignation ne peut excéder quinze jours que sur autorisation du juge des libertés et de la détention, saisi sur requête par les inspecteurs mentionnés à l'article L. 5127-1. La demande comporte tous les éléments d'information de nature à justifier la prorogation de la consignation. Le juge des libertés et de la détention statue sur cette demande dans les vingt-quatre heures. Il peut ordonner la consignation jusqu'à la production des résultats d'analyse ou des documents.

Le juge des libertés et de la détention peut, à tout moment, ordonner la mainlevée de la mesure de consignation.

L'ordonnance autorisant la prolongation d'une mesure de consignation est susceptible de recours dans les mêmes conditions que celles fixées à l'article L. 1421-2-1 pour la contestation d'une ordonnance autorisant une visite. L'ordonnance rendue en appel est susceptible de pourvoi en cassation dans un délai de quinze jours.

**Art. L5127-3**

Les inspecteurs mentionnés à l'article L. 5127-1 signalent aux autorités compétentes les manquements aux règles professionnelles de la pharmacie qu'ils constatent dans l'exercice de leurs fonctions.

Ils font les enquêtes prescrites par l'autorité hiérarchique ou demandées par les instances ordinales compétentes.

**Art. L5127-4**

La compétence de certains inspecteurs mentionnés à l'article L. 5127-1 peut, en tant que de besoin, être étendue à certaines régions.

**Art. L5127-5**

Les inspecteurs mentionnés à l'article L. 5127-1 ne peuvent exercer aucune autre activité professionnelle, sauf si elle s'exerce exclusivement dans un établissement de santé. Toutefois, ils peuvent appartenir au corps enseignant des unités de formation et de recherche de médecine et de pharmacie.

Les professeurs et maîtres de conférences des universités, qui appartiennent au corps des pharmaciens inspecteurs de santé publique, sont régis, pour ce qui concerne ce cumul de fonctions, par les dispositions applicables aux enseignants des unités de formation et de recherche de pharmacie-praticiens hospitaliers.

Un décret en Conseil d'Etat détermine en tant que de besoin les adaptations apportées à ce statut.

**Art. L5127-6**

Les inspecteurs mentionnés à l'article L. 5127-1 doivent se faire suppléer par leurs collègues pour le contrôle des pharmacies ou des établissements exploités par des titulaires dont ils sont parents ou alliés jusqu'au quatrième degré inclusivement. Il leur est interdit, tant qu'ils exercent leurs fonctions et dans un délai de cinq ans suivant la cessation de celles-ci, d'avoir des intérêts directs ou indirects dans les officines, laboratoires et établissements pharmaceutiques soumis à leur surveillance.

##### Titre III : Autres produits et substances pharmaceutiques réglementés

###### Chapitre Ier : Produits cosmétiques.

**Art. L5131-1**

On entend par produit cosmétique toute substance ou mélange destiné à être mis en contact avec les parties superficielles du corps humain (l'épiderme, les systèmes pileux et capillaire, les ongles, les lèvres et les organes génitaux externes) ou avec les dents et les muqueuses buccales, en vue, exclusivement ou principalement, de les nettoyer, de les parfumer, d'en modifier l'aspect, de les protéger, de les maintenir en bon état ou de corriger les odeurs corporelles.

**Art. L5131-2**

L'ouverture et l'exploitation de tout établissement de fabrication ou de conditionnement, même à titre accessoire, de produits cosmétiques, de même que l'extension de l'activité d'un établissement à de telles opérations, sont subordonnées à une déclaration auprès de l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation.

Toute modification des éléments constitutifs de la déclaration est communiquée à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation.

Les personnes qualifiées chargées de l'évaluation de la sécurité doivent posséder une formation universitaire mentionnée à l'article 10 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques, ou une formation équivalente figurant sur une liste établie par arrêté des ministres chargés de la santé, de l'industrie et de l'enseignement supérieur, ou une formation reconnue équivalente par un Etat membre de l'Union européenne.

**Art. L5131-3**

Les produits cosmétiques importés ou mis à disposition sur le marché satisfont aux dispositions du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité.

L'autorité compétente mentionnée aux articles 5 à 7,11,13 et 22, au paragraphe 5 de l'article 23 et aux articles 24 à 30 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil du 30 novembre 2009 précité est l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation, dans la limite des pouvoirs dont elle dispose en application du code de la consommation et du présent code.

L'autorité compétente mentionnée au paragraphe 3 de l'article 11 et aux articles 23,24 et 29 du même règlement est l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5131-4**

L'Agence nationale de sécurité du médicament et des produits de santé publie les principes de bonnes pratiques de laboratoire applicables aux études de sécurité non cliniques destinées à évaluer la sécurité des produits cosmétiques pour la mise en œuvre de l'article 10 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité, ainsi que les règles applicables à l'inspection et à la vérification des bonnes pratiques de laboratoire. Elle définit les règles relatives à la délivrance des documents attestant le respect de ces bonnes pratiques.

**Art. L5131-5**

I. — Toute personne responsable et tout distributeur de produits cosmétiques peuvent déclarer, en complément de leurs obligations découlant de l'article 23 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité, les autres effets indésirables à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

II. — Tout professionnel de santé ayant connaissance d'un effet indésirable grave, au sens du p du paragraphe 1 de l'article 2 du même règlement, susceptible de résulter de l'utilisation d'un produit cosmétique le déclare, sans délai, à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Il peut déclarer, en outre, les autres effets indésirables dont il a connaissance. Il peut, d'autre part, déclarer les effets susceptibles de résulter d'un mésusage.

Tout utilisateur professionnel peut procéder à la déclaration d'effets indésirables à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Il peut, d'autre part, déclarer les effets susceptibles de résulter d'un mésusage.

Tout consommateur de produits cosmétiques peut procéder à la déclaration d'effets indésirables à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Il peut, d'autre part, déclarer les effets susceptibles de résulter d'un mésusage.

**Art. L5131-6**

En cas de doute sérieux quant à la sécurité d'une substance entrant dans la composition d'un produit cosmétique, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation peuvent mettre en demeure la personne responsable de ce produit de lui communiquer les informations mentionnées à l'article 24 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité. Cette mise en demeure peut être assortie d'une astreinte au plus égale à 500 € par jour de retard à compter de la date fixée par l'agence. Le montant maximal de l'astreinte mise en recouvrement ne peut être supérieur au montant maximal de l'amende prévue à l'article L. 5431-9 du présent code.

**Art. L5131-8**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre, notamment :

1° Les modalités de présentation et le contenu de la déclaration prévue à l'article L. 5131-2 ;

2° Les modalités d'étiquetage des produits cosmétiques mentionnés au paragraphe 4 de l'article 19 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité, après avis du Conseil national de la consommation ;

3° Les modalités de mise en œuvre du système de cosmétovigilance prévu à l'article L. 5131-5.

###### Chapitre II : Substances et préparations vénéneuses.

**Art. L5132-1**

Sont comprises comme substances vénéneuses :

1° (Supprimé) ;

2° Les substances stupéfiantes ;

3° Les substances psychotropes ;

4° Les substances inscrites sur la liste I et la liste II définies à l'article L. 5132-6.

Au sens de cette présente partie :

On entend par " substances " les éléments chimiques et leurs composés comme ils se présentent à l'état naturel ou tels qu'ils sont produits par l'industrie, contenant éventuellement tout additif nécessaire à leur mise sur le marché.

On entend par " préparations " les mélanges ou solutions composés de deux substances ou plus.

**Art. L5132-6**

Les listes I et II mentionnées au 4° de l'article L. 5132-1 comprennent :

1° (Abrogé) ;

2° Les médicaments à usage humain susceptibles de présenter directement ou indirectement un danger pour la santé ;

3° Les médicaments à usage humain contenant des substances dont l'activité ou les effets indésirables nécessitent une surveillance médicale ;

4° (Abrogé) ;

5° Tout autre produit ou substance présentant pour la santé des risques directs ou indirects.

La liste I comprend les substances ou préparations, et les médicaments à usage humain et produits présentant les risques les plus élevés pour la santé.

**Art. L5132-7**

Les plantes, substances ou préparations vénéneuses sont classées comme stupéfiants ou comme psychotropes ou sont inscrites sur les listes I et II par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, sans préjudice des dispositions réglementaires applicables aux plantes, substances ou préparations vénéneuses inscrites sur les listes I et II mentionnées au 4° de l'article L. 5132-1 contenues dans des produits autres que les médicaments à usage humain.

**Art. L5132-8**

La production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition et l'emploi de plantes, de substances ou de préparations classées comme vénéneuses sont soumises à des conditions définies par décrets en Conseil d'Etat.

Ces décrets peuvent prohiber toute opération relative à ces plantes et substances ; ils peuvent notamment, après avis des Académies nationales de médecine et de pharmacie, interdire la prescription et l'incorporation dans des préparations de certaines de ces plantes et substances ou des spécialités qui en contiennent.

Les conditions de prescription et de délivrance de telles préparations sont fixées après avis des conseils nationaux de l'ordre des médecins et de l'ordre des pharmaciens.

**Art. L5132-9**

Lorsqu'ils ont le statut de marchandises communautaires et sont en provenance ou à destination des autres Etats membres de l'Union européenne, les médicaments, substances ou préparations classés comme stupéfiants ou auxquels la réglementation des stupéfiants est appliquée en tout ou partie en vertu du présent code, ainsi que les médicaments, substances ou préparations classés comme psychotropes doivent être présentés au service des douanes, munis des documents qui les accompagnent.

Les agents des douanes sont chargés :

1° D'endosser, après contrôle des marchandises, l'autorisation d'importation ou d'exportation prévue par le présent code pour les médicaments, substances ou préparations classés comme stupéfiants ou auxquels la réglementation des stupéfiants est appliquée en tout ou partie ;

2° D'endosser, après contrôle des marchandises, l'autorisation d'importation ou d'exportation ou la déclaration d'exportation prévues par la convention de Vienne sur les substances psychotropes du 21 février 1971. Les modalités de la présentation en douane sont fixées par arrêté du ministre chargé des douanes.

**Art. L5132-10**

Pour des raisons de santé publique, notamment pour prévenir l'apparition de résistances aux médicaments appartenant à la classe des antibiotiques et qui contiennent l'une des substances mentionnées au présent chapitre, des mesures adaptées à la lutte contre les résistances auxdits médicaments sont prises par voie réglementaire.

###### Chapitre III : Addictovigilance

**Art. L5133-1**

L'addictovigilance a pour objet la surveillance, l'évaluation, la prévention et la gestion du risque des cas d'abus, de dépendance et d'usage détourné liés à la consommation, qu'elle soit médicamenteuse ou non, de tout produit, substance ou plante ayant un effet psychoactif, à l'exclusion de l'alcool éthylique et du tabac. Les professionnels de santé, les établissements, personnes ou organismes figurant sur une liste fixée par décret en Conseil d'Etat déclarent les cas mentionnés au premier alinéa qu'ils constatent ou dont ils ont connaissance. Ce décret détermine également les conditions d'application du présent article.

###### Chapitre IV : Contraceptifs.

**Art. L5134-1**

I A. — En application des articles L. 1111-2 et L. 1111-4, toute personne a le droit d'être informée sur l'ensemble des méthodes contraceptives et d'en choisir une librement.

Cette information incombe à tout professionnel de santé dans le cadre de ses compétences et dans le respect des règles professionnelles qui lui sont applicables. Seules l'urgence ou l'impossibilité d'informer peuvent l'en dispenser.

I. — Le consentement des titulaires de l'autorité parentale ou, le cas échéant, du représentant légal n'est pas requis pour la prescription, la délivrance ou l'administration de contraceptifs ni pour la délivrance de préservatifs internes et externes aux personnes mineures.

La délivrance de contraceptifs et de préservatifs internes et externes, la réalisation d'examens de biologie médicale en vue d'une prescription contraceptive, la prescription de ces examens ou d'un contraceptif, ainsi que leur prise en charge, sont protégées par le secret pour les personnes mineures.

La délivrance aux mineures des médicaments ayant pour but la contraception d'urgence et qui ne sont pas soumis à prescription médicale obligatoire s'effectue à titre gratuit dans les pharmacies selon des conditions définies par décret. Dans les établissements d'enseignement du second degré, les infirmiers peuvent, en application d'un protocole national déterminé par décret, dans les cas d'urgence, administrer aux élèves mineures et majeures une contraception d'urgence. Ils s'assurent de l'accompagnement psychologique de l'élève et veillent à la mise en œuvre d'un suivi médical, notamment en orientant l'élève vers un centre de planification ou d'éducation familiale.

II. — Les contraceptifs intra-utérins ainsi que les diaphragmes et les capes ne peuvent être délivrés que sur prescription d'un médecin ou d'une sage-femme et uniquement en pharmacie ou dans les centres de planification ou d'éducation familiale mentionnés à l'article L. 2311-4. La première pose du diaphragme ou de la cape doit être faite par un médecin ou une sage-femme.

L'insertion des contraceptifs intra-utérins ne peut être pratiquée que par un médecin ou une sage-femme. Elle est faite soit au lieu d'exercice du praticien, soit dans un établissement de santé ou dans un centre de soins agréé.

III. — Les sages-femmes sont habilitées à prescrire les contraceptifs locaux et les contraceptifs hormonaux.

Dans les services de médecine de prévention des universités, la délivrance de médicaments ayant pour but la contraception d'urgence, s'effectue dans des conditions définies par décret. Les infirmiers exerçant dans ces services peuvent procéder à la délivrance et l'administration de ces médicaments. Ces services s'assurent de l'accompagnement psychologique de l'étudiant et veillent à la mise en œuvre d'un suivi médical.

IV. — Lorsqu'ils sont dispensés en officine, le remboursement ou la prise en charge par les organismes de sécurité sociale des médicaments et dispositifs médicaux suivants ainsi que leur prise en charge sans avance de frais ne sont pas subordonnés à leur prescription :

1° Les médicaments ayant pour but la contraception d'urgence inscrits sur la liste prévue au premier alinéa de l'article L. 162-17 du code de la sécurité sociale. La délivrance de ces médicaments est accompagnée d'une information écrite, concise et aisément compréhensible mentionnant la consultation prévue aux articles L. 162-8-1 et L. 162-4-5 du même code ;

2° Pour les assurés de moins de vingt-six ans, les préservatifs inscrits sur la liste prévue à l'article L. 165-1 dudit code.

**Art. L5134-3**

Sont déterminées par décret en Conseil d'Etat :

1° Les mesures d'application de l'article L. 5134-1 ;

2° Les conditions particulières de délivrance des contraceptifs dans en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Barthélemy et à Saint-Martin.

###### Chapitre V : Produits aptes à provoquer une interruption volontaire de grossesse.

**Art. L5135-1**

Il est interdit aux fabricants et négociants en appareils gynécologiques de vendre des dispositifs médicaux utilisables pour une interruption volontaire de grossesse à des personnes n'appartenant pas au corps médical ou ne faisant pas elles-mêmes profession de vendre des appareils chirurgicaux.

###### Chapitre VII : Denrées alimentaires destinées à des fins médicales spéciales

**Art. L5137-1**

Les denrées alimentaires destinées à des fins médicales spéciales définies au g du paragraphe 2 de l'article 2 du règlement (UE) n° 609/2013 du Parlement européen et du Conseil du 12 juin 2013 concernant les denrées alimentaires destinées aux nourrissons et aux enfants en bas âge, les denrées alimentaires destinées à des fins médicales spéciales et les substituts de la ration journalière totale pour contrôle du poids et abrogeant la directive 92/52/ CEE du Conseil, les directives 96/8/ CE, 1999/21/ CE, 2006/125/ CE et 2006/141/ CE de la Commission, la directive 2009/39/ CE du Parlement européen et du Conseil et les règlements (CE) n° 41/2009 et (CE) n° 953/2009 de la Commission ne peuvent être utilisées que sous contrôle médical.

Les denrées alimentaires destinées à des fins médicales spéciales autres que celles mentionnées au deuxième alinéa de l'article L. 5137-3 du présent code ne peuvent être délivrées que par les pharmacies à usage intérieur des établissements de santé, des hôpitaux des armées ou de l'Institution nationale des invalides, les pharmacies d'officine ou, dans des conditions garantissant l'effectivité du contrôle médical, par des établissements, des services ou des prestataires dont la liste est arrêtée par le ministre chargé de la santé.

**Art. L5137-2**

Le ministre chargé de la santé peut soumettre à prescription médicale obligatoire les denrées alimentaires destinées à des fins médicales spéciales qui répondent aux besoins nutritionnels particuliers de personnes atteintes de certaines pathologies.

**Art. L5137-3**

Lorsque la consommation d'une denrée alimentaire destinée à des fins médicales spéciales peut présenter des risques graves pour la santé en cas de mésusage, le producteur et le distributeur le notifient à l'autorité administrative compétente désignée par arrêté des ministres chargés de la consommation et de la santé.

Lorsqu'il est établi que la consommation d'une denrée alimentaire destinée à des fins médicales spéciales présente des risques graves pour la santé en cas de mésusage, le ministre chargé de la santé la soumet à prescription médicale obligatoire. Il peut, si nécessaire, prévoir également des conditions particulières de prescription et de délivrance.

Le ministre chargé de la santé peut, pour des raisons de santé publique ou dans l'intérêt des patients, réserver la délivrance des denrées mentionnées au deuxième alinéa du présent article aux pharmacies à usage intérieur.

Les procédures de vigilance et les modalités d'identification des denrées pouvant présenter des risques graves pour la santé en cas de mésusage sont précisées par décret.

###### Chapitre VIII : Matières premières à usage pharmaceutique.

**Art. L5138-1**

Les activités de fabrication, d'importation et de distribution de substances actives, y compris en vue de l'exportation, ne peuvent être exercées que dans des établissements autorisés par l'Agence nationale de sécurité du médicament et des produits de santé, que ces substances soient utilisées dans la fabrication des médicaments à usage humain ou dans celle des médicaments vétérinaires conformément aux articles 93 et 95 du règlement (UE) 2019/6 du 11 décembre 2018 relatif aux médicaments vétérinaires.

Toute activité de fabrication, d'importation ou de distribution d'excipients destinés à être utilisés pour la fabrication d'un médicament à usage humain, y compris en vue de l'exportation, doit être déclarée auprès de l'agence. Toute modification des éléments constitutifs de la déclaration lui est immédiatement communiquée.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L5138-2**

I. — On entend par matières premières à usage pharmaceutique tous les composants des médicaments au sens de l'article L. 5111-1, c'est-à-dire :

1° La ou les substances actives. Est une substance active toute substance ou tout mélange de substances destiné à être utilisé pour la fabrication d'un médicament et qui, lorsqu'utilisé pour sa production, devient un composant actif de ce médicament exerçant une action pharmacologique, immunologique ou métabolique en vue de restaurer, corriger ou modifier des fonctions physiologiques, ou d'établir un diagnostic médical ;

2° Le ou les excipients. Est un excipient tout composant d'un médicament autre qu'une substance active et que les matériaux d'emballage.

II. — L'usage pharmaceutique est présumé pour ces matières lorsqu'elles sont cédées à :

1° Un établissement pharmaceutique mentionné à l'article L. 5124-1 ou à l'article L. 5142-1 ;

2° Une pharmacie à usage intérieur ;

3° Une officine de pharmacie ;

4° Un médecin, un vétérinaire ou une personne autorisée pour la préparation des autovaccins à usage vétérinaire mentionnée à l'article L. 5142-1-1 ou des médicaments vétérinaires mentionnés à l'article L. 5142-1-2 ;

5° Un établissement ou organisme mentionné à l'article L. 5142-1-1 ou à l'article L. 5142-1-2.

Il en va autrement lorsque la personne qui cède ces matières justifie d'une autre destination par la production d'une attestation émanant de l'acheteur.

III. — En vue d'établir, ou non, l'usage pharmaceutique d'une des matières premières mentionnées au I et cédées à une personne autre que celles énumérées au II, le vendeur doit pouvoir justifier de la destination de ces matières premières. A cette fin, il peut demander à l'acheteur une attestation justifiant de leur destination.

IV. — On entend par fabrication d'une matière première à usage pharmaceutique la fabrication complète ou partielle de cette matière première ainsi que les divers procédés de division ou de conditionnement préalables à son incorporation dans un médicament et le stockage, en vue de sa vente.

V. — On entend par distribution d'une matière première à usage pharmaceutique les activités d'achat, de vente, de reconditionnement, de réétiquetage et de stockage.

**Art. L5138-3**

Les matières premières à usage pharmaceutique répondent aux spécifications de la pharmacopée quand elles existent. Les substances actives utilisées comme matières premières dans les médicaments à usage humain sont fabriquées et distribuées conformément à des bonnes pratiques dont les principes sont définis par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Les substances actives utilisées comme matières premières dans les médicaments vétérinaires sont fabriquées et distribuées conformément aux bonnes pratiques de fabrication visées au point 2 de l'article 93 du règlement (UE) 2019/6 du 11 décembre 2018 et aux bonnes pratiques de distribution visées au point 8 de l'article 95 du même règlement.

Pour la fabrication de médicaments à usage humain, les établissements pharmaceutiques mentionnés à l'article L. 5124-1, les pharmacies à usage intérieur, les pharmacies d'officine ainsi que les médecins :

1° Vérifient la qualité et l'authenticité des matières premières qu'ils utilisent ;

2° Veillent à n'utiliser que des substances actives fabriquées et distribuées, y compris lorsqu'elles sont importées, conformément aux bonnes pratiques de fabrication et de distribution mentionnées au premier alinéa.

Les établissements pharmaceutiques de fabrication de médicaments à usage humain mentionnés à l'article L. 5124-1 se conforment à l'obligation résultant du 2° notamment en réalisant, par eux-mêmes ou par l'intermédiaire d'un organisme tiers avec lequel ils concluent un contrat écrit, des audits sur les sites de fabrication et de distribution des substances actives.

Ces mêmes établissements utilisent des excipients appropriés pour lesquels ils déterminent, sur la base d'une évaluation formalisée du risque conforme aux lignes directrices de la Commission européenne, les bonnes pratiques de fabrication adéquates. Cette évaluation du risque tient compte des exigences imposées par d'autres systèmes de qualité pertinents, de la source et de l'utilisation prévue de ces excipients, ainsi que de précédents cas de défaut de qualité.

**Art. L5138-3-1**

Pour la fabrication de médicaments à usage vétérinaire, les établissements pharmaceutiques mentionnés à l'article L. 5142-1, les vétérinaires, les pharmacies d'officine et les personnes autorisées à préparer des autovaccins à usage vétérinaire ainsi que les personnes autorisées à préparer les médicaments vétérinaires mentionnées à l'article L. 5142-1-2 utilisent, en tant que matières premières à usage pharmaceutique, des substances actives répondant aux exigences du deuxième alinéa de l'article L. 5138-3.

**Art. L5138-4**

Lorsque dans le cadre de ses pouvoirs d'inspection l'Agence nationale de sécurité du médicament et des produits de santé constate que la fabrication ou le reconditionnement et le réétiquetage en vue de la distribution des matières premières à usage pharmaceutique respectent les bonnes pratiques prévues à l'article L. 5138-3, elle délivre un certificat de conformité, sauf pour les activités de distribution d'excipients.

Tout établissement réalisant une des activités mentionnées au premier alinéa peut demander à l'agence de certifier qu'il respecte ces bonnes pratiques.

Le modèle du certificat de conformité est établi par l'agence en coopération avec l'Agence européenne des médicaments.

**Art. L5138-5**

Des substances actives ne peuvent être importées de pays tiers qu'à la condition d'avoir été fabriquées conformément à des normes de bonnes pratiques au moins équivalentes à celles fixées par l'Union européenne, et d'être accompagnées de documents définis par voie réglementaire attestant notamment le respect de telles normes.

**Art. L5138-6**

On entend par matière première à usage pharmaceutique falsifiée toute substance active ou tout excipient, dont l'usage pharmaceutique est établi, et comportant une présentation mensongère de son identité, y compris de son emballage et de son étiquetage, de son nom ou de sa composition, de son origine, y compris de son fabricant, de son pays de fabrication, ou de son historique, y compris des autorisations, des déclarations et des documents relatifs aux circuits de distribution utilisés.

###### Chapitre IX : Micro-organismes et toxines.

**Art. L5139-1**

Relèvent du présent chapitre les micro-organismes et les toxines dont l'emploi serait de nature à présenter un risque pour la santé publique ainsi que les produits qui en contiennent. Un arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fixe la liste de ces micro-organismes et toxines. Lorsque ces micro-organismes et toxines sont destinés à un usage vétérinaire, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sollicite, préalablement à sa proposition, l'avis du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5139-2**

La production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition et l'emploi des micro-organismes et toxines inscrits sur la liste prévue à l'article L. 5139-1 et les produits en contenant sont soumis à des conditions et à un régime d'autorisation définis par décrets en Conseil d'Etat. Ces décrets peuvent, après avis des académies nationales de médecine et de pharmacie, prohiber toute opération relative à ces micro-organismes, toxines et produits qui en contiennent et, notamment, interdire leur prescription et leur incorporation dans des préparations.

Les conditions de prescription et de délivrance des préparations dans lesquelles sont incorporés des micro-organismes ou des toxines mentionnés à l'article L. 5139-1 ou les produits qui en contiennent sont fixées après avis des conseils nationaux de l'ordre des médecins et de l'ordre des pharmaciens.

**Art. L5139-3**

Lorsqu'ils ont le statut de marchandises communautaires et sont en provenance ou à destination des autres Etats membres de l'Union européenne, les micro-organismes et toxines inscrits sur la liste prévue à l'article L. 5139-1 ainsi que les produits en contenant doivent être présentés au service des douanes, munis des documents qui les accompagnent.

Les agents des douanes sont chargés d'endosser, après contrôle des marchandises, l'autorisation d'importation ou d'exportation prévue par le présent code.

###### Chapitre X : Produits de tatouage

**Art. L513-10-1**

On entend par produits de tatouage toute substance ou préparation colorante destinée, par effraction cutanée, à créer une marque sur les parties superficielles du corps humain à l'exception des produits qui sont des dispositifs médicaux au sens de l'article L. 5211-1.

**Art. L513-10-2**

L'ouverture et l'exploitation de tout établissement de fabrication, de conditionnement ou d'importation, même à titre accessoire, de produits de tatouage, de même que l'extension de l'activité d'un établissement à de telles opérations, sont subordonnées à une déclaration auprès de l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation.

Cette déclaration est faite par la personne responsable de la mise sur le marché des produits de tatouage, qui est, selon le cas, le fabricant ou son représentant, la personne pour le compte de laquelle les produits de tatouage sont fabriqués ou la personne qui met sur le marché les produits de tatouage importés.

Toute modification des éléments constitutifs de la déclaration est communiquée à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation.

La personne responsable de la mise sur le marché des produits de tatouage désigne une ou plusieurs personnes qualifiées responsables de la fabrication, du conditionnement, de l'importation, des contrôles de qualité, de l'évaluation de la sécurité pour la santé humaine, de la détention et de la surveillance des stocks de matières premières et de produits finis. Ces personnes doivent posséder des connaissances scientifiques suffisantes, attestées par des diplômes, titres ou certificats figurant sur une liste établie par arrêté des ministres chargés de l'artisanat, de l'enseignement supérieur, de l'industrie et de la santé, ou justifier d'une expérience pratique appropriée dont la durée et le contenu sont déterminés dans les mêmes conditions.

**Art. L513-10-3**

I. — La fabrication des produits de tatouage doit être réalisée en conformité avec les bonnes pratiques de fabrication dont les principes sont définis par arrêté des ministres chargés de la consommation et de la santé, pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé.

II. — L'évaluation de la sécurité pour la santé humaine de ces produits est exécutée en conformité avec les bonnes pratiques de laboratoire dont les principes sont publiés par l'Agence nationale de sécurité du médicament et des produits de santé, de même que les règles applicables à l'inspection et à la vérification des bonnes pratiques de laboratoire. Un arrêté des ministres chargés de la consommation et de la santé, pris sur proposition de l'agence, définit les règles relatives à la délivrance de documents attestant du respect de ces bonnes pratiques.

**Art. L513-10-4**

Les produits de tatouage mis sur le marché ne doivent pas nuire à la santé humaine lorsqu'ils sont appliqués dans les conditions normales ou raisonnablement prévisibles d'utilisation compte tenu, notamment, de la présentation du produit, des mentions portées sur l'étiquetage ainsi que de toute autre information destinée aux consommateurs.

**Art. L513-10-5**

Un produit de tatouage ne peut être mis sur le marché à titre gratuit ou onéreux que s'il remplit les conditions suivantes :

1° Son récipient et son emballage comportent le nom ou la raison sociale et l'adresse de la personne responsable de la mise sur le marché du produit, ainsi que les autres mentions prévues par voie réglementaire ;

2° La personne responsable de la mise sur le marché du produit tient effectivement à la disposition des autorités de contrôle, à l'adresse mentionnée ci-dessus, un dossier rassemblant toutes les informations utiles, au regard des articles L. 513-10-3 et L. 513-10-4, sur la formule qualitative et quantitative, les spécifications physico-chimiques et microbiologiques, les conditions de fabrication et de contrôle, l'évaluation de la sécurité pour la santé humaine et les effets indésirables de ce produit.

**Art. L513-10-6**

La mise sur le marché à titre gratuit ou onéreux d'un produit de tatouage est subordonnée à la transmission aux centres antipoison mentionnés à l'article L. 6141-4, désignés par arrêté conjoint des ministres chargés de la consommation, de l'industrie et de la santé, d'informations adéquates et suffisantes concernant les substances utilisées dans ce produit.

La liste de ces informations est fixée par arrêté conjoint des ministres chargés de la consommation, de l'industrie et de la santé.

**Art. L513-10-7**

La personne responsable de la mise sur le marché du produit de tatouage met à la disposition du public, par des moyens appropriés, y compris des moyens électroniques, les informations liées à la composition et aux effets indésirables de ce produit, définies par voie réglementaire.

**Art. L513-10-8**

I. ― La personne responsable de la mise sur le marché d'un produit de tatouage est tenue de participer au système national de vigilance exercé sur les produits de tatouage en déclarant, sans délai, à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les effets indésirables graves susceptibles de résulter de l'utilisation d'un produit de tatouage dont elle a connaissance. Elle lui déclare, en outre, les autres effets indésirables dont elle a connaissance. Est un effet indésirable grave une réaction nocive et non prévisible, qu'elle se produise dans les conditions normales d'emploi du produit chez l'homme ou qu'elle résulte d'un mésusage, qui est de nature à justifier une hospitalisation ou entraîne une incapacité fonctionnelle temporaire ou permanente, une invalidité, une mise en jeu du pronostic vital immédiat, un décès ou une anomalie ou une malformation congénitale.

L'obligation mentionnée au premier alinéa du présent I est réputée remplie par le respect de l'obligation d'information prévue à l'article L. 221-1-3 du code de la consommation. Dans ce cas, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail est informée, sans délai, par les autorités administratives compétentes mentionnées au même article.

II. ― Tout professionnel de santé ayant connaissance d'un effet indésirable grave, au sens du I du présent article, susceptible de résulter de l'utilisation d'un produit de tatouage le déclare, sans délai, à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Il lui déclare, en outre, les autres effets indésirables dont il a connaissance. Dans sa déclaration, il précise si l'effet indésirable résulte d'un mésusage et décrit les conditions dans lesquelles le tatouage a été pratiqué.

Toute personne qui réalise des tatouages à titre professionnel ayant connaissance d'un effet indésirable grave, au sens du I, susceptible de résulter de l'utilisation d'un produit de tatouage le déclare, sans délai, à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Elle lui déclare, en outre, les autres effets indésirables dont elle a connaissance. Dans sa déclaration, elle lui précise si l'effet indésirable résulte d'un mésusage et décrit les conditions dans lesquelles le tatouage a été pratiqué.

Tout consommateur peut déclarer des effets indésirables à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, en faisant état, le cas échéant, d'un mésusage et en décrivant les conditions dans lesquelles le tatouage a été pratiqué.

**Art. L513-10-9**

La personne responsable de la mise sur le marché d'un produit de tatouage est tenue, en cas de doute sérieux sur l'innocuité d'une ou de plusieurs substances, de fournir au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation, qui en fait la demande motivée, la liste de ses produits de tatouage dans la composition desquels entrent une ou plusieurs substances désignées par lui ainsi que la quantité de chacune de ces substances présentes dans le produit.

L'agence et l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation prennent toute mesure pour protéger la confidentialité des informations qui lui sont transmises au titre du présent article.

**Art. L513-10-10**

Un décret en Conseil d'Etat détermine les modalités d'application du présent chapitre, notamment :

1° Les modalités de présentation et le contenu de la déclaration prévue à l'article L. 513-10-2 ;

2° Les mentions que doivent comporter le récipient et l'emballage d'un produit de tatouage en application du 1° de l'article L. 513-10-5 ;

3° Le contenu et les modalités de conservation du dossier mentionné au 2° du même article L. 513-10-5 ;

4° Les informations que la personne responsable de la mise sur le marché met à la disposition du public en application de l'article L. 513-10-7 ;

5° Les modalités de mise en œuvre du système national de vigilance exercé sur les produits de tatouage prévu à l'article L. 513-10-8 ;

6° Les exigences de qualité et de sécurité des produits de tatouage et les règles relatives à leur composition.

###### Chapitre XI : Recueil de selles d'origine humaine destinées à une utilisation thérapeutique

**Art. L513-11-1**

Toute activité de collecte de selles destinées à la préparation de microbiote fécal utilisé à des fins thérapeutiques est assurée par des établissements ou organismes qui sont autorisés par l'Agence nationale de sécurité du médicament et des produits de santé, à l'exception de la collecte réalisée dans le cadre de recherches impliquant la personne humaine mentionnées au 1° de l'article L. 1121-1.

**Art. L513-11-2**

La collecte, le contrôle, la conservation, la traçabilité et le transport des selles effectués par les établissements ou organismes mentionnés à l'article L. 513-11-1, y compris dans le cadre de recherches impliquant la personne humaine, sont réalisés en conformité avec les règles de bonnes pratiques définies par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Ces règles de bonnes pratiques comprennent notamment les règles de sélection clinique et biologique applicables à la collecte de selles.

L'importation de selles destinées à la préparation de microbiote fécal à des fins thérapeutiques ainsi que l'importation de préparations de microbiote fécal sont subordonnées à une autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L513-11-3**

En cas de méconnaissance des dispositions des articles L. 513-11-1 et L. 513-11-2 par un établissement ou organisme mentionné à l'article L. 513-11-1 ou en cas de risque pour la santé publique, l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre ou interdire les activités mentionnées à l'article L. 513-11-2.

Sauf en cas de risque imminent, une décision de suspension ou d'interdiction ne peut intervenir qu'après que l'établissement ou l'organisme a été mis à même de présenter ses observations.

**Art. L513-11-4**

La transplantation de microbiote fécal s'effectue dans l'intérêt du receveur et est soumise aux principes de consentement du donneur et d'anonymat du don. Les règles d'anonymat du don ne sont pas applicables en cas de don intrafamilial.

**Art. L513-11-5**

Les modalités d'application du présent chapitre sont déterminées par décret.

##### Titre IV : Médicaments vétérinaires

###### Chapitre Ier : Dispositions générales.

**Art. L5141-1**

Les conditions dans lesquelles l'expérimentation, la mise sur le marché, la fabrication, l'importation, l'exportation, la délivrance, la distribution et l'utilisation des médicaments vétérinaires sont autorisées ainsi que les règles applicables à la pharmacovigilance et au contrôle de ces médicaments sont fixées par le règlement (UE) 2019/6 du parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires, le présent titre, et les dispositions prises pour leur application.

Sauf disposition contraire, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail est l'autorité compétente mentionnée par le règlement (UE) 2019/6 du 11 décembre 2018 et par les actes délégués et d'exécution qu'il prévoit.

**Art. L5141-2**

I. — Les médicaments vétérinaires mentionnés au présent chapitre sont ceux définis à l'article 4 du règlement (UE) 2019/6 du 11 décembre 2018 et au présent article.

II. — On entend par :

1° Préparation extemporanée vétérinaire, tout médicament vétérinaire qui n'est pas préparé à l'avance et qui répond aux conditions fixées au b ou au c du paragraphe 6 de l'article 2 du règlement (UE) 2019/6 du 11 décembre 2018 ;

2° Préparation magistrale vétérinaire, toute préparation extemporanée réalisée soit par une personne autorisée visée à l'article L. 5143-2, soit dans des conditions prévues à l'article L. 5143-9-1 conformément à une ordonnance vétérinaire, pour un animal déterminé ou un petit groupe d'animaux tel que défini au b du paragraphe 6 de l'article 2 du règlement (UE) 2019/6 du 11 décembre 2018 ;

3° Préparation officinale vétérinaire, toute préparation réalisée en pharmacie conformément aux instructions d'une pharmacopée et destinée à être délivrée directement à l'utilisateur final.

**Art. L5141-4**

Les essais non cliniques destinés à évaluer les propriétés et l'innocuité des médicaments à usage vétérinaire doivent être conformes aux bonnes pratiques de laboratoire dont les principes sont fixés par décision du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les bonnes pratiques de laboratoire doivent garantir la qualité et l'intégrité des résultats des essais. Elles concernent l'organisation du laboratoire et les conditions dans lesquelles ces essais sont prévus, réalisés et rapportés. Les règles générales relatives aux modalités d'inspection et de vérification des bonnes pratiques de laboratoire ainsi qu'à la délivrance de documents attestant de leur respect sont définies par décision du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail. Les essais cliniques doivent respecter les bonnes pratiques cliniques dont les principes sont fixés par décision du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail. Ces bonnes pratiques tiennent compte des lignes directrices internationales sur les bonnes pratiques cliniques de la Coopération internationale sur l'harmonisation des exigences techniques applicables à l'enregistrement des médicaments vétérinaires (VICH).

**Art. L5141-5-1**

Par dérogation aux dispositions du paragraphe 1 de l'article 5 du règlement (UE) 2019/6 du 11 décembre 2018, les médicaments vétérinaires mentionnés au paragraphe 6 du même article sont soumis à une procédure d'enregistrement. La demande d'enregistrement est soumise au directeur général de l'Agence nationale de l'alimentation, de l'environnement et du travail.

**Art. L5141-5-2**

L'entreprise titulaire de l'autorisation de mise sur le marché informe l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, au préalable ou en cas d'urgence de manière concomitante, de toute action qu'elle engage pour suspendre la commercialisation, retirer du marché ou retirer un lot déterminé ainsi que de tout risque de rupture de stock d'un médicament vétérinaire susceptible d'induire un risque pour la santé humaine, la santé ou le bien-être des animaux.

Les modalités selon lesquelles s'effectuent les déclarations prévues à l'article 58 du règlement (UE) 2019/6 du 11 décembre 2018 sont fixées par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5141-8**

I. — 1. Il est perçu par l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, dans la limite d'un plafond annuel, une taxe relative aux médicaments vétérinaires mentionnés au présent titre à chaque :

1° Demande d'autorisation de mise sur le marché d'un médicament vétérinaire ;

2° Demande de modification d'une autorisation de mise sur le marché requérant une évaluation ;

3° Demande d'autorisation temporaire d'utilisation d'un médicament vétérinaire ;

4° Demande d'autorisation de commerce parallèle ;

5° Demande d'autorisation préalable de publicité ;

6° Déclaration de publicité ;

7° Délivrance de certificat à l'exportation par le directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

8° Demande d'enregistrement de médicaments vétérinaires.

2. La taxe est due par le demandeur ou le déclarant.

3. Le tarif de la taxe mentionnée au 1 est fixé par décret dans la limite d'un plafond de 50 000 euros.

Le décret mentionné au premier alinéa du présent 3 peut déterminer un montant maximal applicable à certaines demandes regroupant plusieurs médicaments.

4. Les redevables sont tenus d'acquitter le montant de la taxe mentionnée au 1 au moment du dépôt de chaque type de demande ou de déclaration.

II. — 1. Il est perçu par l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, dans la limite d'un plafond annuel, une taxe annuelle à raison de chaque :

1° Autorisation de mise sur le marché d'un médicament vétérinaire ;

2° Autorisation temporaire d'utilisation d'un médicament vétérinaire ;

3° Autorisation mentionnée au chapitre II du présent titre ;

4° Déclaration des installations réalisant les essais non cliniques mentionnés à l'article L. 5141-4 ;

5° Enregistrement de médicaments vétérinaires ;

6° Autorisation de commerce parallèle.

2. La taxe est due par le bénéficiaire de l'autorisation, de la déclaration ou de l'enregistrement.

3. Le tarif de la taxe mentionnée au 1 est fixé par décret dans la limite d'un plafond de 50 000 euros.

4. La taxe mentionnée au 1 est due chaque année à raison du nombre d'autorisations, de déclarations ou d'enregistrements valides au 1er janvier de l'année d'imposition. Elle est exigible deux mois après la date d'émission du titre de recette correspondant.

En l'absence de paiement dans le délai fixé, la fraction non acquittée de la taxe est majorée de 10 %.

III. — La taxe mentionnée au I et la taxe et la majoration mentionnées au II sont recouvrées par l'agent comptable de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail selon les modalités prévues pour le recouvrement des créances des établissements publics administratifs de l'Etat.

IV. — Le coefficient annuel de revalorisation des taxes mentionnées aux I et II du présent article, à l'exception de celle prévue au 1° du II, est fixé, au 1er octobre de chaque année, conformément à l'évolution prévisionnelle en moyenne annuelle des prix à la consommation hors tabac prévue, pour l'année considérée, dans le rapport économique, social et financier annexé au projet de loi de finances.

Son montant est arrondi à l'euro supérieur.

**Art. L5141-9**

L'enregistrement des médicaments vétérinaires homéopathiques auprès du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail est valable pour une durée illimitée.

L'enregistrement des médicaments vétérinaires homéopathiques mentionnés à l'article 86 du règlement (UE) 2019/6 du 11 décembre 2018 peut être modifié, suspendu ou retiré si les conditions prévues aux articles 86 et 87 du même règlement ne sont plus remplies ou en cas de danger pour la santé humaine ou pour la santé animale.

Un décret définit la procédure d'enregistrement mentionnée à l'article 87 du règlement (UE) 2019/6 du 11 décembre 2018.

**Art. L5141-10**

En application des articles 110 et 116 du règlement (UE) 2019/6 du 11 décembre 2018 relatif aux médicaments vétérinaires, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut, lorsque la situation sanitaire l'exige, autoriser l'utilisation de médicaments vétérinaires qui ne bénéficient pas de l'autorisation de mise sur le marché mentionnée à l'article 5 du même règlement.

**Art. L5141-13**

Sans préjudice de l'application des dispositions de l'article L. 613-16 du code de la propriété industrielle, les brevets délivrés pour les médicaments vétérinaires peuvent également, lorsque l'économie de l'élevage l'exige, être soumis au régime de la licence d'office par arrêté du ministre chargé de la propriété industrielle, sur la demande du ministre chargé de l'agriculture.

**Art. L5141-13-1**

Sous réserve des dispositions de l'article L. 1453-6, est interdit le fait, pour les professionnels mentionnés à l'article L. 5143-2, les groupements mentionnés à l'article L. 5143-6 et pour les exploitants du secteur de l'alimentation animale agréés pour la fabrication des aliments médicamenteux pour animaux au sens du règlement (UE) 2019/4 du 11 décembre 2018, ainsi que pour les associations qui les représentent, de recevoir des avantages en nature ou en espèces, sous quelque forme que ce soit, d'une façon directe ou indirecte, procurés par les titulaires d'autorisation de mise sur le marché, d'enregistrement, d'autorisation temporaire d'utilisation et de commerce parallèle ainsi que par les établissements mentionnés à l'article L. 5142-1 et par les personnes physiques ou morales mentionnées aux articles L. 5142-1-1 et L. 5142-1-2. Leur est également interdit le fait de proposer ou de procurer ces avantages.

Le premier alinéa du présent article s'applique également aux étudiants se destinant aux professions de vétérinaire ou de pharmacien ainsi qu'aux associations les représentant.

Toutefois, le premier alinéa ne s'applique pas aux avantages prévus par des conventions passées entre les professionnels mentionnés à l'article L. 5143-2, les vétérinaires et les pharmaciens mentionnés à l'article L. 5143-8 et les titulaires d'autorisation de mise sur le marché, d'enregistrement, d'autorisation temporaire d'utilisation et de commerce parallèle ainsi que les établissements mentionnés à l'article L. 5142-1 et les personnes physiques ou morales mentionnées aux articles L. 5142-1-1 et L. 5142-1-2, dès lors que ces conventions ont pour objet explicite et pour but réel des activités de recherche ou d'évaluation scientifique et qu'elles sont, avant leur mise en application, soumises pour avis à l'instance ordinale compétente. Il ne s'applique pas aux avantages prévus par les conventions passées entre les étudiants se destinant aux professions mentionnées à l'article L. 5143-2 et des titulaires d'autorisation de mise sur le marché, d'enregistrement, d'autorisation temporaire d'utilisation et de commerce parallèle ainsi que des établissements mentionnés à l'article L. 5142-1 et des personnes physiques ou morales mentionnées aux articles L. 5142-1-1 et L. 5142-1-2 lorsque ces conventions ont pour objet des activités de recherche dans le cadre de la préparation d'un diplôme.

Il ne s'applique pas non plus à l'hospitalité offerte, de manière directe ou indirecte, lors de manifestations de promotion ou lors de manifestations à caractère exclusivement professionnel et scientifique lorsqu'elle est prévue par convention passée entre les titulaires d'autorisation de mise sur le marché, d'enregistrement, d'autorisation temporaire d'utilisation et de commerce parallèle ainsi que les établissements mentionnés à l'article L. 5142-1 et les personnes physiques ou morales mentionnées aux articles L. 5142-1-1 et L. 5142-1-2, les professionnels mentionnés à l'article L. 5143-2 et les vétérinaires et les pharmaciens mentionnés à l'article L. 5143-8 et soumise pour avis au conseil de l'ordre compétent avant sa mise en application, et que cette hospitalité est d'un niveau raisonnable et limitée à l'objectif professionnel et scientifique principal de la manifestation et n'est pas étendue à des personnes autres que les professionnels directement concernés. Il en va de même, en ce qui concerne les étudiants se destinant aux professions mentionnées à l'article L. 5143-2, pour l'hospitalité offerte, de manière directe ou indirecte, lors des manifestations à caractère scientifique auxquelles ils participent, dès lors que cette hospitalité est d'un niveau raisonnable et limitée à l'objet principal de la manifestation.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article. Il précise notamment les modalités de la transmission de ces conventions ainsi que les délais impartis aux ordres compétents pour se prononcer. Si ceux-ci émettent un avis défavorable, l'entreprise transmet cet avis aux professionnels mentionnés à l'article L. 5143-2 ou aux groupements mentionnés à l'article L. 5143-6, avant la mise en œuvre de la convention. A défaut de réponse des instances ordinales dans les délais impartis, l'avis est réputé favorable. L'entreprise est tenue de faire connaître à l'instance ordinale compétente si la convention a été mise en application.

Pour l'application des dispositions du présent article aux étudiants et aux vétérinaires des armées relevant des dispositions de l'article L. 4138-2 du code de la défense, le ministre de la défense exerce les attributions des instances compétentes de l'ordre des vétérinaires.

**Art. L5141-14**

Toute exclusivité de vente de médicaments vétérinaires au bénéfice d'une ou plusieurs catégories de revendeurs est interdite.

**Art. L5141-14-1**

I. — Les titulaires d'autorisation de mise sur le marché de médicaments vétérinaires mentionnée à l'article L. 5141-1 ainsi que les entreprises assurant la fabrication et la distribution d'aliments médicamenteux déclarent à l'autorité administrative compétente les médicaments vétérinaires comportant une ou plusieurs substances antimicrobiennes qu'ils cèdent ou qui sont cédés pour leur compte sur le territoire national. Les fabricants et distributeurs d'aliments médicamenteux mentionnent, en outre, le vétérinaire prescripteur et les détenteurs d'animaux auxquels ces médicaments sont destinés.

II. — Les professionnels mentionnés à l'article L. 5143-2 déclarent à l'autorité administrative les médicaments vétérinaires comportant une ou plusieurs substances antimicrobiennes qu'ils prescrivent, cèdent ou utilisent ainsi que les médicaments à usage humain cédés, prescrits ou utilisés en application de l'article L. 5143-4. La déclaration mentionne l'identité des détenteurs d'animaux auxquels ces médicaments sont destinés, appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine. La déclaration mentionne le vétérinaire prescripteur.

**Art. L5141-14-2**

A l'occasion de la vente de médicaments vétérinaires contenant une ou plusieurs substances antibiotiques, les remises, rabais, ristournes, la différenciation des conditions générales et particulières de vente au sens de l'article L. 441-1 du code de commerce ou la remise d'unités gratuites et toutes pratiques équivalentes sont interdits. Toute pratique commerciale visant à contourner, directement ou indirectement, cette interdiction par l'attribution de remises, rabais ou ristournes sur une autre gamme de produits qui serait liée à l'achat de ces médicaments est prohibée.

La conclusion de contrats de coopération commerciale, au sens du 2° du III de l'article L. 441-3 du même code, relatifs à des médicaments vétérinaires comportant une ou plusieurs substances antibiotiques est interdite et, lorsque de tels contrats sont conclus, ils sont nuls et de nul effet.

**Art. L5141-14-3**

Le recours en médecine vétérinaire à des médicaments ou à des aliments médicamenteux contenant une ou plusieurs substances antibiotiques est effectué dans le respect de recommandations de bonne pratique d'emploi destinées à prévenir le développement des risques pour la santé humaine et animale liés à l'antibiorésistance, établies, sur proposition de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail et après avis de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté des ministres chargés de l'agriculture et de la santé.

**Art. L5141-14-4**

I. — Tout manquement aux interdictions prévues au premier alinéa de l'article L. 5141-14-2 est passible d'une amende administrative dont le montant ne peut excéder 15 000 € pour une personne physique et 75 000 € pour une personne morale.

II. — Le montant de l'amende mentionnée au I du présent article est doublé en cas de réitération du manquement dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Cette amende peut être assortie d'une astreinte journalière d'un montant maximal de 1 000 € lorsque l'auteur de l'infraction n'a pas mis fin au manquement à l'issue d'un délai fixé par une mise en demeure.

III. — L'autorité administrative compétente avise préalablement l'auteur du manquement des faits relevés à son encontre des dispositions qu'il a enfreintes et des sanctions qu'il encourt. Elle lui fait connaître le délai dont il dispose pour faire valoir ses observations écrites et, le cas échéant, les modalités selon lesquelles il peut être entendu s'il en fait la demande. Elle l'informe de son droit à être assisté du conseil de son choix.

La décision de sanction ne peut être prise plus d'un an à compter de la constatation des faits. Elle peut faire l'objet d'un recours de pleine juridiction devant la juridiction administrative.

**Art. L5141-14-5**

La délivrance de certains médicaments par le pharmacien ou le vétérinaire, lorsque leur forme pharmaceutique le permet, peut se faire à l'unité dans le respect de l'intégrité de leur conditionnement primaire et des conditions fixées par l'autorisation de mise sur le marché.

**Art. L5141-15**

Les vétérinaires établis dans un autre Etat membre de l'Union européenne exécutant des actes professionnels à titre occasionnel, après s'être déclarés en tant que prestataires de service, sont soumis aux dispositions de l'article 111 du règlement (UE) 2019/6 du 11 décembre 2018 ainsi qu'aux dispositions réglementaires prises en application du présent article.

Ces vétérinaires sont soumis aux règles relatives à la prescription et à la délivrance prévues à l'article L. 5143-5.

**Art. L5141-15-1**

Les professionnels de santé, les établissements, personnes ou organismes figurant sur une liste fixée par décret en Conseil d'Etat sont tenus de déclarer les effets susceptibles d'être imputés à l'utilisation d'un médicament vétérinaire.

Ce décret détermine également les obligations de ces professionnels relatives à la déclaration des effets d'un médicament à usage humain administré à un animal y compris dans les conditions prévues à l'article L. 5143-4, ainsi que les conditions d'application du présent article.

**Art. L5141-16**

Sont déterminées, en tant que de besoin, par décret en Conseil d'Etat :

1° Les conditions dans lesquelles des informations supplémentaires prévues à l'article 13 du règlement 2019/6 du 11 décembre 2018 peuvent être portées sur le conditionnement primaire ou l'emballage extérieur des médicaments vétérinaires ;

2° Les procédures applicables aux demandes d'autorisation de mise sur le marché d'un médicament vétérinaire et à leurs modifications ainsi que les conditions dans lesquelles interviennent les décisions accordant, soumettant à des restrictions temporaires ou à des obligations spécifiques, suspendant ou retirant ces autorisations, prévues par le règlement (UE) 2019/6 du 11 décembre 2018 ;

3° Les procédures applicables aux demandes d'enregistrement de médicaments vétérinaires mentionnés à l'article L. 5141-5-1 ainsi que les conditions dans lesquelles interviennent, postérieurement à la mise sur le marché, les décisions soumettant ces médicaments à des obligations spécifiques, ainsi que celles suspendant ou supprimant leur enregistrement ;

4° Les modalités d'application de l'article L. 5141-14-5 ;

5° Les modalités de présentation des demandes tendant à obtenir l'enregistrement d'un médicament vétérinaire homéopathique prévu à l'article 86 du règlement (UE) 2019/6 du 11 décembre 2018, ainsi que les conditions dans lesquelles interviennent les décisions accordant, modifiant, suspendant, ou supprimant cet enregistrement ;

6° Les règles applicables à l'expérimentation des médicaments ainsi que celles applicables aux études portant sur des médicaments vétérinaires bénéficiant déjà d'une autorisation de mise sur le marché ;

7° Les modalités de présentation des demandes tendant à obtenir les autorisations temporaires d'utilisation d'un médicament vétérinaire prévues aux articles 110 et 116 du règlement (UE) 2019/6 du 11 décembre 2018, le contenu du dossier présenté à l'appui de ces demandes, ainsi que les conditions dans lesquelles interviennent les décisions accordant, modifiant, suspendant ou supprimant ces autorisations ;

8° Les règles applicables en cas de changement de titulaire de l'autorisation de mise sur le marché d'un médicament vétérinaire mentionné à l'article 5 du règlement (UE) 2019/6 du 11 décembre 2018 ou de l'enregistrement d'un médicament homéopathique vétérinaire mentionné à l'article 86 du même règlement ou de l'enregistrement d'un médicament vétérinaire mentionné à l'article L. 5141-5-1 ;

9° Les conditions auxquelles est subordonnée la publicité pour les médicaments vétérinaires et celles sous réserve desquelles est autorisée la publicité pour les vaccins vétérinaires à destination des éleveurs professionnels ;

10° Les règles applicables à la pharmacovigilance des médicaments vétérinaires prévues aux articles 73,76 et 79 du règlement (UE) 2019/6 du 11 décembre 2018 et des médicaments à usage humain utilisés au titre du 3° de l'article L. 5143-4 ;

11° (Abrogé) ;

12° Les modalités d'application du présent titre en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte et à Saint-Barthélemy et à Saint-Martin ;

13° Les conditions dans lesquelles les vétérinaires mentionnés à l'article L. 5141-15 peuvent utiliser les médicaments vétérinaires mentionnés au même article ;

14° Les règles de procédure applicables aux recours ouverts contre les décisions prises en application du présent titre ;

15° (Abrogé) ;

16° (Abrogé) ;

17° L'autorité administrative compétente mentionnée à l'article L. 5141-14-1, ainsi que les données faisant l'objet de la déclaration mentionnée au même article, la périodicité et les modalités de leur transmission ;

18° Les restrictions qui peuvent être apportées à la prescription et à la délivrance de certains médicaments compte tenu des risques particuliers qu'ils présentent pour la santé publique.

Sauf dans le cas mentionné au 12° du présent article, les décrets mentionnés au premier alinéa sont pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

###### Chapitre II : Préparation industrielle et vente en gros.

**Art. L5142-1**

I. — La fabrication, l'importation, l'exportation et la distribution en gros de médicaments vétérinaires, la fabrication, l'importation et la distribution de médicaments soumis à des essais cliniques, sont effectuées par des établissements régis par le règlement (UE) 2019/6 du 11 décembre 2018 et par le présent chapitre.

II. — Dans chaque établissement autorisé au titre de l'article 88 du règlement (UE) 2019/6 du 11 décembre 2018, une personne qualifiée est notamment responsable de l'exécution des missions spécifiées à l'article 97 du même règlement.

III. — Dans chaque établissement de distribution en gros de médicaments vétérinaires autorisé au titre de l'article 99 du règlement (UE) 2019/6 du 11 décembre 2018, une personne est responsable de l'exécution des missions spécifiées à l'article 101 du même règlement.

IV. — Les personnes mentionnées aux II et III sont personnellement responsables respectivement du respect des dispositions des points 6 à 8 de l'article 97 et des dispositions de l'article 101 du règlement (UE) 2019/6 du 11 décembre 2018 et du présent livre ayant trait à leur activité, sans préjudice, le cas échéant, de la responsabilité solidaire de l'entreprise.

**Art. L5142-1-1**

La fabrication des autovaccins à usage vétérinaire mentionnés au paragraphe 3 de l'article 2 du règlement (UE) 2019/6 du 11 décembre 2018 est effectuée par une personne qualifiée ou une entreprise ou un organisme employant une personne qualifiée ayant obtenu à cet effet une autorisation délivrée par l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Cette activité est soumise à des obligations en matière de pharmacovigilance dont le contenu est fixé par décret.

**Art. L5142-1-2**

La préparation des médicaments vétérinaires ne relevant pas du champ d'application du règlement (UE) 2019/6 du 11 décembre 2018, à l'exclusion des préparations extemporanées, est effectuée par une personne qualifiée ou une entreprise ou un organisme employant une personne qualifiée ayant obtenu à cet effet une autorisation délivrée par l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Cette activité est soumise à des obligations en matière de pharmacovigilance dont le contenu est fixé par décret.

Elle s'exerce dans le respect de bonnes pratiques dont les principes sont fixés par décision du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5142-1-3**

Lorsqu'elle exerce son activité sur le territoire national, la personne qualifiée en pharmacovigilance mentionnée au paragraphe 8 de l'article 77 du règlement (UE) 2019/6 du 11 décembre 2018 possède un local professionnel.

Son activité est subordonnée à une déclaration auprès du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5142-1-4**

Le représentant local ou régional mentionné au paragraphe 3 de l'article 77 du règlement (UE) 2019/6 du 11 décembre 2018 exerce ses missions dans un local professionnel situé sur le territoire national.

Son activité est subordonnée à une déclaration auprès du directeur général de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5142-1-5**

I. — Le titulaire d'une autorisation de mise sur le marché qui n'effectue pas lui-même les opérations de publicité mentionnées aux articles 119 et 120 du règlement (UE) 2019/6 du 11 décembre 2018 déclare auprès du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail le nom de la personne à qui il a confié ces opérations sur le territoire national, ses coordonnées et l'adresse de son local professionnel.

II. — Lorsqu'il désigne un représentant en application du paragraphe 1 de l'article 58 du règlement (UE) 2019/6 du 11 décembre 2018, le titulaire d'une autorisation de mise sur le marché déclare auprès du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail le nom de son représentant sur le territoire national, ses coordonnées et l'adresse de son local professionnel.

**Art. L5142-2**

L'ouverture d'un établissement visé à l'article L. 5142-1 est subordonnée à une autorisation délivrée par l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail. Celle-ci peut être, après mise en demeure, modifiée, suspendue ou retirée en cas de manquement ou d'infraction au règlement (UE) 2019/6 du 11 décembre 2018 ou aux dispositions du livre II de la quatrième partie et du présent livre.

Toute modification des éléments de l'autorisation initiale est subordonnée à une autorisation préalable.

**Art. L5142-4**

Les établissements mentionnés à l'article L. 5142-1 ne sont pas autorisés à délivrer au public les médicaments vétérinaires définis à l'article L. 5141-2.

Toutefois, ces établissements peuvent céder aux fabricants d'aliments médicamenteux pour animaux et de produits intermédiaires agréés au titre du règlement (UE) 2019/4 du 11 décembre 2018 les médicaments vétérinaires destinés à la fabrication d'aliments médicamenteux et de produits intermédiaires.

Le ministre chargé de l'agriculture peut acquérir directement auprès de ces établissements et peut faire utiliser par ses agents habilités à cet effet les médicaments vétérinaires et produits nécessaires à la réalisation des missions dont il est chargé au titre des dispositions de l'article L. 221-1 du code rural et de la pêche maritime.

**Art. L5142-5**

Si les disponibilités en médicaments vétérinaires sont insuffisantes pour faire face aux nécessités de la lutte contre une épizootie, le ministre chargé de l'agriculture peut, en vue d'assurer la répartition de ces médicaments au mieux des besoins nationaux, faire obligation aux fabricants, importateurs et détenteurs de ces médicaments de déclarer la totalité de leurs productions, de leurs importations et de leurs stocks.

**Art. L5142-6**

La publicité concernant les établissements mentionnés à l'article L. 5142-1 n'est autorisée que sous certaines conditions fixées par voie réglementaire.

**Art. L5142-6-1**

Les personnes qui font de l'information par démarchage ou de la prospection pour des médicaments vétérinaires sont tenues de satisfaire à des conditions de qualification définies par décret, qui garantissent qu'elles possèdent des connaissances scientifiques suffisantes.

Les employeurs des personnes mentionnées au premier alinéa veillent en outre à l'actualisation des connaissances de celles-ci.

Ils sont tenus de leur donner instruction de rapporter à l'entreprise toutes les informations relatives à l'utilisation des médicaments vétérinaires dont ils assurent la publicité, en particulier les effets indésirables qui sont portés à leur connaissance par les personnes visitées.

**Art. L5142-6-2**

Par dérogation au premier alinéa de l'article L. 5142-6-1, peuvent également exercer les activités définies au même premier alinéa :

1° Les personnes qui exerçaient de telles activités pendant au moins trois ans dans les dix années précédant la publication de la loi n° 2014-1170 du 13 octobre 2014 d'avenir pour l'agriculture, l'alimentation et la forêt ;

2° Les personnes autres que celles mentionnées au 1° qui exerçaient ces activités à la date de la publication de la même loi, à condition de satisfaire, dans un délai de quatre ans à compter de la même date, aux conditions fixées au premier alinéa de l'article L. 5142-6-1 ou à des conditions de formation définies par l'autorité administrative.

**Art. L5142-7**

Tout médicament vétérinaire qui n'est pas pourvu de l'autorisation de mise sur le marché mentionnée à l'article 5 du règlement (UE) 2019/6 du 11 décembre 2018, de l'enregistrement prévu à l'article 86 du même règlement ou de l'enregistrement prévu à l'article L. 5141-5-1, de l'autorisation temporaire d'utilisation mentionnée à l'article L. 5141-10 du présent code ou de l'autorisation de commerce parallèle visée à l'article L. 5142-7-1 fait l'objet, avant son importation sur le territoire douanier national, d'une autorisation d'importation délivrée par le directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les dispositions du premier alinéa ne sont pas applicables :

1° Aux médicaments vétérinaires importés par des vétérinaires fournissant des services dans un autre Etat membre visés à l'article 111 du règlement (UE) 2019/6 du 11 décembre 2018 ;

2° Aux médicaments vétérinaires importés par des vétérinaires militaires étrangers pour les besoins des animaux des ressortissants étrangers qu'ils accompagnent au titre des dispositions de l'article L. 241-3-2 du code rural et de la pêche maritime ;

3° Aux médicaments vétérinaires importés à destination exclusive des animaux dont la chair ou les produits ne sont pas destinés à la consommation humaine, dans des conditions prévues par décret en Conseil d'Etat après avis du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5142-7-1**

Le commerce parallèle d'un médicament vétérinaire dans les conditions prévues à l'article 102 du règlement (UE) 2019/6 du 11 décembre 2018 est soumis à une autorisation du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5142-8**

Sont déterminés, en tant que de besoin, par décret en Conseil d'Etat pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail :

1° La durée et le contenu de la formation des personnes qualifiées mentionnées au paragraphe II de l'article L. 5142-1 et des personnes responsables mentionnées au paragraphe III du même article, la durée et le contenu de l'expérience pratique dont elles doivent justifier, leurs droits et obligations ainsi que les conditions dans lesquelles elles peuvent se faire remplacer ou assister par d'autres personnes qualifiées ou responsables ;

2° Les modalités d'exercice de la location gérance ;

3° Les conditions dans lesquelles interviennent les décisions accordant, renouvelant, suspendant ou supprimant l'autorisation prévue à l'article L. 5142-2, ainsi que les règles de procédure applicables aux recours ouverts contre lesdites décisions ;

4° Les conditions auxquelles est subordonnée la publicité concernant les établissements mentionnés aux articles L. 5142-1-1 et L. 5142-1-2 ;

5° Les conditions auxquelles est subordonnée l'autorisation d'importer des médicaments vétérinaires prévue à l'article L. 5142-7 ;

6° La durée et le contenu de la formation et de l'expérience pratique dont doivent justifier les personnes qualifiées mentionnées aux articles L. 5142-1-1 et L. 5142-1-2 ;

7° Les modalités de présentation et le contenu des déclarations prévues aux articles L. 5142-1-3 à L. 5142-1-5 ;

8° Les modalités de présentation des demandes tendant à obtenir les autorisations de préparer les autovaccins prévues à l'article L. 5142-1-1 et celles prévues à l'article L. 5142-1-2, le contenu du dossier présenté à l'appui de ces demandes, ainsi que les conditions dans lesquelles interviennent les décisions accordant, modifiant, renouvelant, suspendant ou supprimant ces autorisations ;

9° Les modalités selon lesquelles est accordée l'autorisation de commerce parallèle mentionnée à l'article 102 du règlement (UE) 2019/6 du 11 décembre 2018.

###### Chapitre III : Préparation extemporanée et vente au détail.

**Art. L5143-1**

La préparation extemporanée des médicaments vétérinaires par les personnes mentionnées à l'article L. 5143-2 est réalisée en conformité avec des bonnes pratiques de préparation dont les principes sont fixés par décision de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5143-2**

I. — Seuls peuvent préparer extemporanément, détenir en vue de leur cession aux utilisateurs et délivrer au détail, à titre gratuit ou onéreux, les médicaments vétérinaires :

1° Les pharmaciens titulaires d'une officine ;

2° Sans toutefois qu'ils aient le droit de tenir officine ouverte, les vétérinaires inscrits au tableau de l'ordre ayant satisfait aux conditions de l'article L. 241-1 du code rural et de la pêche maritime leur permettant d'exercer la médecine et la chirurgie des animaux, lorsqu'il s'agit des animaux auxquels ils donnent personnellement leurs soins ou dont la surveillance sanitaire et les soins leur sont régulièrement confiés. Pour ces animaux, la même faculté est également accordée aux vétérinaires ayant satisfait aux obligations du chapitre Ier du titre IV du livre II du code rural et de la pêche maritime et exerçant la médecine et la chirurgie des animaux au sein du même domicile professionnel d'exercice, tel que défini dans le code de déontologie prévu à l'article L. 242-3 du code rural et de la pêche maritime.

La même faculté est accordée aux titulaires du diplôme d'Etat de docteur vétérinaire ou de docteur en pharmacie désignés par le directeur de l'école vétérinaire comme responsable de la pharmacie pour le traitement des animaux admis en consultation ou hospitalisés ainsi qu'aux vétérinaires des armées pour les animaux relevant du ministère de la défense et ceux relevant d'autres ministères dont ils assurent personnellement, les soins et la surveillance sanitaire dans le cadre d'un protocole d'accord interministériel.

II. — Le présent article n'est pas applicable à la détention en vue de la cession aux utilisateurs ni à la délivrance au détail, à titre gratuit ou onéreux :

a) De produits antiparasitaires destinés au traitement externe des animaux de compagnie, à l'exception de ceux qui sont soumis à prescription obligatoire d'un vétérinaire en application de l'article L. 5143-5 ou dont l'autorisation de mise sur le marché indique, qu'ils ne sont pas à appliquer en l'état sur l'animal ;

b) De médicaments vétérinaires soumis à enregistrement conformément à l'article L. 5141-5-1.

III. — Un décret en Conseil d'Etat, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixe les conditions dans lesquelles les médicaments vétérinaires non soumis à ordonnance vétérinaire peuvent être vendus à distance en application de l'article 104 du règlement (UE) 2019/6, notamment l'obligation de déclarer les sites de vente à distance, les conditions auxquelles ils doivent répondre, ainsi que l'autorité administrative compétente chargée du contrôle de cette activité.

**Art. L5143-4**

Les médicaments utilisés en l'absence de médicament autorisé approprié disponible pour l'espèce et l'indication considérées dans le cadre prévu par les articles 112 à 115 du règlement (UE) 2019/6 du 11 décembre 2018 sont administrés soit par le vétérinaire soit sous la responsabilité personnelle de ce dernier, par le détenteur des animaux, dans le respect de la prescription du vétérinaire et des éventuelles restrictions aux conditions de délivrance fixées par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Toutefois, la première administration des médicaments contenant des substances essentielles pour le traitement des équidés non exclus de la consommation humaine, dont la liste est fixée conformément au paragraphe 5 de l'article 115 du même règlement, ne peut être réalisée que par le vétérinaire prescripteur, qui consigne ce traitement dans le document d'identification obligatoire.

**Art. L5143-5**

I. — Est subordonnée à la rédaction par un vétérinaire d'une ordonnance, qui est obligatoirement remise à l'utilisateur, la délivrance au détail, à titre gratuit ou onéreux :

1° Des aliments médicamenteux tel que prévu par l'article 16 du règlement (UE) 2019/4 du 11 décembre 2018 ;

2° Des médicaments vétérinaires :

a) Mentionnés au paragraphe 1 de l'article 34 du règlement (UE) 2019/6 du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Soumis à la réglementation nationale des stupéfiants et psychotropes ou contenant des substances classées comme stupéfiants ou psychotropes conformément à l'article L. 5132-7 ;

c) Utilisés en application des articles 112,113 et 114 du règlement précité.

II. — Le directeur général de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail peut subordonner à la rédaction par un vétérinaire d'une ordonnance, la délivrance au détail, à titre gratuit ou onéreux, des médicaments vétérinaires dont le résumé des caractéristiques du produit prévoit des précautions particulières.

III. — Le directeur général de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail peut classer la délivrance des médicaments vétérinaires mentionnés au paragraphe 3 de l'article 34 du règlement (UE) 2019/6 du 11 décembre 2018 comme n'étant pas subordonnée à la présentation d'une ordonnance vétérinaire.

**Art. L5143-6**

Les groupements reconnus de producteurs, les groupements professionnels agricoles dont l'action concourt à l'organisation de la production animale et qui justifient d'un encadrement technique et sanitaire suffisant et d'une activité économique réelle d'une part, les groupements de défense sanitaire d'autre part, peuvent, s'ils sont agréés à cet effet par l'autorité administrative, acheter aux établissements titulaires d'une autorisation de distribution en gros, détenir et délivrer à leurs membres, pour l'exercice exclusif de leur activité, les médicaments vétérinaires nécessaires à la mise en œuvre des programmes sanitaires d'élevage visés à l'article L. 5143-7, à l'exclusion de ceux subordonnés à la présentation d'une ordonnance vétérinaire.

Toutefois, ces groupements peuvent également acheter en gros et détenir ceux des médicaments vétérinaires subordonnés à la présentation d'une ordonnance vétérinaire contenant des substances qui figurent sur une liste arrêtée conjointement par les ministres chargés de l'agriculture et de la santé et sur proposition de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail et qui sont nécessaires à la mise en oeuvre des programmes sanitaires d'élevage visés à l'article L. 5143-7. Cette liste ne peut comprendre de substances antimicrobiennes. Ces produits sont délivrés aux adhérents au programme sanitaire d'élevage du groupement sur présentation d'une ordonnance du vétérinaire du groupement, qui revêt la forme d'une prescription détaillée, adaptant aux caractéristiques propres de chaque élevage, le programme sanitaire agréé.

Ils peuvent également acheter aux établissements agréés pour la fabrication ou la distribution d'aliments médicamenteux et détenir les aliments médicamenteux fabriqués à partir des médicaments vétérinaires contenant des substances figurant sur cette même liste.

**Art. L5143-7**

Les groupements visés à l'article L. 5143-6 doivent être agréés par l'autorité administrative, sur proposition de commissions comprenant en nombre égal des représentants de l'administration, des représentants des organisations professionnelles agricoles et des représentants des vétérinaires et pharmaciens. La composition de ces commissions est fixée par décret.

L'agrément est subordonné à l'engagement de mettre en oeuvre un programme sanitaire d'élevage approuvé par l'autorité administrative, après avis des commissions prévues au précédent alinéa et dont l'exécution est placée sous la surveillance et la responsabilité effectives d'un vétérinaire visitant personnellement et régulièrement l'élevage.

L'agrément est délivré pour une durée de cinq ans. Il est ensuite renouvelable par période quinquennale.

Après mise en demeure, cet agrément est suspendu ou retiré par l'autorité administrative si les conditions ayant motivé son octroi ne sont plus satisfaites.

**Art. L5143-8**

L'acquisition, la détention et la délivrance des médicaments et des aliments médicamenteux détenus par les groupements visés à l'article L. 5143-6 doivent être faites sous le contrôle d'un vétérinaire ou d'un pharmacien participant effectivement à la direction technique du groupement. Dans tous les cas, ce pharmacien ou vétérinaire est personnellement responsable de l'application des dispositions du règlement (UE) 2019/6 du 11 décembre 2018 ainsi que des dispositions législatives et réglementaires concernant les médicaments vétérinaires et les aliments médicamenteux sans préjudice, le cas échéant, de la responsabilité solidaire du groupement.

**Art. L5143-9**

Il est interdit de solliciter auprès du public des commandes de médicaments vétérinaires par l'entremise de courtiers ou par tout moyen et de satisfaire de telles commandes.

Il est interdit à toute personne, à l'exception des docteurs vétérinaires dans l'exercice de leur art, de vendre des médicaments vétérinaires à domicile.

La cession à titre gratuit ou onéreux de médicaments vétérinaires est interdite sur la voie publique, dans les foires, marchés et manifestations publiques, à toute personne, même titulaire du diplôme de pharmacien ou de docteur vétérinaire.

Lorsqu'un vétérinaire est conduit à prescrire des médicaments autorisés et préparés pour l'usage humain, le pharmacien qui délivre ces produits doit signaler sur l'emballage que ces produits deviennent des produits vétérinaires et rendre inutilisables les vignettes qui peuvent accompagner ces médicaments.

**Art. L5143-9-1**

Les personnes mentionnées à l'article L. 5143-2 peuvent confier l'exécution d'une préparation extemporanée, par un contrat écrit :

1° A une officine de pharmacie qui exerce cette activité de sous-traitance conformément aux dispositions de l'article L. 5125-1 ;

2° Pour certaines catégories de préparations, à un établissement bénéficiaire d'une autorisation de fabrication de médicaments vétérinaires ;

3° Par dérogation à l'article L. 5143-2, au responsable de la pharmacie d'une école vétérinaire désigné par son directeur. L'exercice de cette activité de sous-traitance est soumis à une autorisation préalable délivrée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Cette activité de sous-traitance fait l'objet d'un rapport annuel transmis par le pharmacien titulaire de l'officine, par la personne qualifiée de l'établissement pharmaceutique ou par le responsable de la pharmacie de l'école vétérinaire au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Ces préparations sont réalisées en conformité avec les bonnes pratiques mentionnées à l'article L. 5143-1.

**Art. L5143-10**

Sont déterminées, en tant que de besoin, par décrets en Conseil d'Etat pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail :

1° Les conditions de préparation, d'étiquetage et d'utilisation des préparations extemporanées ;

2° Les conditions d'acquisition, de détention, de délivrance et d'utilisation des médicaments visés à l'article L. 5143-6 ;

3° Les modalités d'application des dispositions de l'article L. 5143-9-1 ;

4° Les conditions d'acquisition, de détention, de prescription, de délivrance au détail et d'utilisation des médicaments mentionnés à l'article L. 5143-5.

###### Chapitre IV : Substances pouvant entrer dans la fabrication des médicaments vétérinaires.

**Art. L5144-1**

Sans préjudice des dispositions des articles 94 et 95 du règlement (UE) 2019/6 du 11 décembre 2018, des obligations particulières sont édictées par voie réglementaire pour l'importation, la fabrication, l'acquisition, la détention, la vente ou la cession à titre gratuit des substances ne constituant pas des médicaments vétérinaires, mais susceptibles d'entrer dans leur fabrication :

a) Matières virulentes et produits d'origine microbienne destinés au diagnostic, à la prévention et au traitement des maladies des animaux ;

b) Substances d'origine organique destinées aux mêmes fins à l'exception de celles qui ne renferment que des principes chimiquement connus ;

c) Substances à activité anabolisante, anticatabolisante ou bêta-agoniste ;

d) Substances vénéneuses ;

e) Substances pharmacologiquement actives susceptibles de demeurer à l'état de résidus toxiques ou dangereux dans les denrées alimentaires d'origine animale et pour lesquelles une limite maximale de résidus est fixée dans le tableau 1 de l'annexe du règlement (UE) n° 37/2010 de la Commission du 22 décembre 2009 relatif aux substances pharmacologiquement actives et à leur classification en ce qui concerne les limites maximales de résidus dans les aliments d'origine animale ;

f) Produits dont les effets sont susceptibles d'être à l'origine d'une contravention à la législation sur les fraudes ;

g) Produits susceptibles d'entraver le contrôle sanitaire des denrées provenant des animaux auxquels ils ont été administrés.

Un arrêté conjoint des ministres chargés de l'agriculture et de la santé fixe la liste des produits mentionnés aux f et g.

Ces substances ne peuvent être délivrées en l'état aux éleveurs ou groupements agricoles visés à l'article L. 5143-6, ou détenues ou possédées par ces éleveurs ou groupements, sauf si elles sont destinées à être employées pour des usages agricoles ou phytosanitaires autorisés.

Un décret pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail fixe la liste et les conditions particulières de délivrance des substances ou des catégories de substances pouvant être utilisées pour fabriquer des médicaments vétérinaires faisant l'objet d'un temps d'attente.

**Art. L5144-1-1**

Les substances antimicrobiennes d'importance critique sont celles dont l'efficacité doit être prioritairement préservée dans l'intérêt de la santé humaine et animale et dont la liste est fixée par arrêté des ministres chargés de l'agriculture et de la santé, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5144-2**

Sont déterminées, en tant que de besoin, par décrets en Conseil d'Etat, pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, les obligations particulières applicables à la fabrication, la détention, la vente ou la cession à titre gratuit des substances énumérées à l'article L. 5144-1.

**Art. L5144-3**

Des décrets pris après avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail fixent les autres modalités d'application du présent titre.

Des dérogations aux dispositions du présent titre peuvent être accordées, par arrêté des ministres chargés de l'agriculture et de la santé pour la délivrance et l'utilisation des produits destinés à la capture et à la contention des animaux domestiques ou sauvages par les personnes et services publics habilités à cet effet, des produits anticonceptionnels destinés à lutter contre la prolifération des pigeons, des médicaments vétérinaires employés par des établissements de recherche scientifique autorisés à pratiquer l'expérimentation animale pour traiter des animaux dans le cadre de leurs travaux.

###### Chapitre V : Compétences et prérogatives de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail en matière de médicaments vétérinaires.

**Art. L5145-1**

Un service de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, dénommé "Agence nationale du médicament vétérinaire", met en œuvre les missions de celle-ci définies au présent titre.

**Art. L5145-2**

Le directeur de l'Agence nationale du médicament vétérinaire est nommé par arrêté des ministres compétents sur proposition du directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

###### Chapitre V bis : Mesures de police administrative

####### Section 1 : Compétences de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail en matière de police administrative

**Art. L5145-2-1**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut suspendre les essais, la fabrication, la préparation, l'importation, l'exploitation, l'exportation, la distribution en gros, le conditionnement, la mise sur le marché à titre gratuit ou onéreux, la détention en vue de la vente ou de la distribution à titre gratuit, la publicité, la prescription, la délivrance, l'utilisation ou l'administration d'un médicament vétérinaire ou d'une catégorie de médicaments vétérinaires non soumis à une autorisation ou à un enregistrement préalable à leur mise sur le marché ou à leur utilisation, lorsque ces médicaments ou les substances qu'ils contiennent soit présentent ou sont soupçonnés de présenter, dans les conditions normales d'emploi ou dans des conditions raisonnablement prévisibles, un danger pour la santé humaine, la santé animale, ou l'environnement, soit sont fabriqués, mis sur le marché ou utilisés en méconnaissance des dispositions du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires ou du présent titre.

La suspension est prononcée soit pour une durée n'excédant pas un an en cas de danger ou de suspicion de danger, soit jusqu'à la mise en conformité des médicaments qui méconnaissent les dispositions du règlement (UE) 2019/6 du 11 décembre 2018 ou du présent titre.

L'agence peut interdire ces activités en cas de danger grave ou de suspicion de danger grave pour la santé humaine, la santé animale, ou l'environnement.

Elle peut aussi fixer des conditions particulières ou des restrictions pour l'utilisation des médicaments concernés afin de garantir leur sécurité sanitaire.

Pour des motifs de protection de la santé publique, le directeur de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut prendre des mesures de restrictions particulières pour la prescription, le stockage, la délivrance à titre gratuit ou onéreux ou l'utilisation de médicaments vétérinaires contenant des substances mentionnées à l'article L. 5144-1.

**Art. L5145-2-2**

Sans préjudice des poursuites pénales qui peuvent être exercées, lorsqu'un médicament vétérinaire est mis sur le marché ou utilisé sans avoir obtenu l'autorisation ou l'enregistrement préalable exigé par les dispositions du règlement (UE) 2019/6 du 11 décembre 2018 ou du présent titre, ou est mis sur le marché ou utilisé en méconnaissance de ces dispositions, l'agence peut suspendre, jusqu'à la mise en conformité du médicament au regard de la législation et de la réglementation en vigueur, les essais, la fabrication, la préparation, l'importation, l'exploitation, l'exportation, la distribution en gros, le conditionnement, la mise sur le marché à titre gratuit ou onéreux, la détention en vue de la vente ou de la distribution à titre gratuit, la publicité, la prescription, la délivrance, l'utilisation ou l'administration de ce médicament vétérinaire.

**Art. L5145-3**

En cas de méconnaissance des règles édictées en application du 9° de l'article L. 5141-16 et relatives à la publicité, l'agence peut :

1° Ordonner la suspension ou l'interdiction d'une publicité ;

2° Ordonner l'insertion dans la publicité de la mention des avertissements et précautions d'emploi nécessaires à l'information de l'utilisateur ou à la diffusion d'un rectificatif ;

3° Retirer l'autorisation de publicité en faveur de médicaments présentés comme favorisant le diagnostic, la prévention ou le traitement de maladies mentionnées à l'article L. 221-1 du code rural et de la pêche maritime.

**Art. L5145-4**

Dans les cas prévus aux articles L. 5145-2-1 et L. 5145-2-2 ainsi que dans le cas d'une suspension ou d'un retrait d'autorisation de mise sur le marché ou d'enregistrement d'un médicament vétérinaire, l'agence peut enjoindre à la personne responsable de la mise sur le marché de procéder au retrait du médicament en tout lieu où il se trouve, ou à sa destruction lorsque le médicament présente un danger pour la santé publique ou animale ou pour l'environnement, ou ordonner la diffusion de mises en garde ou de précautions d'emploi. Ces mesures sont à la charge de cette personne.

Les mesures de retrait ou de destruction d'un médicament vétérinaire peuvent être limitées à certains lots de fabrication.

Chaque fabricant, importateur, distributeur ayant acquis ou cédé des lots retirés ou détruits et ayant connaissance de la décision, est tenu d'en informer ceux qui lui ont fourni la marchandise et ceux à qui il l'a cédée.

**Art. L5145-5**

Le directeur général de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail peut prononcer, à l'encontre des personnes physiques ou morales produisant ou commercialisant des médicaments vétérinaires mentionnés à l'article L. 5141-2 ou assurant les prestations associées à ces médicaments vétérinaires, des sanctions financières assorties, le cas échéant, d'astreintes journalières en cas de manquements aux obligations suivantes :

1° L'obligation, pour le demandeur d'une autorisation de mise sur le marché d'un médicament vétérinaire destiné à un marché limité, de se conformer aux exigences prévues à l'article 23 du règlement (UE) 2019/6 du 11 décembre 2018 ;

2° L'obligation, pour le demandeur d'une autorisation de mise sur le marché présentée dans des circonstances exceptionnelles, de se conformer aux exigences de l'article 25 du même règlement ;

3° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, d'introduire toute modification nécessaire dans les termes de l'autorisation de mise sur le marché pour tenir compte des progrès techniques et scientifiques et pour que les médicaments vétérinaires puissent être fabriqués et contrôlés selon des méthodes scientifiques généralement acceptées, conformément au paragraphe 3 de l'article 58 du même règlement ;

4° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, de maintenir à jour le résumé des caractéristiques du produit, la notice et l'étiquetage d'après les connaissances scientifiques les plus récentes, conformément au paragraphe 4 de l'article 58 du même règlement ;

5° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, d'enregistrer dans la base de données sur les médicaments vétérinaires les dates auxquelles les médicaments vétérinaires autorisés sont mis sur le marché, des informations sur la disponibilité de chaque médicament vétérinaire et, le cas échéant, les dates de toute suspension ou de tout retrait des autorisations de mise sur le marché concernées, ainsi que des données concernant le volume des ventes du médicament, conformément aux paragraphes 6 et 11 de l'article 58 du même règlement ;

6° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, de fournir dans le délai imparti, à la demande de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, toutes données prouvant que le rapport bénéfice/ risque reste positif, conformément au paragraphe 9 de l'article 58 du même règlement ;

7° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, de communiquer toute nouvelle information susceptible d'entraîner la modification des termes de cette autorisation, toute interdiction ou restriction imposée par les autorités compétentes de tout pays dans lequel le médicament vétérinaire est mis sur le marché, ou toute autre information qui pourrait influencer l'évaluation des bénéfices et des risques que présente le médicament, conformément au paragraphe 10 de l'article 58, du même règlement ;

8° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, de mettre le médicament vétérinaire sur le marché conformément au contenu du résumé des caractéristiques du produit, de l'étiquetage et de la notice figurant dans l'autorisation de mise sur le marché, conformément à l'article 15 du même règlement ;

9° L'obligation, pour le titulaire d'une autorisation de mise sur le marché ou de l'enregistrement, d'enregistrer et de notifier les événements indésirables présumés concernant leurs médicaments vétérinaires, conformément au paragraphe 2 de l'article 76 du même règlement ;

10° L'obligation, pour le titulaire d'une autorisation de mise sur le marché ou de l'enregistrement, de collecter des données spécifiques de pharmacovigilance, en plus des données énumérées paragraphe 2 de l'article 73 du même règlement, et de procéder à des études de surveillance après mise sur le marché ou enregistrement, conformément au paragraphe 3 de l'article 76 du même règlement ;

11° L'obligation, pour le titulaire d'une autorisation de mise sur le marché ou de l'enregistrement, de veiller à ce que les informations ayant trait à la pharmacovigilance destinées au grand public soient présentées de manière objective et ne soient pas trompeuses et d'en informer l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, conformément au paragraphe 11 de l'article 77 du même règlement ;

12° L'obligation, pour le titulaire d'une autorisation de mise sur le marché ou de l'enregistrement, de mettre en œuvre un système de pharmacovigilance en vue de s'acquitter des tâches en matière de pharmacovigilance, notamment la gestion d'un dossier permanent de système de pharmacovigilance, conformément à l'article 77 du même règlement ;

13° L'obligation, pour le titulaire d'une autorisation de mise sur le marché ou de l'enregistrement, de produire, à la demande de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, une copie des dossiers permanents de système de pharmacovigilance, conformément au paragraphe 6 de l'article 79 du même règlement ;

14° L'obligation, pour le titulaire d'une autorisation de mise sur le marché ou de l'enregistrement, de mener à bien le processus de gestion des signaux et de consigner les résultats de ce processus conformément aux paragraphes 1 et 2 de l'article 81 du même règlement ;

15° L'obligation, pour le titulaire d'une autorisation de mise sur le marché, d'introduire toute demande de modification des termes de l'autorisation de mise sur le marché à la demande de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, conformément au paragraphe 4 de l'article 129 et à l'article 130 du même règlement ;

16° L'obligation de posséder un local professionnel conformément à l'article L. 5142-1-3 ;

17° L'obligation, pour les établissements mentionnés à l'article L. 5142-1, de respecter les bonnes pratiques mentionnées au paragraphe 6 de l'article 77, au paragraphe 2 de l'article 93, et au paragraphe 8 de l'article 95 du même règlement ;

18° L'obligation de réaliser des essais non cliniques ou cliniques en conformité avec les bonnes pratiques mentionnées à l'article L. 5141-4 ;

19° L'obligation de transmettre à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les informations mentionnées à l'article L. 5141-14-1 concernant la cession et la distribution en gros et au détail des médicaments contenant une ou plusieurs substances antimicrobiennes ;

20° L'obligation de se conformer aux décisions du directeur de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail prises en application des articles L. 5145-2-1, L. 5145-2-2 et L. 5145-3 ;

Le montant de la sanction financière est fixé en fonction de la gravité des faits et de la situation financière de l'entreprise dans la limite de 50 000 euros et celui de l'astreinte journalière dans la limite de 2 500 euros. Le montant de la sanction financière est doublé en cas de réitération des pratiques sanctionnées.

**Art. L5145-6**

Lorsqu'à l'occasion d'une inspection, les agents de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail constatent un manquement aux dispositions applicables aux activités et aux médicaments vétérinaires mentionnés à l'article L. 5141-2, son directeur général peut enjoindre à la personne intéressée de régulariser sa situation dans un délai qu'il détermine. Cette injonction intervient après que celle-ci a été mise à même de présenter ses observations. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

L'injonction est publiée sur le site internet de l'agence jusqu'à ce que la situation ait été régularisée.

**Art. L5145-7**

Des décrets en Conseil d'Etat précisent, en tant que de besoin :

1° Les règles de procédure applicables en cas de sanction prévue aux articles L. 5145-3 à L. 5145-5, ainsi que les modalités de liquidation de l'astreinte ;

2° Les modalités d'application des articles L. 5145-2-1 et L. 5145-2-2.

####### Section 2 : Autres mesures de police administrative

**Art. L5145-8**

Lorsqu'un manquement aux règles de détention, de prescription, de délivrance ou d'utilisation des médicaments vétérinaires prévues au présent chapitre est constaté, et sauf urgence, l'autorité administrative met en demeure l'intéressé de satisfaire à ces obligations dans un délai qu'elle détermine. Elle l'invite à présenter ses observations écrites ou orales dans le même délai en se faisant assister, le cas échéant, par un conseil de son choix ou en se faisant représenter. Si, à l'expiration de ce délai, l'intéressé n'a pas obtempéré à cette injonction, ou sans délai en cas d'urgence, l'autorité administrative peut ordonner la suspension de l'activité en cause jusqu'à ce que l'exploitant se soit conformé à son injonction.

L'autorité administrative peut également, dans les mêmes conditions, prononcer la fermeture administrative provisoire de l'établissement.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L5145-9**

I. — Lorsqu'un manquement aux dispositions de l'article 104 du règlement (UE) 2019/6 du 11 décembre 2018 ou aux dispositions prises pour l'application du III de l'article L. 5143-2 est constaté, l'autorité administrative met en demeure l'intéressé de satisfaire à ces obligations dans un délai qu'elle détermine. Elle l'invite à présenter ses observations écrites ou orales dans le même délai en se faisant assister, le cas échéant, par un conseil de son choix ou en se faisant représenter. Si, à l'expiration de ce délai, qui ne peut être inférieur à huit jours, l'intéressé n'a pas obtempéré à cette injonction, ou sans délai en cas d'urgence, l ‘ autorité administrative peut :

1° Prononcer la fermeture temporaire du site de vente à distance de médicaments vétérinaires pour une durée maximale de cinq mois, renouvelable ;

2° Prononcer une sanction financière à l'encontre de l'auteur du manquement et, le cas échéant, assortir cette amende d'une astreinte journalière qui ne peut être supérieure à 1 000 € par jour.

II. — Le montant de la sanction financière ne peut être supérieur à 30 % du chiffre d'affaires réalisé par l'établissement ou la personne physique ou morale dans le cadre de l'activité de vente à distance de médicaments vétérinaires lors du dernier exercice clos, dans la limite d'un million d'euros.

III. — Lorsqu'au terme de la durée de fermeture du site de vente à distance de médicaments vétérinaires, l'auteur ne s'est pas mis en conformité avec les règles applicables, l'autorité administrative peut prononcer une nouvelle fermeture, dans les mêmes conditions.

IV. — Le cas échéant, l'autorité administrative informe le conseil de l'ordre compétent de la mise en œuvre de la procédure prévue au présent article.

L'autorité administrative peut décider de publier les décisions de sanction financière et de suspension temporaire des sites de vente en ligne de médicaments vétérinaires prononcées au titre du I du présent article sur son site internet.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre VI : Inspection.

**Art. L5146-1**

I. — Le contrôle de l'application des dispositions du règlement (UE) 2019/6 du Parlement européen et du Conseil 11 décembre 2018 relatif aux médicaments vétérinaires, du présent titre, et des dispositions prises pour leur application, est assuré concurremment par :

1° Les inspecteurs de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail dans son domaine de compétence ;

2° Les inspecteurs mentionnés à l'article L. 5127-1 ;

3° Les vétérinaires mentionnés à l'article L. 206-3 du code rural et de la pêche maritime ;

4° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

Les agents mentionnés aux 1° et 3° du présent article agissent conformément aux articles L. 1421-1, L. 1421-2, L. 1421-2-1, L. 1421-3 et L. 5127-2.

La consignation prévue à l'article L. 5127-2 peut également porter sur des produits présentant ou susceptibles de présenter un danger pour la santé animale. L'article L. 5425-1 est applicable en cas de mise sur le marché ou d'utilisation de produits consignés en application du présent article.

II. — Le contrôle de l'application des dispositions relatives à l'acquisition, la détention, la prescription et la délivrance des médicaments vétérinaires, pour les organismes relevant de l'autorité ou de la tutelle du ministre de la défense et pour les formations militaires relevant de l'autorité du ministre de l'intérieur, est assuré par les praticiens des armées chargés de missions de contrôle et d'inspection.

**Art. L5146-2**

I. — Sous réserve des dispositions du II, ont qualité pour rechercher et constater les infractions aux dispositions du règlement (UE) 2019/6 du 11 décembre 2018, du présent titre et à celles prises pour leur application :

1° Les inspecteurs de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° Les inspecteurs mentionnés à l'article L. 5127-1 ;

3° Les vétérinaires mentionnés à l'article L. 206-3 du code rural et de la pêche maritime ;

4° Les agents de la concurrence, de la consommation et de la répression des fraudes, qui disposent à cet effet des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

Les articles L. 1421-2, L. 1421-2-1, L. 1421-3, L. 5411-2 et L. 5411-3 du présent code sont applicables aux agents mentionnés aux 1° et 3° du présent article, habilités et assermentés dans des conditions déterminées par décret en Conseil d'Etat, pour l'exercice de cette mission.

II. — Ont qualité pour rechercher les infractions aux dispositions mentionnées au I les vétérinaires des armées relevant des dispositions de l'article L. 4138-2 du code de la défense pour les organismes relevant de l'autorité ou de la tutelle du ministre de la défense et pour les formations militaires relevant de l'autorité du ministre de l'intérieur.

**Art. L5146-3**

La compétence territoriale des agents mentionnés au 3° des articles L. 5146-1 et L. 5146-2 peut être étendue à plusieurs départements ou régions.

**Art. L5146-4**

Les agents mentionnés au 1° des articles L. 5146-1 et L. 5146-2 sont désignés par le directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail parmi les personnels de l'agence respectant des conditions d'aptitude scientifique et juridique définies par décision du directeur général de l'agence pour contrôler l'application du règlement (UE) 2019/6 du 11 décembre 2018, du présent titre et des dispositions prises pour leur application. Ils sont également chargés du contrôle de l'application des dispositions relatives aux organismes génétiquement modifiés dans le domaine des médicaments vétérinaires.

Ils peuvent être assistés par des experts désignés par le directeur général de l'agence.

L'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail, afin de mener à bien ses missions, peut demander aux ministres chargés de l'agriculture et de la santé de faire intervenir seuls ou conjointement avec les inspecteurs de l'agence des agents de l'Etat mentionnés à l'article L. 5146-1.

Lorsqu'ils interviennent à la demande de l'agence, ces agents agissent conformément aux lois et règlements qui leur sont applicables.

**Art. L5146-4-1**

Les agents mentionnés aux 2°, 3° et au 4° du I de l'article L. 5146-1 peuvent ordonner la dénaturation immédiate ou la destruction, par toute filière agréée d'élimination, des produits suivants :

1° Les médicaments vétérinaires périmés ou dépourvus de date de péremption placés dans le stock utilisable ;

2° Les médicaments vétérinaires reconnus impropres à leur utilisation ou susceptibles de présenter un danger pour la santé publique ;

3° Les médicaments vétérinaires non-autorisés ou non conformes à la réglementation en vigueur.

Ces opérations sont à la charge et effectuées sous la responsabilité du détenteur des produits. Elles sont relatées et justifiées dans un rapport d'inspection qui mentionne les observations éventuelles du détenteur des produits.

Une copie du rapport d'inspection est remise au détenteur des produits.

**Art. L5146-4-2**

Les agents mentionnés aux 2°, 3° et 4° de l'article L. 5146-2 peuvent procéder, sur convocation ou sur place, à l'audition de toute personne susceptible d'apporter des éléments utiles à leurs constatations. Ils en dressent procès-verbal, qui doit comporter les questions auxquelles il est répondu. Les personnes entendues procèdent elles-mêmes à sa lecture, peuvent y faire consigner leurs observations et y apposent leur signature. Si elles déclarent ne pas pouvoir lire, lecture leur en est faite par l'agent préalablement à la signature. En cas de refus de signer le procès-verbal, mention en est faite sur celui-ci.

Conformément à l'article 28 du code de procédure pénale, l'article 61-1 du même code est applicable lorsqu'il est procédé à l'audition d'une personne à l'égard de laquelle il existe des raisons plausibles de soupçonner qu'elle a commis ou tenté de commettre une infraction.

**Art. L5146-5**

Les modalités d'application du présent chapitre sont, en tant que de besoin, déterminées par décret en Conseil d'Etat.

##### Titre V : Produits de santé composés en tout ou partie d'organismes génétiquement modifiés.

**Art. L5150-1**

Les articles L. 125-3, L. 531-1 à L. 531-3-2, L. 533-1 à L. 533-8, L. 535-1 à L. 535-9, L. 536-1 à L. 536-5, L. 536-8 et L. 537-1 du code de l'environnement s'appliquent aux produits mentionnés à l'article L. 5311-1 et aux médicaments vétérinaires mentionnés à l'article L. 5141-2 du présent code.

##### Titre VI : Produits de santé contenant des substances à l'état nanoparticulaire

**Art. L5161-1**

Les articles L. 523-1 à L. 523-3 du code de l'environnement s'appliquent aux substances entrant dans la composition des produits mentionnés à l'article L. 5311-1 du présent code ainsi qu'aux médicaments vétérinaires mentionnés à l'article L. 5141-2.

#### Livre II : Dispositifs médicaux, dispositifs médicaux de diagnostic in vitro et autres produits et objets réglementés dans l'intérêt de la santé publique

##### Titre Ier : Dispositifs médicaux

###### Chapitre Ier : Régime juridique des dispositifs médicaux.

**Art. L5211-1**

I. — La mise sur le marché, la mise en service et la mise à disposition sur le marché des dispositifs médicaux et de leurs accessoires satisfont aux dispositions du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et aux dispositions du présent titre.

Ces dispositions sont également applicables aux groupes de produits n'ayant pas de destination médicale dont la liste figure à l'annexe XVI du même règlement.

II. — On entend par dispositif médical : tout instrument, appareil, équipement, logiciel, implant, réactif, matière ou autre article, destiné par le fabricant à être utilisé, seul ou en association, chez l'homme pour l'une ou plusieurs des fins médicales mentionnées ci-après et dont l'action principale voulue dans ou sur le corps humain n'est pas obtenue par des moyens pharmacologiques ou immunologiques ni par métabolisme, mais dont la fonction peut être assistée par de tels moyens :

1° Diagnostic, prévention, surveillance, prédiction, pronostic, traitement ou atténuation d'une maladie ;

2° Diagnostic, contrôle, traitement, atténuation d'une blessure ou d'un handicap ou compensation de ceux-ci ;

3° Investigation, remplacement ou modification d'une structure ou fonction anatomique ou d'un processus ou état physiologique ou pathologique ;

4° Communication d'informations au moyen d'un examen in vitro d'échantillons provenant du corps humain, y compris les dons d'organes, de sang et de tissus.

Sont réputés être des dispositifs médicaux :

— les dispositifs destinés à la maîtrise de la conception ou à l'assistance à celle-ci ;

— les produits spécifiquement destinés au nettoyage, à la désinfection ou à la stérilisation des dispositifs médicaux, de leurs accessoires et des groupes de produits n'ayant pas de destination médicale dont la liste figure à l'annexe XVI du règlement (UE) 2017/745 précité.

III. — On entend par accessoire de dispositif médical : tout article qui, sans être lui-même un dispositif médical, est destiné par son fabricant à être utilisé avec un dispositif médical donné, ou avec plusieurs d'entre eux, pour permettre une utilisation de ce dispositif médical conforme à sa destination, ou pour contribuer spécifiquement et directement à la fonction médicale du dispositif médical selon sa destination.

**Art. L5211-2**

I. — Sans préjudice des dispositions du II, l'Agence nationale de sécurité du médicament et des produits de santé a la qualité d'autorité compétente pour la mise en œuvre du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, dans les conditions précisées par les dispositions de la présente partie.

A ce titre, l'agence assure notamment :

1° Les missions prévues au stade de la mise sur le marché, de la mise en service ou de la mise à disposition sur le marché des dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 ;

2° La vérification des données transmises lors de l'enregistrement des opérateurs économiques aux fins de délivrance du numéro d'enregistrement unique ;

3° La vigilance, pour la mise en œuvre de la section 2 du chapitre VII du règlement (UE) 2017/745 ;

4° Le contrôle de la surveillance après commercialisation, pour la mise en œuvre de la section 1 du chapitre VII du règlement (UE) 2017/745 ;

5° La surveillance du marché, pour la mise en œuvre de la section 3 du même chapitre VII concernant :

a) Les dispositifs médicaux et leurs accessoires ;

b) Les groupes de produits énumérés à l'annexe XVI du règlement (UE) 2017/745, à l'exception de ceux exclusivement destinés à être utilisés directement par les consommateurs ou par des utilisateurs professionnels, autres que les professionnels de santé, dans le cadre d'une prestation destinée aux consommateurs.

L'agence est l'autorité responsable des organismes notifiés selon les dispositions de l'article 35 du règlement (UE) 2017/745.

II. — L'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation agit également en qualité d'autorité compétente en matière de contrôle de la surveillance après commercialisation et en matière de surveillance du marché pour les produits mentionnés à l'article premier du règlement (UE) 2017/745 lorsque ceux-ci sont destinés à être utilisés directement par les consommateurs ou par des utilisateurs professionnels, autres que les professionnels de santé, dans le cadre d'une prestation destinée aux consommateurs.

**Art. L5211-3**

I. — Les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont mis sur le marché ou mis en service conformément à l'article 5 de ce règlement et au présent article.

II. — En application de l'article 59 de ce règlement, l'Agence nationale de sécurité du médicament et des produits de santé peut, sur demande dûment justifiée, par dérogation à l'obligation d'évaluation préalable de la conformité de chaque dispositif prévue à l'article 52 du règlement (UE) 2017/745, autoriser la mise sur le marché ou la mise en service sur le territoire français d'un dispositif n'ayant pas fait l'objet d'une telle évaluation, mais dont l'utilisation est dans l'intérêt de la santé publique ou dans celui de la sécurité ou de la santé des patients.

III. — Un établissement de santé qui fabrique et utilise un dispositif exclusivement en son sein, dans les conditions prévues au paragraphe 5 de l'article 5 du règlement (UE) 2017/45, transmet la déclaration prévue au e de ce même paragraphe 5 au directeur général de l'agence régionale de santé ou, pour les hôpitaux des armées, au ministre de la défense. L'établissement transmet au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les déclarations relatives aux dispositifs médicaux de classe IIb et de classe III.

L'établissement établit un rapport annuel concernant l'ensemble des dispositifs fabriqués selon les dispositions du paragraphe 5 de l'article 5 du règlement (UE) 2017/45.

A la demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, l'établissement lui transmet ce rapport ainsi que les informations et documents mentionnés au paragraphe 5 de l'article 5 du règlement (UE) 2017/745.

IV. — L'Agence nationale de sécurité du médicament et des produits de santé peut autoriser le ministre de la défense à utiliser un dispositif médical et ses accessoires, alors même qu'ils sont dépourvus du certificat de conformité mentionné à l'article 56 du règlement (UE) 2017/745, lorsqu'il n'existe pas de dispositif médical disponible ou adapté et que cette utilisation vise à répondre à des besoins spécifiques de la défense nationale.

Cette autorisation peut être accordée pour les dispositifs médicaux ou leurs accessoires :

1° Fabriqués par le service de santé des armées ;

2° Ou fabriqués à la demande du ministère de la défense et distribués par les établissements de ravitaillement sanitaire du service de santé des armées ;

3° Ou importés par le ministère de la défense.

**Art. L5211-3-1**

Les opérateurs économiques mentionnés au paragraphe 35 de l'article 2 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont tenus de s'enregistrer dans les conditions prévues à l'article 31 du même règlement.

En outre, sont tenus de déclarer leurs activités auprès de l'Agence nationale de sécurité du médicament et des produits de santé, dans des conditions précisées par voie réglementaire :

1° Tout distributeur qui, sur le territoire national, met à disposition sur le marché des dispositifs mentionnés à l'article premier du même règlement, même à titre accessoire, à l'exclusion de la vente au public ;

2° Tout fabricant de dispositifs sur mesure mentionnés au paragraphe 3 de l'article 2 du règlement (UE) 2017/745 ou, le cas échéant, son mandataire, qui met de tels dispositifs à disposition sur le territoire national ;

3° Toute personne physique ou morale qui stérilise sur le territoire national des dispositifs, des systèmes ou des nécessaires pour le compte d'un fabricant ou d'une personne qui assemble des systèmes ou des nécessaires en vue de leur mise sur le marché, ou des dispositifs revêtus du marquage CE conçus par leur fabricant pour être stérilisés avant usage.

**Art. L5211-3-2**

Le retraitement de dispositifs à usage unique mentionné à l'article 17 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, leur mise sur le marché et leur utilisation sont interdits.

**Art. L5211-5**

Dans l'intérêt de la santé publique, des arrêtés du ministre chargé de la santé fixent, en tant que de besoin, les conditions particulières relatives à la délivrance des dispositifs mentionnés à l'article L. 5211-1.

**Art. L5211-5-1**

I. — Les critères permettant de qualifier une situation de risque dans la prise en charge de l'état de santé du patient en raison de l'indisponibilité d'un dispositif médical sont fixés par voie réglementaire.

Peuvent procéder à cette qualification les fabricants du dispositif médical ou leurs mandataires ou toute personne qui se livre à son importation ou à sa distribution, à l'exclusion de la vente au détail, ou, à défaut, l'Agence nationale de sécurité du médicament et des produits de santé, après consultation des opérateurs précités.

II. — Dans les situations mentionnées au I, les fabricants d'un dispositif médical ou leurs mandataires ou toute personne qui se livre à son importation ou à sa distribution, à l'exclusion de la vente au détail, qui prennent la décision d'en suspendre ou d'en cesser la commercialisation ou qui ont connaissance de faits susceptibles d'entraîner la suspension ou la cessation de cette commercialisation en informent l'Agence nationale de sécurité du médicament et des produits de santé, selon des modalités définies par voie réglementaire.

III. — Lorsque la qualification effectuée au I révèle un risque dans la prise en charge de l'état de santé du patient, les fabricants ou leurs mandataires ou toute personne qui se livre à l'importation ou à la distribution de ce dispositif, à l'exclusion de la vente au détail, mettent en œuvre, selon des modalités définies par voie réglementaire, toute mesure utile et nécessaire anticipée visant à assurer la continuité de la prise en charge de l'état de santé du patient dans son intérêt.

IV. — Dans certaines situations identifiées au I ou lorsque les mesures mentionnées au III n'ont pas permis d'éviter le risque dans la prise en charge de l'état de santé du patient, les fabricants ou leurs mandataires ou toute personne qui se livre à l'importation ou à la distribution, à l'exclusion de la vente au détail, effectuent une déclaration auprès de l'Agence nationale de sécurité du médicament et des produits de santé du risque de rupture ou de toute rupture relatif à ce dispositif médical, dans des conditions définies par voie réglementaire.

V. — Lorsqu'elle constate un risque de rupture ou une rupture dans la disponibilité d'un dispositif médical conduisant à une situation identifiée au I, pour lequel le fabricant ou son mandataire ou toute personne qui se livre à l'importation ou à la distribution, à l'exclusion de la vente au détail, n'a pas mis en œuvre les mesures mentionnées au III ou n'a pas effectué la déclaration mentionnée au IV, l'Agence nationale de sécurité du médicament et des produits de santé prend toute mesure utile et nécessaire pour éviter la rupture et assurer la continuité de la prise en charge de l'état de santé du patient dans son intérêt. Ces mesures sont prises après consultation des opérateurs précités, des professionnels de santé et des associations de patients et d'usagers du système de santé.

Les informations relatives aux qualifications des situations liées à l'indisponibilité de dispositifs médicaux, aux risques identifiés de rupture dans leur disponibilité et aux mesures d'anticipation prises sont tenues à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé et lui sont transmises à tout moment à sa demande.

**Art. L5211-6**

Sont déterminées, en tant que de besoin, par décret en Conseil d'Etat, les modalités d'application du présent titre, notamment :

1° Les modalités de dépôt et de mise à jour des déclarations prévues à l'article L. 5211-3-1 ;

2° Les modalités de délivrance des dispositifs médicaux prescrits dans un autre Etat membre de l'Union européenne ainsi que les modalités de prescription des dispositifs médicaux en vue de leur délivrance dans un autre Etat membre ;

3° Les conditions dans lesquelles la vente, la revente ou l'utilisation de certains dispositifs ou catégories de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 est interdite ou réglementée ;

4° Les modalités de surveillance du marché des mêmes dispositifs par l'Agence nationale de sécurité du médicament et des produits de santé et par l'autorité administrative chargée de la concurrence et de la consommation mentionnée au II de l'article L. 5211-2 ;

5° Les règles particulières applicables en matière de traçabilité de ces dispositifs, notamment dans les établissements de santé ou dans le cadre de l'activité des professionnels de santé ;

6° Les modalités d'application des dispositions du III de l'article L. 5211-3.

###### Chapitre II : Matériovigilance.

**Art. L5212-1**

Pour les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 dont la liste est fixée par décision du directeur général l'Agence nationale de sécurité du médicament et des produits de santé, l'exploitant est tenu de s'assurer du maintien de ces performances et de la maintenance du dispositif médical.

Cette obligation donne lieu, le cas échéant, à un contrôle de qualité dont les modalités sont définies par décret et dont le coût est pris en charge par les exploitants des dispositifs.

La personne physique ou morale responsable de la cession à titre onéreux ou à titre gratuit d'un dispositif médical d'occasion figurant sur une liste fixée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, établit, selon des modalités fixées par décret en Conseil d'Etat, une attestation justifiant de la maintenance régulière et du maintien des performances du dispositif médical concerné.

Le non-respect des dispositions du présent article peut entraîner la mise hors service provisoire ou définitive du dispositif, prononcée par l'Agence nationale de sécurité du médicament et des produits de santé, ainsi que, le cas échéant, le retrait ou la suspension de l'autorisation de l'installation dans les conditions prévues aux articles L. 6122-11 et L. 6122-13.

**Art. L5212-1-1**

Certains dispositifs médicaux à usage individuel figurant sur une liste établie par arrêté des ministres chargés de la santé et de la sécurité sociale peuvent faire l'objet d'une remise en bon état d'usage en vue d'une réutilisation par des patients différents de ceux les ayant initialement utilisés.

La réalisation de cette remise en bon état d'usage est subordonnée :

1° Au respect de critères permettant de garantir la qualité et la sécurité sanitaire d'emploi du dispositif médical remis en bon état d'usage ;

2° A une procédure d'homologation des centres ou des professionnels autorisés à réaliser cette remise en bon état d'usage.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, notamment les conditions dans lesquelles certains dispositifs médicaux peuvent faire l'objet d'une remise en bon état d'usage ainsi que les conditions de réalisation de la procédure d'homologation prévue au 2°.

**Art. L5212-2**

Les obligations de notification à l'Agence nationale de sécurité du médicament et des produits de santé ou d'information incombant, au titre de la vigilance exercée sur les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, au fabricant ou, le cas échéant, à son mandataire, à l'importateur et au distributeur, sont définies par ce règlement, notamment à ses articles 10,13,14,87,88 et 89.

En outre, tout professionnel de santé ou tout utilisateur professionnel du dispositif ayant connaissance d'un incident grave le déclare à l'agence. Il peut déclarer, en outre, tous les autres incidents dont il a connaissance suspectés d'être dus à un dispositif auprès du fabricant, afin que celui-ci puisse exercer ses activités de surveillance après commercialisation, conformément à l'article 83 du règlement (UE) 2017/745, et élaborer les rapports prévus aux articles 85,86 et 88 et 89 du même règlement.

Tout patient, toute association agréée de patients ou tout utilisateur non professionnel du dispositif peut procéder à la déclaration, auprès de l'agence, de tout incident suspecté d'être dû à un dispositif qu'il utilise.

**Art. L5212-2-1**

Pour les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 dont la liste est fixée par arrêté du ministre chargé de la santé après avis de l'Agence nationale de sécurité du médicament et des produits de santé, les établissements de santé mentionnés à l'article L. 6111-1 et les installations mentionnées à l'article L. 6322-1 sont tenus de renseigner les registres créés pour le suivi de ces dispositifs.

Le contenu de ces registres est fixé par arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5212-2-2**

Pour des raisons de santé publique, le ministre chargé de la santé, l'Agence nationale de sécurité du médicament et des produits de santé et l' Agence nationale de santé publique peuvent accéder aux données anonymes relatives aux dispositifs contenues dans les registres mentionnés à l'article L. 5212-2-1.

**Art. L5212-3**

Un décret en Conseil d'Etat précise les modalités de mise en œuvre des règles applicables en matière de vigilance exercée sur les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017, ainsi que les modalités d'organisation des autorités et organismes concernés.

###### Chapitre III : Publicité

**Art. L5213-1**

I. ― On entend par publicité pour les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 toute forme d'information, y compris le démarchage, de prospection ou d'incitation qui vise à promouvoir la prescription, la délivrance, la vente ou l'utilisation de ces dispositifs, à l'exception de l'information dispensée dans le cadre de leurs fonctions par les pharmaciens gérant une pharmacie à usage intérieur.

II. ― Ne sont pas inclus dans le champ de cette définition :

1° L'étiquette et la notice d'utilisation de ces dispositifs ;

2° La correspondance, accompagnée, le cas échéant, de tout document non publicitaire, nécessaire pour répondre à une question précise sur un dispositif particulier ;

3° Les informations relatives aux mises en garde, aux précautions d'emploi et aux effets indésirables relevés dans le cadre de la matériovigilance ainsi que les catalogues de ventes et listes de prix s'il n'y figure aucune information sur le dispositif ;

4° Les informations relatives à la santé humaine ou à des maladies humaines, pour autant qu'il n'y ait pas de référence même indirecte à un dispositif.

**Art. L5213-2**

La publicité définie à l'article L. 5213-1 porte sur les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 qui disposent de la déclaration de conformité UE prévue à l'article 19 de ce règlement.

La publicité définit de façon objective le dispositif et, le cas échéant, ses performances et sa conformité aux exigences générales en matière de sécurité et de performance, telles qu'elles sont attestées par la déclaration mentionnée à l'alinéa précédent, et favorise son bon usage.

La publicité ne peut pas présenter un risque pour la santé publique. Elle ne saurait, dans les conditions prévues à l'article 7 du même règlement, comporter un contenu susceptible d'induire en erreur l'utilisateur ou le patient.

Toute publicité doit respecter l'obligation de mentionner le numéro d'identification de l'organisme notifié responsable de l'évaluation de la conformité du dispositif, prévue au paragraphe 5 de l'article 20 du règlement (UE) 2017/745.

**Art. L5213-3**

Ne peuvent faire l'objet d'une publicité auprès du public les dispositifs médicaux et leurs accessoires pris en charge ou financés, même partiellement, par les régimes obligatoires d'assurance maladie, à l'exception des dispositifs médicaux et accessoires présentant un faible risque pour la santé humaine dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. L5213-4**

La publicité de certains dispositifs médicaux et de leurs accessoires présentant un risque important pour la santé humaine et dont la liste est fixée par arrêté du ministre chargé de la santé est soumise à une autorisation préalable délivrée par l'Agence nationale de sécurité du médicament et des produits de santé.

Cette autorisation est délivrée pour une durée de cinq ans renouvelable.

Cette autorisation peut être suspendue ou retirée par décision motivée de l'agence.

**Art. L5213-5**

L'Agence nationale de sécurité du médicament et des produits de santé et l'autorité administrative mentionnée au II de l'article L. 5211-2, dans leurs champs de compétence respectifs, peuvent, dans les conditions fixées à l'article L. 5312-4-1, mettre en demeure la personne concernée de retirer la publicité, de présenter ses observations et de régulariser la situation, au besoin en assortissant cette mise en demeure d'une astreinte. Elles peuvent prononcer une interdiction de la publicité, après que l'entreprise concernée a été mise en demeure.

**Art. L5213-7**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Interdiction de certains matériaux dans les dispositifs médicaux

**Art. L5214-1**

A compter du 1er juillet 2015, l'utilisation de tubulures comportant du di-(2-éthylhexyl) phtalate , à des concentrations supérieures à des niveaux fixés par arrêté du ministre chargé de la santé, est interdite dans les services de pédiatrie, de néonatologie et de maternité.

**Art. L5214-2**

Est interdite l'utilisation des biberons comportant du bisphénol A et répondant à la définition des dispositifs médicaux mentionnée à l'article L. 5211-1.

##### Titre II : Dispositifs médicaux de diagnostic in vitro

###### Chapitre Ier : Régime juridique des dispositifs médicaux de diagnostic in vitro.

**Art. L5221-1**

I. — La mise sur le marché, la mise en service et la mise à disposition sur le marché des dispositifs médicaux de diagnostic in vitro et de leurs accessoires satisfont aux dispositions du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 et aux dispositions du présent titre.

II. — On entend par dispositif médical de diagnostic in vitro : tout dispositif médical qui consiste en un réactif, un produit réactif, un matériau d'étalonnage, un matériau de contrôle, une trousse, un instrument, un appareil, un équipement, un logiciel ou un système, utilisé seul ou en association, destiné par le fabricant à être utilisé in vitro dans l'examen d'échantillons provenant du corps humain, y compris les dons de sang et de tissus, uniquement ou principalement dans le but de fournir des informations sur un ou plusieurs des éléments suivants :

a) Concernant un processus ou état physiologique ou pathologique ;

b) Concernant des déficiences congénitales physiques ou mentales ;

c) Concernant la prédisposition à une affection ou à une maladie ;

d) Permettant de déterminer si un traitement donné est sûr pour des receveurs potentiels et compatible avec eux ;

e) Permettant de prévoir la réponse ou les réactions à un traitement ;

f) Permettant de définir ou de suivre des mesures thérapeutiques.

Les récipients pour échantillons sont également réputés être des dispositifs médicaux de diagnostic in vitro.

III. — On entend par accessoire de dispositif médical de diagnostic in vitro, tout article qui, sans être lui-même un dispositif médical de diagnostic in vitro, est destiné par son fabricant à être utilisé avec un ou plusieurs dispositifs médicaux de diagnostic in vitro donnés pour permettre spécifiquement une utilisation de ce ou ces derniers conforme à sa ou leur destination ou pour aider spécifiquement et directement au fonctionnement médical du ou des dispositifs médicaux de diagnostic in vitro selon sa ou leur destination.

**Art. L5221-2**

I. — Sans préjudice des dispositions du II, l'Agence nationale de sécurité du médicament et des produits de santé a la qualité d'autorité compétente pour la mise en œuvre du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017, dans les conditions précisées par les dispositions de la présente partie.

A ce titre, l'agence assure notamment :

1° Les missions prévues au stade de la mise sur le marché, de la mise en service ou de la mise à disposition sur le marché des dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 ;

2° La vérification des données transmises lors de l'enregistrement des opérateurs économiques aux fins de délivrance du numéro d'enregistrement unique ;

3° La vigilance, pour la mise en œuvre de la section 2 du chapitre VII du règlement (UE) 2017/746 ;

4° Le contrôle de la surveillance après commercialisation, pour la mise en œuvre de la section 1 du chapitre VII du règlement (UE) 2017/746 ;

5° La surveillance du marché, pour la mise en œuvre de la section 3 du même chapitre VII pour les dispositifs médicaux de diagnostic in vitro et leurs accessoires ;

L'agence est l'autorité responsable des organismes notifiés selon les dispositions de l'article 31 du règlement (UE) 2017/746.

II. — L'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation agit également en qualité d'autorité compétente en matière de contrôle de la surveillance après commercialisation et en matière de surveillance du marché pour les produits mentionnés à l'article premier du règlement (UE) 2017/746 lorsque ceux-ci sont destinés à être utilisés directement par les consommateurs.

**Art. L5221-3**

I. — Les dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 sont mis sur le marché ou mis en service conformément à l'article 5 de ce règlement et au présent article.

II. — En application de l'article 54 du règlement (UE) 2017/746, l'Agence nationale de sécurité du médicament et des produits de santé peut, sur demande dûment justifiée, par dérogation à l'obligation d'évaluation préalable de la conformité de chaque dispositif prévue à l'article 48 du même règlement, autoriser la mise sur le marché ou la mise en service sur le territoire français d'un dispositif n'ayant pas fait l'objet d'une telle évaluation, mais dont l'utilisation est dans l'intérêt de la santé publique ou dans celui de la sécurité ou de la santé des patients.

III. — Un établissement de santé, au sens du règlement (UE) 2017/746, qui fabrique et utilise un dispositif exclusivement en son sein dans les conditions prévues au paragraphe 5 de l'article 5 du règlement (UE) précité, établit et transmet la déclaration prévue au point f de ce même paragraphe 5, un rapport annuel concernant l'ensemble des dispositifs concernés ainsi que les informations et documents mentionnés au même paragraphe 5, selon les modalités fixées par décret en Conseil d'Etat.

IV. — L'Agence nationale de sécurité du médicament et des produits de santé peut, par dérogation à l'obligation d'évaluation préalable de la conformité de chaque dispositif prévue à l'article 48 du règlement (UE) précité, autoriser le ministre de la défense à utiliser un dispositif médical de diagnostic in vitro et ses accessoires n'ayant pas fait l'objet d'une telle évaluation lorsqu'il n'existe pas de dispositif médical de diagnostic in vitro disponible ou adapté et que cette utilisation est nécessaire pour répondre à des besoins spécifiques de la défense nationale.

Cette autorisation peut être accordée pour les dispositifs médicaux de diagnostic in vitro ou leurs accessoires :

1° Fabriqués par le service de santé des armées ;

2° Ou fabriqués à la demande du ministère de la défense et distribués par les établissements de ravitaillement sanitaire du service de santé des armées ;

3° Ou importés par le ministère de la défense.

**Art. L5221-4**

Les opérateurs économiques mentionnés au paragraphe 28 de l'article 2 du règlement (UE) 2017/746 sont tenus de s'enregistrer dans les conditions prévues à l'article 28 du même règlement.

En outre, sont tenus de déclarer leurs activités auprès de l'Agence nationale de sécurité du médicament et des produits de santé, dans des conditions précisées par voie réglementaire :

1° Tout distributeur, tel que défini au paragraphe 27 de l'article 2 du règlement (UE) 2017/746, qui met des dispositifs mentionnés à l'article premier du même règlement à disposition sur le marché, même à titre accessoire, sur le territoire national, à l'exclusion de la vente au public ;

2° Toute personne physique ou morale qui stérilise sur le territoire national des dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 pour le compte d'un fabricant en vue de leur mise sur le marché ou des dispositifs revêtus du marquage CE conçus par leur fabricant pour être stérilisés avant usage.

**Art. L5221-6**

Compte tenu des précautions d'utilisation et d'interprétation qu'ils exigent, certains dispositifs d'autodiagnostic mentionnés au paragraphe 5 de l'article 2 du règlement (UE) 2017/746 et figurant sur une liste fixée par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ne peuvent être délivrés que sur prescription médicale.

**Art. L5221-7**

I. — Les critères permettant de qualifier une situation de risque dans la prise en charge de l'état de santé du patient en raison de l'indisponibilité d'un dispositif médical de diagnostic in vitro sont fixés par voie réglementaire.

Peuvent procéder à cette qualification les fabricants du dispositif médical de diagnostic in vitro ou leurs mandataires ou toute personne qui se livre à son importation ou à sa distribution, à l'exclusion de la vente au détail, ou, à défaut, l'Agence nationale de sécurité du médicament et des produits de santé, après consultation des opérateurs.

II. — Dans les situations mentionnées au I, les fabricants d'un dispositif médical de diagnostic in vitro ou leurs mandataires ou toute personne qui se livre à son importation ou à sa distribution, à l'exclusion de la vente au détail, qui prennent la décision d'en suspendre ou d'en cesser la commercialisation ou qui ont connaissance de faits susceptibles d'entraîner la suspension ou la cessation de cette commercialisation en informent l'Agence nationale de sécurité du médicament et des produits de santé, selon des modalités définies par voie réglementaire.

III. — Lorsque la qualification effectuée au I révèle un risque dans la prise en charge de l'état de santé du patient, les fabricants ou leurs mandataires ou toute personne qui se livre à l'importation ou à la distribution de ce dispositif, à l'exclusion de la vente au détail, mettent en œuvre, selon des modalités définies par voie réglementaire, toute mesure utile et nécessaire anticipée visant à assurer la continuité de la prise en charge de l'état de santé du patient dans son intérêt.

IV. — Dans certaines situations identifiées au I ou lorsque les mesures mentionnées au III n'ont pas permis d'éviter le risque dans la prise en charge de l'état de santé du patient, les fabricants ou leurs mandataires ou toute personne qui se livre à l'importation ou à la distribution, à l'exclusion de la vente au détail, effectuent une déclaration auprès de l'Agence nationale de sécurité du médicament et des produits de santé du risque de rupture ou de toute rupture relatif à ce dispositif médical de diagnostic in vitro, dans des conditions définies par voie réglementaire.

V. — Lorsqu'elle constate un risque de rupture ou une rupture dans la disponibilité d'un dispositif médical de diagnostic in vitro conduisant à une situation identifiée au I, pour lequel le fabricant ou son mandataire ou toute personne qui se livre à l'importation ou à la distribution, à l'exclusion de la vente au détail, n'a pas mis en œuvre les mesures mentionnées au III ou n'a pas effectué la déclaration mentionnée au IV, l'Agence nationale de sécurité du médicament et des produits de santé prend toute mesure utile et nécessaire pour éviter la rupture et assurer la continuité de la prise en charge de l'état de santé du patient dans son intérêt. Ces mesures sont prises après consultation des opérateurs précités, des professionnels de santé et des associations de patients et d'usagers du système de santé.

Les informations relatives aux qualifications des situations liées à l'indisponibilité de dispositifs médicaux de diagnostic in vitro, aux risques identifiés de rupture dans leur disponibilité et aux mesures d'anticipation prises sont tenues à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé et lui sont transmises à tout moment à sa demande.

**Art. L5221-8**

Sont déterminées par décret en Conseil d'Etat, les modalités d'application du présent titre, notamment :

1° Les modalités de dépôt et de mise à jour des déclarations prévues à l'article L. 5221-4 ;

2° Les modalités de délivrance des dispositifs médicaux de diagnostic in vitro prescrits dans un autre Etat membre de l'Union européenne ainsi que les modalités de prescription des dispositifs médicaux de diagnostic in vitro en vue de leur délivrance dans un autre Etat membre ;

3° Les conditions dans lesquelles la vente, la revente ou l'utilisation de certains dispositifs ou catégories de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 est interdite ou réglementée ;

4° Les modalités de surveillance du marché des mêmes dispositifs par l'Agence nationale de sécurité du médicament et des produits de santé et par l'autorité administrative chargée de la concurrence et de la consommation mentionnée au II de l'article L. 5221-2 ;

5° Les règles particulières applicables en matière de traçabilité de ces dispositifs, notamment dans les établissements de santé au sens du règlement (UE) 2017/746, ou dans l'activité des professionnels de santé.

###### Chapitre II : Mesures de vigilance.

**Art. L5222-2**

La personne physique ou morale responsable de la cession à titre onéreux ou à titre gratuit d'un dispositif d'occasion figurant sur une liste fixée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, établit, selon des modalités fixées par décret en Conseil d'Etat, une attestation justifiant de la maintenance régulière et du maintien des performances du dispositif concerné.

**Art. L5222-3**

Les obligations de notification à l'Agence nationale de sécurité du médicament et des produits de santé ou d'information incombant, au titre de la vigilance exercée sur les dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, au fabricant ou, le cas échéant, à son mandataire, à l'importateur et au distributeur, sont définies par ce règlement, notamment à ses articles 10, 13, 14, 82, 83 et 84.

En outre, tout professionnel de santé ou tout personnel ayant reçu une formation adaptée et relevant des structures de prévention et associatives ou du service de santé des armées ayant connaissance d'un incident grave le déclare à l'agence. Il peut déclarer, en outre, tous les autres incidents dont il a connaissance, suspectés d'être dus à un dispositif auprès du fabricant afin que celui-ci puisse exercer ses activités de surveillance après commercialisation conformément à l'article 78 du règlement (UE) 2017/746 et élaborer les rapports prévus aux articles 80,81,83 et 84 du même règlement.

Tout patient, toute association agréée de patients ou tout utilisateur non professionnel du dispositif peut procéder à la déclaration, auprès de l'agence, de tout incident suspecté d'être dû à un dispositif qu'il utilise.

**Art. L5222-4**

Un décret en Conseil d'Etat précise les modalités de mise en œuvre des règles applicables en matière de vigilance exercée sur les dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, ainsi que les modalités d'organisation des autorités et organismes concernés.

###### Chapitre III : Publicité

**Art. L5223-1**

I. ― On entend par publicité pour les dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 toute forme d'information, y compris le démarchage, de prospection ou d'incitation qui vise à promouvoir la prescription, la délivrance, la vente ou l'utilisation de ces dispositifs, à l'exception de l'information dispensée dans le cadre de leurs fonctions par les pharmaciens gérant une pharmacie à usage intérieur.

II. ― Ne sont pas inclus dans le champ de cette définition :

1° L'étiquette et la notice d'utilisation des dispositifs ;

2° La correspondance, accompagnée le cas échéant de tout document non publicitaire, nécessaire pour répondre à une question précise sur un dispositif particulier ;

3° Les informations relatives aux mises en garde, aux précautions d'emploi et aux effets indésirables relevés dans le cadre de la réactovigilance ainsi que les catalogues de ventes et listes de prix s'il n'y figure aucune information sur le dispositif ;

4° Les informations relatives à la santé humaine ou à des maladies humaines, pour autant qu'il n'y ait pas de référence même indirecte à un dispositif.

**Art. L5223-2**

— La publicité définie à l'article L. 5223-1 porte sur les dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 qui disposent de la déclaration de conformité UE prévue à l'article 17 de ce règlement.

La publicité définit de façon objective le dispositif et, le cas échéant, ses performances et sa conformité aux exigences générales en matière de sécurité et de performance, telles qu'elles sont attestées par la déclaration mentionnée à l'alinéa précédent, et favorise son bon usage.

La publicité ne peut pas présenter un risque pour la santé publique. Elle ne saurait, dans les conditions prévues à l'article 7 du même règlement, comporter un contenu susceptible d'induire en erreur l'utilisateur ou le patient.

Toute publicité doit respecter l'obligation de mentionner le numéro d'identification de l'organisme notifié responsable de l'évaluation de la conformité du dispositif, prévue au paragraphe 5 de l'article 18 du règlement (UE) 2017/746.

**Art. L5223-3**

La publicité de certains dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 dont la défaillance est susceptible de causer un risque grave pour la santé et dont la liste est fixée par arrêté du ministre chargé de la santé est soumise à une autorisation préalable délivrée par l'Agence nationale de sécurité du médicament et des produits de santé.

Cette autorisation est délivrée pour une durée de cinq ans renouvelable.

Cette autorisation peut être suspendue ou retirée par décision motivée de l'agence.

**Art. L5223-4**

L'Agence nationale de sécurité du médicament et des produits de santé et l'autorité administrative mentionnée au II de l'article L. 5221-2, dans leurs champs de compétence respectifs, peuvent, dans les conditions fixées à l'article L. 5312-4-1, mettre en demeure la personne concernée de retirer la publicité, de présenter ses observations et de régulariser la situation, au besoin en assortissant cette mise en demeure d'une astreinte. Elles peuvent prononcer une interdiction de la publicité après que l'entreprise concernée a été mise en demeure.

**Art. L5223-5**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

##### Titre III : Autres produits et objets

###### Chapitre Ier : Objets concernant les nourrissons et les enfants.

**Art. L5231-1**

Sont interdites la fabrication et la distribution, à titre onéreux ou gratuit, de jouets ou d'amusettes, contenant les substances vénéneuses ou dangereuses dont la liste est établie et mise à jour par décret en Conseil d'Etat pris sur avis de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. L5231-2**

Sont interdites la fabrication, la vente, la mise en vente, l'exposition et l'importation :

1° Des biberons à tube ;

1° bis Des collerettes de tétines et de sucettes et des anneaux de dentition comportant du bisphénol A ;

2° Des tétines et sucettes ne répondant pas aux conditions établies par un décret en Conseil d'Etat. Ce décret fixe les caractéristiques des produits qui peuvent être employés, ainsi que les indications spéciales que les objets visés doivent porter avec la marque du fabricant ou du commerçant ;

3° Des jouets ou amusettes comportant du bisphénol A ne respectant pas la limite de concentration ou la limite de migration pour cette substance définies par arrêté des ministres chargés de la santé, de la consommation, de l'industrie et de l'environnement.

**Art. L5231-3**

Toute publicité, quel qu'en soit le moyen ou le support, ayant pour but direct de promouvoir la vente, la mise à disposition, l'utilisation ou l'usage d'un téléphone mobile par des enfants de moins de quatorze ans est interdite.

**Art. L5231-3-1**

A la demande de l'acheteur, pour la vente de tout appareil de téléphonie mobile, l'opérateur fournit un dispositif d'écoute permettant de limiter l'exposition de la tête aux émissions radioélectriques adapté aux enfants de moins de quatorze ans.

**Art. L5231-4**

La distribution à titre onéreux ou gratuit d'objets contenant un équipement radioélectrique dont l'usage est spécifiquement dédié aux enfants de moins de six ans peut être interdite par arrêté du ministre chargé de la santé, afin de limiter l'exposition excessive des enfants.

###### Chapitre II : Produits et objets divers.

**Art. L5232-1**

Tout appareil portable permettant l'écoute de sons par l'intermédiaire d'un dispositif d'écoute ainsi que tout dispositif d'écoute mis sur le marché, détenus en vue de la vente, vendus ou distribués à titre gratuit sont conçus de façon à être sans danger pour l'audition de l'utilisateur dans des conditions normales d'utilisation ou d'utilisation raisonnablement prévisibles.

Ces appareils portables sont accompagnés de messages à caractère sanitaire sur les risques liés à leur utilisation et sur la manière de prévenir ces risques.

Les appareils portables et dispositifs d'écoute qui ne sont pas conformes à ces obligations ne peuvent être commercialisés.

Les modalités d'application du présent article sont définies par arrêté.

**Art. L5232-1-1**

Toute publicité, quel que soit son moyen ou son support, ayant pour but la promotion de l'usage d'un téléphone mobile pour des communications vocales mentionne de manière claire, visible et lisible l'usage recommandé d'un dispositif d'écoute permettant de limiter l'exposition de la tête aux émissions radioélectriques émises par l'équipement. Le dispositif d'écoute permettant de limiter l'exposition de la tête aux champs électromagnétiques émis par l'équipement doit également figurer sur cette publicité.

Le contrevenant est passible d'une amende maximale de 75 000 €.

**Art. L5232-2**

Sont déterminées par décret en Conseil d'Etat, les obligations imposées aux exploitants de restaurants, débits de boissons et autres établissements où il est servi au public à manger ou à boire, en ce qui concerne le nettoyage après usage des ustensiles utilisés par lesdits établissements ainsi que les obligations imposées aux coiffeurs, manucures, pédicures, masseurs et tous autres professionnels donnant des soins personnels, en ce qui concerne le nettoyage des objets utilisés soit dans le lieu où ils exercent leur profession, soit chez leurs clients.

**Art. L5232-3**

Les prestataires de service et les distributeurs de matériels, y compris les dispositifs médicaux ou leurs accessoires, destinés à favoriser le retour à domicile et l'autonomie des personnes malades ou présentant une incapacité ou un handicap au sens de l'article L. 114 du code de l'action sociale et des familles, doivent disposer de personnels titulaires d'un diplôme, d'une validation d'acquis d'expérience professionnelle ou d'une équivalence attestant d'une formation à la délivrance de ces matériels ou de ces services et respecter des conditions d'exercice et règles de bonne pratique.

Les prestataires de service et les distributeurs de matériels organisent la formation continue et l'accès à la formation professionnelle continue tout au long de la vie de leurs personnels.

Un arrêté du ministre chargé de la santé fixe la liste des matériels et services mentionnés au premier alinéa.

Un décret précise les autres modalités d'application du présent article.

**Art. L5232-4**

Les professionnels de santé qui utilisent des produits de santé mentionnés aux 18° à 20° de l'article L. 5311-1 signalent sans délai à l'Agence nationale de sécurité du médicament et des produits de santé tout incident mettant en cause ces produits susceptible d'entraîner des effets néfastes pour la santé des personnes. Les modalités d'application du présent article sont déterminées par décret en Conseil d'Etat.

**Art. L5232-5**

I. — Toute personne qui met sur le marché des produits qui, au terme de leur fabrication, comportent des substances dont l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail qualifie les propriétés de perturbation endocrinienne d'avérées ou présumées met à la disposition du public par voie électronique, dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, pour chacun des produits concernés, les informations permettant d'identifier la présence de telles substances dans ces produits.

II. — Pour certaines catégories de produits présentant un risque d'exposition particulier, l'obligation prévue au I s'applique également pour les substances dont l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail qualifie les propriétés de perturbation endocrinienne de suspectées.

III. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Chapitre III : Défibrillateurs automatisés externes

**Art. L5233-1**

Il est créé une base de données nationale relative aux lieux d'implantation et à l'accessibilité des défibrillateurs automatisés externes sur l'ensemble du territoire, constituée au moyen des informations fournies par les exploitants de ces appareils à un organisme désigné par décret pour la gestion, l'exploitation et la mise à disposition de ces données. Un arrêté du ministre chargé de la santé fixe les informations devant être fournies par les exploitants ainsi que les modalités de leur transmission.

#### Livre III : Agence nationale de sécurité du médicament et des produits de santé

##### Titre Ier : Missions et prérogatives

###### Chapitre Ier : Missions.

**Art. L5311-1**

I. — L'Agence nationale de sécurité du médicament et des produits de santé est un établissement public de l'Etat, placé sous la tutelle du ministre chargé de la santé.

II. — L'agence procède à l'évaluation des bénéfices et des risques liés à l'utilisation des produits à finalité sanitaire destinés à l'homme, des produits listés à l'annexe XVI du règlement (UE) 2017/745 relevant de sa compétence. Elle surveille le risque lié à ces produits et effectue des réévaluations des bénéfices et des risques.

L'agence peut demander que les essais cliniques portant sur des médicaments soient effectués sous forme d'essais contre comparateurs actifs et contre placebo. Si la personne produisant ou exploitant un médicament s'oppose aux essais contre comparateurs actifs, elle doit le justifier.

L'agence participe à l'application des lois et règlements et prend, dans les cas prévus par des dispositions particulières, des décisions relatives à l'évaluation, aux essais, à la fabrication, à la préparation, à l'importation, à l'exportation, à la distribution en gros, au courtage, au conditionnement, à la conservation, à l'exploitation, à la mise sur le marché, à la publicité, à la mise en service ou à l'utilisation des produits mentionnés au premier alinéa du présent II, et notamment :

1° Les médicaments, y compris les insecticides, acaricides et antiparasitaires à usage humain, les préparations magistrales, hospitalières et officinales, les substances stupéfiantes, psychotropes ou autres substances vénéneuses, les huiles essentielles et plantes médicinales, les matières premières à usage pharmaceutique ;

2° Les produits contraceptifs et contragestifs ;

3° Les dispositifs médicaux et leurs accessoires ;

3° bis Les produits n'ayant pas de destination médicale dont la liste figure à l'annexe XVI du règlement (UE) 2017/745 ;

4° Les dispositifs médicaux de diagnostic in vitro et leurs accessoires ;

5° Les produits sanguins labiles ;

6° Les organes, tissus, cellules et produits d'origine humaine ou animale, y compris lorsqu'ils sont prélevés à l'occasion d'une intervention chirurgicale ;

7° Les produits cellulaires à finalité thérapeutique ;

8° Le lait maternel collecté, qualifié, préparé et conservé par les lactariums ;

9° (Abrogé) ;

10° (Abrogé) ;

11° Les procédés et appareils destinés à la désinfection des locaux et des véhicules dans les cas prévus à l'article L. 3114-1 ;

12° (Abrogé) ;

13° (Abrogé) ;

14° (Abrogé) ;

15° (Abrogé) ;

16° Les micro-organismes et toxines mentionnés à l'article L. 5139-1 ;

17° (Abrogé) ;

18° Les logiciels qui ne sont pas des dispositifs médicaux et qui sont utilisés par les laboratoires de biologie médicale, pour la gestion des examens de biologie médicale et lors de la validation, de l'interprétation, de la communication appropriée en application du 3° de l'article L. 6211-2 et de l'archivage des résultats ;

19° Les dispositifs à finalité non strictement médicale utilisés dans les laboratoires de biologie médicale pour la réalisation des examens de biologie médicale ;

20° (Abrogé) ;

21° Les selles collectées par les établissements ou organismes mentionnés à l'article L. 513-11-1 et destinées à la fabrication d'un médicament.

III. — L'agence participe à l'application des dispositions législatives et règlementaires mentionnées au titre II du livre Ier de la première partie et prend, dans les cas prévus par des dispositions particulières, des décisions relatives à ces recherches.

Elle assure la mise en œuvre des systèmes de vigilance, portant sur les produits mentionnés au II, à l'exception de la biovigilance et du dispositif de vigilance relatif à l'assistance médicale à la procréation, et élabore la pharmacopée.

Elle rend publics un rapport de synthèse de l'évaluation effectuée pour tout nouveau médicament dans des conditions déterminées par voie réglementaire, ainsi que les décisions d'octroi, de suspension et de retrait de l'autorisation de mise sur le marché mentionnées aux articles L. 5121-8 et L. 5121-9. Elle organise des réunions régulières d'information avec des associations agréées de personnes malades et d'usagers du système de santé mentionnées à l'article L. 1114-1 sur les problèmes de sécurité sanitaire des produits de santé, notamment sur les actions entreprises dans le domaine de la prévention et de la répression de la falsification des médicaments.

Elle contrôle la publicité en faveur de tous les produits, objets, appareils et méthodes revendiquant une finalité sanitaire ainsi que celle en faveur des produits listés à l'annexe XVI du règlement (UE) 2017/745 relevant de sa compétence.

Elle prend ou demande aux autorités compétentes de prendre les mesures de police sanitaire nécessaires lorsque la santé de la population est menacée, dans les conditions prévues au présent code ou par toute autre disposition législative ou réglementaire visant à préserver la santé humaine.

Elle établit un rapport annuel d'activité adressé au Gouvernement et au Parlement. Ce rapport est rendu public. Le rapport comporte le bilan annuel de la réévaluation du rapport entre les bénéfices et les risques des médicaments à usage humain mentionnés à l'article L. 5121-8.

Elle organise des auditions publiques sur des thèmes de santé publique.

L'agence est également chargée du contrôle du respect des dispositions des autorisations délivrées en application de l'article L. 1161-5.

**Art. L5311-2**

En vue de l'accomplissement de ses missions, l'agence :

1° Procède ou fait procéder à toute expertise et à tout contrôle technique relatifs aux produits et objets mentionnés à l'article L. 5311-1, aux substances entrant dans leur composition ainsi qu'aux méthodes et moyens de fabrication, de conditionnement, de conservation de transport et de contrôle qui leur sont appliqués ; elle exécute le contrôle de qualité des examens de biologie médicale et des analyses permettant l'identification d'une personne par ses empreintes génétiques, et procède, à la demande des services concernés, à toute expertise technique nécessaire ; elle peut être chargée du contrôle de qualité d'activités utilisant des produits entrant dans son champ de compétence ;

2° Recueille les données scientifiques et techniques nécessaires à l'exercice de ses missions ; elle est destinataire des rapports de contrôle et de réflexion et des expertises réalisés dans son domaine de compétence par les services de l'Etat ou par les établissements publics qui lui sont rattachés ; elle évalue les informations qu'elle recueille dans le cadre des systèmes de vigilance qu'elle met en œuvre sur les produits mentionnés au II de l'article L. 5311-1, à l'exception de la biovigilance et du dispositif de vigilance relatif à l'assistance médicale à la procréation, ainsi que sur l'abus et sur la pharmacodépendance susceptibles d'être entraînés par des substances psychoactives, et prend, en la matière, dans son champ de compétence, toute mesure utile pour préserver la santé publique ;

3° Fournit au ministre chargé de la santé l'expertise qui lui est nécessaire en ce qui concerne les produits susvisés, notamment pour en permettre le bon usage ; elle participe à la préparation des textes législatifs et réglementaires ; elle propose aux ministres chargés de la santé et de la sécurité sociale toute mesure de leur compétence ; elle apporte l'appui scientifique et technique nécessaire à l'élaboration et à la mise en œuvre des plans de santé publique ;

4° Participe à l'action européenne et internationale de la France ;

5° Pour la mise en oeuvre des 1° à 4°, demande, à des fins d'analyse et pour des raisons justifiées, la transmission à titre gratuit d'échantillons de produits et objets mentionnés à l'article L. 5311-1 ;

6° Encourage la recherche, assure la coordination et, le cas échéant, met en place, en particulier par voie de conventions, des études de suivi des patients et de recueil des données d'efficacité et de tolérance ;

7° Accède, à sa demande et dans des conditions préservant la confidentialité des données à l'égard des tiers, aux informations nécessaires à l'exercice de ses missions qui sont détenues par toute personne physique ou morale, sans que puisse lui être opposé le secret médical, le secret professionnel ou le secret des affaires.

**Art. L5311-3**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre II : Prérogatives.

**Art. L5312-1**

L'Agence nationale de sécurité du médicament et des produits de santé peut soumettre à des conditions particulières, restreindre ou suspendre les essais, la fabrication, la préparation, l'importation, l'exploitation, l'exportation, la distribution en gros, le conditionnement, la conservation, la mise sur le marché à titre gratuit ou onéreux, la détention en vue de la vente ou de la distribution à titre gratuit, la publicité, la mise en service, l'utilisation, la prescription, la délivrance ou l'administration d'un produit ou groupe de produits mentionné à l'article L. 5311-1, non soumis à une autorisation ou un enregistrement préalable à sa mise sur le marché, sa mise en service ou son utilisation, lorsque ce produit ou groupe de produits, soit présente ou est soupçonné de présenter, dans les conditions normales d'emploi ou dans des conditions raisonnablement prévisibles, un danger pour la santé humaine, soit est mis sur le marché, mis en service ou utilisé en infraction aux dispositions législatives ou réglementaires qui lui sont applicables. La suspension est prononcée, soit pour une durée n'excédant pas un an en cas de danger ou de suspicion de danger, soit jusqu'à la mise en conformité du produit ou groupe de produits en cas d'infraction aux dispositions législatives ou réglementaires.

L'agence peut interdire ces activités en cas de danger grave ou de suspicion de danger grave pour la santé humaine.

Sauf en cas d'urgence, la personne physique ou morale concernée doit être mise à même de présenter ses observations avant l'intervention des mesures prévues ci-dessus.

**Art. L5312-1-1**

Lorsqu'il apparaît, à l'occasion d'une décision de suspension ou d'interdiction d'une activité portant sur un produit ou groupe de produits prise par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 5312-1, que tout ou partie des activités de la personne physique ou morale concernée est effectué dans des conditions présentant un risque avéré pour la santé humaine, l'agence peut prononcer une suspension de tout ou partie de ces activités pour la durée nécessaire à la mise en œuvre des mesures propres à faire disparaître ce risque, dans la limite de six mois.

Sauf en cas d'urgence, la décision de suspension mentionnée au premier alinéa ne peut intervenir qu'après que la personne physique ou morale a été mise à même de présenter ses observations.

Si à l'issue de la durée de suspension mentionnée au premier alinéa, la personne concernée n'a pas pris les mesures propres à faire disparaître le risque, l'agence peut, après une nouvelle inspection, prononcer une nouvelle suspension dans les mêmes conditions.

**Art. L5312-2**

Sans préjudice des poursuites pénales qui peuvent être exercées, lorsqu'un produit ou groupe de produits mentionné à l'article L. 5311-1 est mis sur le marché, mis en service ou utilisé sans avoir obtenu l'autorisation, l'enregistrement ou la certification préalable exigé par les dispositions législatives ou réglementaires applicables à ce produit ou groupe de produits, l'agence peut suspendre, jusqu'à la mise en conformité du produit ou groupe de produits au regard de la législation et de la réglementation en vigueur, les essais, la fabrication, la préparation, l'importation, l'exploitation, l'exportation, la distribution en gros, le conditionnement, la conservation, la mise sur le marché à titre gratuit ou onéreux, la détention en vue de la vente ou de la distribution à titre gratuit, la publicité, la mise en service, l'utilisation, la prescription, la délivrance ou l'administration de ce produit ou groupe de produits.

Sauf en cas d'urgence, la personne physique ou morale concernée doit être mise à même de présenter ses observations avant l'intervention de ces mesures de suspension.

**Art. L5312-3**

Dans les cas mentionnés aux articles L. 5312-1 et L. 5312-2, ainsi que dans le cas d'une suspension ou d'un retrait d'autorisation ou d'enregistrement d'un produit ou groupe de produits mentionné à l'article L. 5311-1, l'agence peut enjoindre la personne physique ou morale responsable de la mise sur le marché, de la mise en service, de la mise à disposition sur le marché ou de l'utilisation de procéder au retrait du produit ou groupe de produits en tout lieu où il se trouve, à sa destruction lorsque celle-ci constitue le seul moyen de faire cesser le danger, et ordonner la diffusion de mises en garde ou de précautions d'emploi. Ces mesures sont à la charge de cette personne.

Le cas échéant, les mesures de suspension, d'interdiction, de retrait ou de destruction d'un produit peuvent être limitées à certains lots de fabrication.

Chaque fabricant, importateur, transporteur, distributeur en gros ou au détail ayant acquis ou cédé des lots concernés et ayant connaissance de la décision est tenu d'en informer ceux qui lui ont fourni la marchandise et ceux à qui il l'a cédée.

**Art. L5312-4**

Dans les cas mentionnés aux articles L. 5312-1, L. 5312-2 et L. 5312-3, ainsi que dans tous les cas où l'intérêt de la santé publique l'exige les autorités sanitaires informent, si nécessaire, l'opinion publique et les professionnels de santé par tout moyen et notamment par la diffusion de messages sanitaires ou d'avis de rappel de produit sur tout support approprié.

L'Agence nationale de sécurité du médicament et des produits de santé met en place un dispositif spécifique de veille et d'alerte visant à éviter, par la mise en œuvre de mesures d'information appropriées, que des médicaments susceptibles de présenter un danger pour la santé, en particulier lorsqu'ils sont soupçonnés d'être falsifiés ou d'être affectés de défauts de qualité, ne soient mis à la disposition des patients.

Les mesures prises au titre des deux alinéas précédents et leur coût sont, le cas échéant, à la charge de la personne physique ou morale responsable de la mise sur le marché, de la mise en service ou de l'utilisation du ou des produits concernés.

**Art. L5312-4-1**

L'Agence nationale de sécurité du médicament et des produits de santé prononce, à l'encontre des personnes physiques ou morales produisant ou commercialisant des produits mentionnés à l'article L. 5311-1 ou assurant les prestations associées à ces produits, des sanctions financières qui peuvent être assorties d'astreintes journalières, dans les cas prévus par la loi et, le cas échéant, par décret en Conseil d'Etat.

Elle peut, le cas échéant, mettre en demeure ces mêmes personnes de régulariser la situation.

L'agence met préalablement à même la personne physique ou morale concernée de présenter ses observations, avec l'indication de la possibilité de se faire assister d'un conseil.

Les montants de la sanction financière et de l'astreinte sont proportionnés à la gravité des manquements constatés. Ils tiennent compte, le cas échéant, de la réitération des manquements sanctionnés dans un délai de deux ans à compter de la date à laquelle la première décision de sanction est devenue définitive.

Les sanctions financières et les astreintes mentionnées au présent article sont versées au Trésor public et sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

Par dérogation au cinquième alinéa du présent article, la sanction financière mentionnée au 8° de l'article L. 5423-9 est versée à la Caisse nationale de l'assurance maladie.

Les modalités d'application du présent article sont prévues par décret en Conseil d'Etat.

**Art. L5312-4-3**

Lorsqu'à l'occasion d'une inspection, l'Agence nationale de sécurité du médicament et des produits de santé constate le non-respect des lois et règlements applicables aux activités et aux produits mentionnés à l'article L. 5311-1 ainsi qu'aux essais non cliniques portant sur des produits cosmétiques ou des produits de tatouage, elle peut enjoindre à la personne intéressée de régulariser la situation dans un délai qu'elle détermine. Cette injonction intervient après que la personne intéressée a été mise à même de présenter ses observations. Cette personne peut se faire assister par un conseil ou représenter par un mandataire de son choix.

L'injonction est publiée sur le site internet de l'agence jusqu'à ce que la situation ait été régularisée.

**Art. L5312-5**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Inspection.

**Art. L5313-1**

L'agence désigne, parmi ses agents, des inspecteurs qui contrôlent l'application des lois et règlements, notamment l'application des règles de bonnes pratiques définies par décision de l'Agence nationale de sécurité du médicament et des produits de santé ou par arrêté du ministre chargé de la santé en application du présent code y compris l'application des bonnes pratiques de laboratoires mentionnées aux articles L. 5131-4 et L. 513-10-3, ainsi que des spécifications communes ou des normes concernant les dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, transposant les normes européennes harmonisées dont les références ont été publiées au Journal officiel de la République française, relatifs aux activités et aux produits mentionnés à l'article L. 5311-1. Ils sont également chargés de procéder au recueil des informations nécessaires à l'exercice des missions de l'agence définies aux articles L. 5311-1 et L. 5311-2, ainsi qu'aux contrôles mentionnés à l'article L. 5311-2.

Les dispositions des articles L. 1421-2, L. 1421-3, L. 5127-2 et L. 5425-1 sont applicables à l'exercice de cette mission. Les inspections sont réalisées conformément aux bonnes pratiques définies par le directeur général de l'agence.

Ils peuvent être assistés par des experts désignés par le directeur général de l'agence et procéder à des inspections conjointes avec des agents appartenant aux services de l'Etat et de ses établissements publics.

**Art. L5313-2**

Les dispositions des articles L. 1421-1 à L. 1421-3 et de l'article L. 5127-3, premier alinéa, sont applicables aux inspecteurs de l'agence.

Pour l'exercice des fonctions exigeant une compétence pharmaceutique, ces inspecteurs doivent être titulaires du diplôme de pharmacien.

**Art. L5313-2-1**

Aux seules fins de constater les infractions prévues aux articles L. 5421-2, L. 5421-3, L. 5421-13, L. 5432-1, L. 5432-2, L. 5438-4, L. 5461-3 et L. 5462-3 du code de la santé publique, lorsque celles-ci sont commises en ayant recours à un moyen de communication électronique, les inspecteurs de l'agence mentionnés à l'article L. 5412-1 habilités dans des conditions précisées par arrêté des ministres de la justice, de l'intérieur et chargé de la santé peuvent, sans être pénalement responsables de ces actes :

1° Participer sous un pseudonyme aux échanges électroniques ;

2° Etre en contact par ce moyen avec les personnes susceptibles d'être les auteurs de ces infractions ;

3° Acquérir des produits ou substances.

A peine de nullité, ces actes ne peuvent avoir pour effet d'inciter autrui à commettre une infraction.

**Art. L5313-3**

L'agence, afin de mener à bien ses missions, peut demander aux ministres et aux agences régionales de santé concernés de faire intervenir leurs agents habilités à contrôler l'application de dispositions législatives et réglementaires visant à préserver la santé humaine.

Lorsqu'ils interviennent à la demande de l'agence, ces agents agissent conformément aux lois et règlements qui leur sont applicables ainsi qu'aux bonnes pratiques mentionnées à l'article L. 5313-1.

**Art. L5313-4**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

##### Titre II : Organisation

###### Chapitre Ier : Dispositions générales et financières.

**Art. L5321-1**

L'agence est soumise à un régime administratif, budgétaire, financier et comptable et à un contrôle de l'Etat adaptés à la nature particulière de sa mission, définis au présent livre et précisés par décret en Conseil d'Etat.

**Art. L5321-2**

Les ressources de l'agence sont constituées notamment :

1° Par une subvention de l'Etat ;

2° Par des subventions d'autres collectivités publiques, de leurs établissements publics, des organismes de sécurité sociale, de l'Union européenne ou des organisations internationales ;

3° Par des produits divers, dons et legs ;

4° Par des emprunts ;

5° Par une dotation des régimes obligatoires d'assurance maladie versée et répartie dans des conditions fixées par décret.

L'agence ne peut recevoir des dons des personnes dont elle contrôle l'activité.

L'agence peut attribuer des subventions dans des conditions prévues par le conseil d'administration.

**Art. L5321-3**

I. — Donne lieu au versement d'un droit par le demandeur l'accomplissement par l'agence des opérations suivantes :

1° L'analyse d'échantillons ainsi que l'évaluation de la documentation relative au protocole de contrôle transmise par le fabricant en vue de la mise en circulation des lots de médicaments immunologiques mentionnés au 6° de l'article L. 5121-1, de médicaments dérivés du sang mentionnés à l'article L. 5121-3 et de substances qui, si elles sont utilisées séparément d'un dispositif médical dans lequel elles sont incorporées comme parties intégrantes, sont susceptibles d'être considérées comme des médicaments dérivés du sang ;

2° Les inspections expressément demandées par un établissement réalisant les activités mentionnées à l'article L. 5138-4 afin de vérifier le respect des bonnes pratiques mentionnées à l'article L. 5138-3 et de délivrer, le cas échéant, le certificat attestant de ce respect ;

3° La fourniture de substances de référence de la pharmacopée française ;

4° La délivrance d'attestations de qualité destinées aux exportateurs de médicaments.

Le montant du droit est fixé par décret dans la limite de :

a) 4 000 € pour les opérations mentionnées au 1° ;

b) 15 000 € pour les opérations mentionnées au 2° ;

c) 120 € pour l'opération mentionnée au 3° ;

d) 3 500 € pour l'opération mentionnée au 4°.

II. ― L'agence liquide le montant du droit dû pour chaque opération, qui donne lieu à l'émission d'un titre de perception ordonnancé par le ministère chargé de la santé. Le droit est recouvré au profit de la Caisse nationale de l'assurance maladie selon les modalités en vigueur en matière de créances étrangères à l'impôt et au domaine.

**Art. L5321-4**

Un décret en Conseil d'Etat détermine les modalités selon lesquelles un ou plusieurs services d'appui et de soutien de l'agence peuvent être mutualisés avec un ou plusieurs services d'autres organismes en application de l'article L. 1411-5-3.

###### Chapitre II : Conseil d'administration et directeur.

**Art. L5322-1**

L'agence est administrée par un conseil d'administration et dirigée par un directeur général.

Le conseil d'administration est composé, outre son président, des membres suivants :

1° Des représentants de l'Etat ;

2° De trois députés et de trois sénateurs ;

3° Des représentants des régimes obligatoires de base d'assurance maladie ;

4° Des représentants des professionnels de santé autorisés à prescrire et à dispenser des produits mentionnés au même article L. 5311-1 ;

5° Des représentants d'associations d'usagers du système de santé agréées au titre de l'article L. 1114-1 ;

6° Des personnalités qualifiées ;

7° Des représentants du personnel de l'agence.

Les droits de vote sont répartis pour moitié entre les membres mentionnés au 1° et pour moitié entre les autres membres du conseil d'administration. Le président a voix prépondérante en cas de partage égal des voix.

Le président du conseil d'administration et le directeur général sont nommés par décret. Le directeur général est nommé pour une durée de trois ans renouvelable une fois.

Le conseil d'administration fixe les orientations de la politique de l'agence. Il délibère en outre sur son programme de travail ainsi que sur des sujets définis par voie réglementaire.

Un conseil scientifique, dont le président est désigné par le ministre chargé de la santé après avis dudit conseil, veille à la cohérence de la politique scientifique de l'agence.

**Art. L5322-2**

Le directeur général de l'agence prend, au nom de l'Etat, les décisions qui relèvent, en ce qui concerne les produits mentionnés à l'article L. 5311-1, de la compétence de celle-ci en vertu des dispositions du présent code, de la loi n° 92-654 du 13 juillet 1992 relative au contrôle de l'utilisation et de la dissémination des organismes génétiquement modifiés et modifiant la loi n° 76-663 du 19 juillet 1976 relative aux installations classées pour la protection de l'environnement, ainsi que des mesures réglementaires prises pour l'application de ces dispositions.

Les décisions prises par le directeur général en application du présent article ne sont susceptibles d'aucun recours hiérarchique. Toutefois, en cas de menace grave pour la santé publique, le ministre chargé de la santé peut s'opposer, par arrêté motivé, à la décision du directeur général et lui demander de procéder, dans le délai de trente jours, à un nouvel examen du dossier ayant servi de fondement à ladite décision. Cette opposition est suspensive de l'application de cette décision.

Sauf dispositions contraires du présent code, les décisions devant faire l'objet d'une publication sont publiées sur le site internet de l'agence.

**Art. L5322-3**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Personnel.

**Art. L5323-1**

L'agence emploie des agents régis par les titres II, III ou IV du statut général des fonctionnaires ainsi que des personnels mentionnés aux 1° et 2° de l'article L. 6152-1, en position d'activité, de détachement ou de mise à disposition.

**Art. L5323-2**

Elle emploie également des agents contractuels de droit public, avec lesquels elle peut conclure des contrats à durée déterminée ou indéterminée. Le conseil d'administration délibère sur un règlement fixant les conditions de leur gestion administrative et financière.

**Art. L5323-3**

L'établissement peut également faire appel à des agents contractuels de droit privé pour occuper des fonctions occasionnelles de caractère scientifique ou technique. Ces fonctions peuvent être exercées par des agents occupant par ailleurs à titre principal une activité professionnelle libérale.

**Art. L5323-4**

Les agents contractuels mentionnés à l'article L. 5323-2 et L. 5323-3 :

1° Sont tenus au secret et à la discrétion professionnels dans les mêmes conditions que celles qui sont définies à l'article 26 du titre Ier du statut général des fonctionnaires de l'Etat et des collectivités territoriales ;

2° Ne peuvent, par eux-mêmes ou par personne interposée, avoir, dans les établissements ou entreprises contrôlés par l'agence ou en relation avec elle, aucun intérêt de nature à compromettre leur indépendance.

Les agents précités sont soumis aux articles 25 à 25 octies de la loi n° 83-634 du 13 juillet 1983 relative aux droits et obligations des fonctionnaires.

Les personnes collaborant occasionnellement aux travaux de l'agence et les autres personnes qui apportent leur concours aux conseils, commissions, comités et groupes de travail siégeant auprès d'elle, à l'exception des membres de ces conseils, commissions, comités et groupes de travail, ne peuvent, sous les peines prévues à l'article 432-12 du code pénal, traiter une question dans laquelle elles auraient un intérêt direct ou indirect et sont soumises aux obligations énoncées au 1°.

Les personnes mentionnées aux cinquième et sixième alinéas sont soumises à l'interdiction mentionnée au premier alinéa de l'article L. 4113-6. Est interdit le fait, pour les entreprises mentionnées au premier alinéa de l'article L. 4113-6, de proposer ou de procurer à ces personnes les avantages cités dans cet alinéa.

Elles sont également soumises aux dispositions du premier alinéa de l'article L. 4113-13. En cas de manquement à ces dispositions, l'autorité administrative peut mettre fin à leurs fonctions.

Comme les agents de l'agence, les membres des conseils et commissions et les personnes qui apportent occasionnellement leur concours à l'agence ou à ces instances sont astreints au secret professionnel pour les informations dont ils ont pu avoir connaissance en raison de leurs fonctions, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. L5323-5**

Les modalités d'application des dispositions du présent chapitre sont déterminées par décret en Conseil d'Etat, et notamment :

1° Les règles applicables aux agents contractuels de l'agence ;

2° La définition des activités privées qu'en raison de leur nature les agents contractuels de l'agence ayant cessé leurs fonctions ne peuvent exercer pendant une durée qui peut être limitée.

###### Chapitre IV : Commissions 

**Art. L5324-1**

L'agence rend publics l'ordre du jour et les comptes rendus, assortis des détails et explications des votes, y compris les opinions minoritaires, à l'exclusion de toute information relevant du secret des affaires ou du secret médical, des réunions des commissions, des comités et des instances collégiales d'expertise mentionnés au I de l'article L. 1451-1, dont les avis fondent une décision administrative.

Les modalités d'application du premier alinéa, et notamment les conditions de la publicité, sont fixées par décret en Conseil d'Etat.

#### Livre IV : Sanctions pénales et financières

##### Titre Ier : Recherche et constat des infractions

###### Chapitre Ier : Inspecteurs ayant la qualité de pharmacien

**Art. L5411-1**

Dans les locaux, lieux, installations et véhicules auxquels ils ont accès en application de l'article L. 1421-2, ainsi que dans les lieux ouverts au public, les pharmaciens inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de pharmacien habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat ont qualité pour rechercher et constater les infractions aux lois et règlements relatifs à l'exercice de la pharmacie et de la biologie médicale, ainsi qu'aux activités et aux produits mentionnés à l'article L. 5311-1 et aux produits cosmétiques et de tatouage, ainsi qu'aux dispositions du titre II du livre Ier du code de la consommation lorsque l'infraction porte sur un de ces produits. A cet effet, ils disposent des pouvoirs prévus à l'article L. 1421-3.

**Art. L5411-2**

Le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions par les inspecteurs mentionnés à l'article L. 5411-1. Il peut s'opposer à ces opérations. Les procès-verbaux lui sont transmis dans les cinq jours qui suivent leur clôture. Une copie est également remise à l'intéressé.

Les infractions et les manquements sont constatés par procès-verbaux, qui font foi jusqu'à preuve contraire.

**Art. L5411-3**

Dans le cadre de cette mission, les inspecteurs mentionnés à l'article L. 5411-1 peuvent procéder à la saisie de produits sur autorisation judiciaire prononcée par ordonnance du juge des libertés et de la détention. La demande doit comporter tous les éléments d'information de nature à justifier la saisie. Celle-ci s'effectue sous l'autorité et le contrôle du juge qui l'a autorisée.

Les produits saisis sont immédiatement inventoriés. L'inventaire est annexé au procès-verbal sur les lieux. Les originaux du procès-verbal et de l'inventaire sont transmis, dans les cinq jours qui suivent leur clôture, au juge qui a ordonné la saisie.

Le juge des libertés et de la détention peut, à tout moment, ordonner la mainlevée de la saisie.

**Art. L5411-4**

Lorsqu'ils recherchent ou constatent une infraction mentionnée à l'article L. 5411-1, les inspecteurs mentionnés à l'article L. 5411-1 sont habilités à relever l'identité de la personne qu'ils contrôlent. Si celle-ci refuse ou se trouve dans l'impossibilité de justifier de son identité, ils en rendent compte immédiatement à tout officier de police judiciaire territorialement compétent, qui peut alors procéder à une vérification d'identité dans les conditions prévues à l'article 78-3 du code de procédure pénale. En ce cas, le délai prévu au troisième alinéa du même article 78-3 court à compter du relevé d'identité.

###### Chapitre II : Inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5412-1**

Dans les locaux, lieux, installations et véhicules auxquels ils ont accès en application de l'article L. 1421-2, ainsi que dans les lieux publics, les inspecteurs de l'agence habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat ont qualité pour rechercher et constater les infractions aux lois et règlements relatifs aux activités et aux produits mentionnés à l'article L. 5311-1, aux essais non cliniques portant sur les produits cosmétiques et les produits de tatouage, aux recherches mentionnées à l'article L. 1121-1 portant sur les produits cosmétiques et les produits de tatouage ainsi qu'aux dispositions du titre II du livre Ier du code de la consommation lorsque l'infraction porte sur un de ces produits.

Les dispositions des articles L. 1421-3, L. 5411-2, L. 5411-3 et L. 5411-4 sont applicables à l'exercice de cette mission.

###### Chapitre III : Inspecteurs ayant la qualité de médecin

**Art. L5413-1**

Dans les locaux, lieux, installations et véhicules auxquels ils ont accès en application de l'article L. 1421-2, ainsi que dans les lieux publics, les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat ont qualité pour rechercher et constater les infractions aux lois et règlements relatifs aux activités et aux produits mentionnés à l'article L. 5311-1 et aux produits cosmétiques et de tatouage ainsi qu'aux dispositions du titre II du livre Ier du code de la consommation lorsque l'infraction porte sur un de ces produits, à l'article L. 1151-1 ainsi qu'aux mesures réglementaires prises pour son application.

Les dispositions des articles L. 1421-3, L. 5411-2, L. 5411-3 et L. 5411-4 sont applicables à l'exercice de cette mission.

###### Chapitre IV : Autres personnes habilitées.

**Art. L5414-1**

Les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation ont qualité pour rechercher et constater les infractions et manquements aux lois et règlements relatifs aux produits suivants :

1° Les dispositifs médicaux et leurs accessoires ;

2° Les dispositifs médicaux de diagnostic in vitro et leurs accessoires ;

3° Les produits dont la liste figure à l'annexe XVI du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

4° (Abrogé) ;

5° Les produits cosmétiques ;

6° Les produits de tatouage.

A cet effet, ils disposent des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

Ces agents peuvent communiquer à l'Agence nationale de sécurité du médicament et des produits de santé et à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les informations et documents recueillis dans les conditions prévues à l'alinéa précédent et relevant de leurs champs de compétences respectifs, afin qu'elles procèdent à toute évaluation et expertise pour les produits mentionnés au même alinéa.

**Art. L5414-2**

Les dispositions de l'article L. 1427-1 sont applicables lorsqu'il est fait obstacle aux missions des agents mentionnés à l'article L. 5146-1.

**Art. L5414-3**

Les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation ont qualité pour rechercher et constater les infractions aux dispositions de l'article L. 5132-8 en ce qu'elles concernent les substances et préparations dangereuses utilisées à des fins autres que médicales, ainsi qu'aux mesures réglementaires prises pour l'application de ces dispositions. A cet effet, ils disposent des pouvoirs prévus au I de l'article L. 511-22 du code de la consommation.

##### Titre II : Médicaments à usage humain

###### Chapitre Ier : Dispositions générales.

**Art. L5421-1**

Le fait de ne pas respecter les règles de bonnes pratiques définies dans le cadre des décisions ou arrêtés pris en application de l'article L. 5121-5 dont la méconnaissance est de nature à entraîner un risque grave pour la santé publique est puni d'un an d'emprisonnement et 150 000 € d'amende.

**Art. L5421-2**

I. — Le fait de commercialiser, de réaliser l'activité de courtage ou de distribuer à titre gratuit ou onéreux, en gros ou au détail, une spécialité pharmaceutique, tout autre médicament fabriqué industriellement ou selon une méthode dans laquelle intervient un processus industriel, ainsi que tout générateur, trousse ou précurseur tels que définis respectivement aux 8°, 9° et 10° de l'article L. 5121-1, sans une autorisation de mise sur le marché, une autorisation temporaire d'utilisation, une autorisation mentionnée à l'article L. 5121-9-1 ou sans une autorisation d'importation, ou dont l'autorisation est refusée, suspendue, retirée ou devenue caduque, est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende.

II. — Est puni des mêmes peines le fait de réaliser, faire réaliser, diffuser ou faire diffuser une publicité sur une spécialité pharmaceutique, tout autre médicament fabriqué industriellement ou selon une méthode dans laquelle intervient un processus industriel, ainsi que sur tout générateur, trousse ou précurseur tels que définis respectivement aux 8°, 9° et 10° de l'article L. 5121-1, qui n'ont pas fait l'objet d'une autorisation de mise sur le marché, d'une autorisation temporaire d'utilisation, d'une autorisation mentionnée à l'article L. 5121-9-1 ou d'une autorisation d'importation, ou dont l'autorisation est refusée, suspendue, retirée ou devenue caduque.

III. — Les peines prévues aux I et II sont portées à sept ans d'emprisonnement et 750 000 € d'amende, lorsque les délits prévus aux mêmes paragraphes :

1° Sont de nature à entraîner un risque grave pour la santé de l'homme ;

2° Ont été commis en bande organisée ;

3° Ont été commis sur un réseau de télécommunication à destination d'un public non déterminé ;

4° Ont été commis par des établissements pharmaceutiques autorisés conformément à l'article L. 5124-3, des courtiers déclarés conformément à l'article L. 5124-20, des pharmaciens d'officine titulaires de la licence mentionnée à l'article L. 5125-4 et des pharmacies à usage intérieur mentionnés à l'article L. 5126-5 du même code.

**Art. L5421-3**

I. — Le fait de commercialiser, de réaliser l'activité de courtage ou de distribuer à titre gratuit ou onéreux, en gros ou en détail, des médicaments homéopathiques mentionnés au 11° de l'article L. 5121-1 ou des médicaments traditionnels à base de plantes mentionnés à l'article L. 5121-14-1 n'ayant pas fait l'objet d'un enregistrement auprès de l'Agence nationale de sécurité du médicament et des produits de santé, ou dont l'enregistrement auprès de cette agence est refusé, suspendu, retiré ou devenu caduc, est puni de deux ans d'emprisonnement et 150 000 euros d'amende.

II. — Est puni des mêmes peines le fait de réaliser, faire réaliser, diffuser ou faire diffuser une publicité sur des médicaments homéopathiques mentionnés au 11° de l'article L. 5121-1 ou des médicaments traditionnels à base de plantes mentionnés à l'article L. 5121-14-1 qui n'ont pas fait l'objet d'un enregistrement auprès de l'Agence nationale de sécurité du médicament et des produits de santé, ou dont l'enregistrement auprès de cette agence est refusé, suspendu, retiré ou devenu caduc.

III. — Les peines prévues aux I et II sont portées à cinq ans d'emprisonnement et 375 000 € d'amende, lorsque les délits prévus aux mêmes paragraphes :

1° Sont de nature à entraîner un risque grave pour la santé de l'homme ;

2° Ont été commis en bande organisée ;

3° Ont été commis sur un réseau de télécommunication à destination d'un public non déterminé ;

4° Ont été commis par des établissements pharmaceutiques autorisés conformément à l'article L. 5124-3, des courtiers déclarés conformément à l'article L. 5124-20, des pharmaciens d'officine titulaires de la licence mentionnée à l'article L. 5125-4 et des pharmacies à usage intérieur mentionnés à l'article L. 5126-5 du même code.

**Art. L5421-4**

Le fait pour toute personne exploitant un médicament ou produit de ne pas communiquer toute information nouvelle de nature à influencer l'évaluation des bénéfices et des risques du médicament ou du produit concerné en application de l'article L. 5121-9-2 ou de ne pas transmettre les données demandées par l'agence dans les délais impartis par elle en application de l'article L. 5121-9-3 est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5421-5**

Le fait pour toute personne exploitant un médicament ou produit de ne pas communiquer à l'Agence nationale de sécurité du médicament et des produits de santé toute interdiction ou restriction imposée par les autorités compétentes de tout pays dans lequel le médicament ou produit est mis sur le marché en application de l'article L. 5121-9-2 est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5421-6**

Le fait de ne pas respecter l'obligation d'informer l'Agence nationale de sécurité du médicament et des produits de santé de l'arrêt de la commercialisation d'un médicament dans un autre Etat et de ne pas lui communiquer le motif de cet arrêt de commercialisation en application de l'article L. 5121-9-4 est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5421-6-1**

Le fait pour toute personne exploitant un médicament ou produit mentionnés à l'article L. 5121-1 ou pour tout titulaire de l'autorisation prévue à l'article L. 4211-6 de méconnaître les obligations de signalement d'un effet indésirable grave suspecté d'être dû à ce médicament ou produit dont il a eu connaissance est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5421-6-2**

Le fait pour toute personne assurant la fabrication, l'exploitation, l'importation, l'exportation ou la distribution en gros de médicaments dérivés du sang de ne pas enregistrer les données permettant d'en assurer le suivi en application du 14° de l'article L. 5121-20 est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

**Art. L5421-6-3**

I. — Le fait de fabriquer, de commercialiser, de réaliser l'activité de courtage ou de distribuer à titre gratuit ou onéreux, en gros ou en détail, un médicament défini au 4° de l'article L. 5121-1 sans avoir obtenu l'autorisation mentionnée au même article L. 5121-1 est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende.

II. — Est puni des mêmes peines le fait de réaliser, de faire réaliser, de diffuser ou de faire diffuser une publicité sur un médicament à base de cannabis défini au 4° de l'article L. 5121-1 au public ou de diffuser ou de faire diffuser une information aux professionnels de santé sans respecter le cadre fixé par la décision du directeur général de l'Agence nationale de sécurité des médicaments et des produits de santé prévue à l'article L. 5121-16.

III. — Les peines prévues aux I et II du présent article sont portées à sept ans d'emprisonnement et à 750 000 € d'amende lorsque les délits prévus aux mêmes I et II :

1° Sont de nature à entraîner un risque grave pour la santé de l'homme ;

2° Ont été commis en bande organisée ;

3° Ont été commis sur un réseau de télécommunication à destination d'un public non déterminé ;

4° Ont été commis par des établissements pharmaceutiques autorisés conformément à l'article L. 5124-3, par des courtiers déclarés conformément à l'article L. 5124-20, par des pharmaciens d'officine titulaires de la licence mentionnée à l'article L. 5125-4 ou par des pharmacies à usage intérieur mentionnés à l'article L. 5126-5.

**Art. L5421-7**

Lorsque l'autorité judiciaire est saisie d'une poursuite par application des articles du présent chapitre, le représentant de l'Etat dans le département peut prononcer la fermeture provisoire de l'établissement.

Les personnes physiques coupables d'une infraction prévue au présent chapitre encourent la peine complémentaire de la fermeture temporaire ou définitive de l'établissement.

**Art. L5421-8**

Constitue un manquement soumis à une sanction financière :

1° Le fait pour toute personne exploitant un médicament ou produit mentionnés à l'article L. 5121-1 ou pour tout titulaire de l'autorisation prévue à l'article L. 4211-6 de méconnaître l'obligation de mise en œuvre d'un système de pharmacovigilance, de gestion du dossier permanent du système de pharmacovigilance et de réalisation d'audits périodiques ;

2° Le fait pour toute personne exploitant un médicament ou produit mentionnés à l'article L. 5121-1 ou pour tout titulaire de l'autorisation prévue à l'article L. 4211-6 ayant eu connaissance d'un effet indésirable suspecté de s'abstenir de le signaler aux autorités ou aux organismes compétents selon les modalités définies par voie réglementaire ;

3° Le fait pour toute personne exploitant un médicament ou produit mentionnés à l'article L. 5121-1 ou pour tout titulaire de l'autorisation prévue à l'article L. 4211-6 de méconnaître, en matière de pharmacovigilance, l'obligation de transmission du rapport périodique actualisé de sécurité ou de maintien en continu de la présence d'une personne responsable ;

4° Le fait pour le demandeur d'une autorisation de mise sur le marché de ne pas transmettre dans les délais requis le résultat des études mentionnées au premier alinéa de l'article L. 5121-8 ;

5° Le fait pour le titulaire de l'autorisation de mise sur le marché ou de l'autorisation temporaire mentionnée à l'article L. 5121-15 de ne pas transmettre dans les délais requis le résultat des études mentionnées à l'article L. 5121-8-1. Lorsque ce manquement est également susceptible de faire l'objet d'une pénalité financière au titre du 4° bis de l'article L. 162-17-4 du code de la sécurité sociale, les pénalités peuvent se cumuler dans la limite du montant le plus élevé de l'une des sanctions encourues ;

6° Le fait de ne pas respecter les règles de bonnes pratiques définies dans le cadre des décisions ou arrêtés pris en application de l'article L. 5121-5, à l'exclusion des bonnes pratiques de dispensation par voie électronique ;

7° Le fait pour toute entreprise qui assure l'exploitation du médicament ou tout prescripteur de ne pas recueillir ou transmettre à la Haute Autorité de santé ou, le cas échéant, à l'Agence nationale de sécurité du médicament et des produits de santé, dans les délais impartis, les données et les informations mentionnées au IV de l'article L. 5121-12 et au V de l'article L. 5121-12-1 ;

8° Le fait pour une entreprise de ne pas respecter les obligations prévues au second alinéa de l'article L. 5121-14-3 lorsqu'aucune convention entre le Comité économique des produits de santé et l'entreprise n'a été conclue en application de l'article L. 162-17-4-1 du code de la sécurité sociale ;

9° Le fait pour le titulaire de l'autorisation de mise sur le marché de ne pas respecter l'obligation d'information motivée de l'Agence nationale de sécurité du médicament et des produits de santé prévue à l'article L. 5121-9-4 ;

10° Le fait pour toute personne assurant la fabrication, l'exploitation, l'importation, l'exportation ou la distribution en gros de médicaments dérivés du sang, de ne pas enregistrer les données permettant d'en assurer le suivi en application du 14° de l'article L. 5121-20 ;

11° Le fait pour une entreprise de ne pas communiquer une interdiction ou une restriction imposée par les autorités compétentes de tout pays dans lequel le médicament ou produit de santé est mis sur le marché ainsi que toute information nouvelle de nature à influencer l'évaluation des bénéfices et des risques du médicament ou du produit concerné en application de l'article L. 5121-9-2 ou de ne pas transmettre dans les délais requis les données demandées par l'agence en application de l'article L. 5121-9-3 ;

12° Le fait de méconnaître les obligations relatives à l'étiquetage, la notice et la dénomination des médicaments et produits.

**Art. L5421-9**

La tentative des délits prévus aux articles L. 5421-2 et L. 5421-3 est punie des mêmes peines.

**Art. L5421-10**

Pour les infractions pénales mentionnées au présent titre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5421-11**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent titre encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 dudit code.

###### Chapitre Ier bis : Médicaments falsifiés

**Art. L5421-13**

La fabrication, le courtage, la distribution, la publicité, l'offre de vente, la vente, l'importation, l'exportation de médicaments falsifiés définis à l'article L. 5111-3 sont punis de cinq ans d'emprisonnement et de 375 000 € d'amende.

Les précédentes peines sont portées à sept ans d'emprisonnement et 750 000 € d'amende lorsque :

1° Le médicament falsifié est dangereux pour la santé de l'homme ;

2° Ces mêmes délits ont été commis par des établissements pharmaceutiques autorisés conformément à l'article L. 5124-3, des courtiers déclarés conformément à l'article L. 5124-20, des pharmaciens d'officine titulaires de la licence mentionnée à l'article L. 5125-18 et des pharmaciens à usage intérieur mentionnés à l'article L. 5126-3 du même code ;

3° Ces mêmes délits ont été commis en bande organisée ;

4° Les délits de publicité, offre de vente ou vente de médicaments falsifiés ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

**Art. L5421-14**

Sont punis de trois ans d'emprisonnement et de 75 000 € d'amende ceux qui, sans motif légitime, sont trouvés détenteurs de médicaments falsifiés.

Lorsque le médicament falsifié est dangereux pour la santé de l'homme, les peines sont portées à cinq ans d'emprisonnement et à 375 000 € d'amende.

**Art. L5421-15**

La tentative des délits prévus à l'article L. 5421-13 est punie des mêmes peines.

###### Chapitre II : Publicité.

**Art. L5422-3**

Toute publicité au sens de l'article L. 5122-1 effectuée auprès du public ou des professionnels de santé pour un médicament mentionné au 1° du II de l'article L. 5121-12 bénéficiant d'une autorisation d'accès précoce au titre du même article L. 5121-12 ou pour un médicament bénéficiant d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés à l'article L. 5121-12-1, pour la ou les indications autorisées ou encadrées, est punie d'un an d'emprisonnement et de 150 000 € d'amende.

**Art. L5422-5**

Est punie de d'un an d'emprisonnement et de 150 000 € d'amende toute publicité au sens de l'article L. 5122-1 effectuée auprès du public pour un médicament :

1° Soumis à prescription médicale ;

2° Remboursable par les régimes obligatoires d'assurance maladie, sauf dans le cas prévu au troisième alinéa de l'article L. 5122-6 ;

3° Dont l'autorisation de mise sur le marché ou l'enregistrement comporte des restrictions en matière de publicité auprès du public en raison d'un risque possible pour la santé publique.

Est puni des mêmes peines toute campagne publicitaire non institutionnelle pour des vaccins effectuée auprès du public, en méconnaissance des obligations prévues à l'article L. 5122-6.

**Art. L5422-6**

Toute publicité au sens de l'article L. 5122-1 qui n'a pas obtenu le visa en application des articles L. 5122-8 et L. 5122-9 ou qui est effectuée malgré la suspension ou le retrait de celui-ci est punie d'un an d'emprisonnement et de 150 000 € d'amende.

**Art. L5422-8**

Est puni de d'un an d'emprisonnement et de 75 000 € d'amende le fait de remettre des échantillons de médicaments :

1° A des personnes non habilitées à prescrire ou à dispenser des médicaments dans le cadre des pharmacies à usage intérieur ;

2° A des personnes habilitées à prescrire ou à dispenser des médicaments dans le cadre des pharmacies à usage intérieur, sans que ces personnes en aient exprimé la demande ;

3° Contenant des substances classées comme psychotropes ou comme stupéfiants, ou auxquels la réglementation des stupéfiants est appliquée en tout ou en partie ;

4° Dans les enceintes accessibles au public à l'occasion de congrès médicaux ou pharmaceutiques ;

5° Différents des spécialités pharmaceutiques concernées ou qui ne portent pas la mention " échantillon gratuit " ;

6° Gratuits au public à des fins promotionnelles ;

7° Aux personnes habilitées sur le fondement de l'article L. 5122-10 en quantité supérieure au nombre fixé par voie réglementaire.

**Art. L5422-9**

L'octroi, l'offre ou la promesse à des personnes habilitées à prescrire ou à délivrer des médicaments d'une prime, d'un avantage pécuniaire ou en nature, à moins que ceux-ci ne soient de valeur négligeable, pour promouvoir des médicaments, est puni de deux ans d'emprisonnement et 75 000 € d'amende.

**Art. L5422-12**

Est punie d'un an d'emprisonnement et de 150 000 euros d'amende toute publicité pour des objets, appareils ou méthodes mentionnés à l'article L. 5122-15 sans respecter l'obligation de mentionner les avertissements et précautions d'emplois nécessaires à l'information du consommateur ou en dépit de l'interdiction prononcée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L5422-14**

Dans les cas mentionnés au présent chapitre, le tribunal peut interdire la vente et ordonner la saisie et la confiscation des médicaments, produits, objets et appareils susvisés, ainsi que la saisie et la destruction des documents et objets publicitaires les concernant ou concernant les méthodes susmentionnées.

**Art. L5422-18**

Constitue un manquement soumis à sanction financière :

1° Toute publicité portant sur un médicament qui n'a pas obtenu l'autorisation mentionnée aux articles L. 5121-8 et L. 5121-9-1 ou l'autorisation d'importation parallèle en application de l'article L. 5124-13 ou l'un des enregistrements mentionnés aux articles L. 5121-13 et L. 5121-14-1 ;

2° Toute publicité au sens de l'article L. 5122-1 effectuée auprès du public qui n'a pas obtenu le visa mentionné à l'article L. 5122-8 ou qui est effectuée malgré la suspension ou le retrait de celui-ci ;

3° Toute publicité au sens de l'article L. 5122-1 effectuée auprès des professionnels de santé qui n'a pas obtenu le visa mentionné à l'article L. 5122-9 ou qui est effectuée malgré la suspension ou le retrait de celui-ci ;

4° Toute publicité au sens de l'article L. 5122-1 effectuée auprès du public pour un médicament soumis à prescription médicale ;

5° Toute publicité au sens de l'article L. 5122-1 effectuée auprès du public pour un médicament remboursable par les régimes obligatoires d'assurance maladie, sauf dans le cas prévu au troisième alinéa de l'article L. 5122-6 ;

6° Toute publicité au sens de l'article L. 5122-1 effectuée auprès du public pour un médicament dont l'autorisation de mise sur le marché ou l'enregistrement comporte des restrictions en matière de publicité auprès du public en raison d'un risque possible pour la santé publique ;

7° Toute publicité au sens de l'article L. 5122-1 effectuée auprès du public ou des professionnels de santé pour un médicament mentionné au 1° du II de l'article L. 5121-12 bénéficiant d'une autorisation d'accès précoce au titre du même article L. 5121-12 ou pour un médicament bénéficiant d'une autorisation ou d'un cadre de prescription compassionnelle mentionnés à l'article L. 5121-12-1, pour la ou les indications autorisées ou encadrées ;

8° Toute publicité pour des générateurs, trousses ou précurseurs en méconnaissance des dispositions de l'article L. 5122-13 ;

9° Toute campagne publicitaire non institutionnelle pour des vaccins effectuée en méconnaissance des obligations prévues à l'article L. 5122-6 ;

10° Toute diffusion d'une information relative à l'autorisation temporaire mentionnée à l'article L. 5121-15 au public ou toute diffusion de l'information aux professionnels de santé sans respecter le cadre fixé par la décision du directeur général de l'agence nationale de sécurité des médicaments et des produits de santé prévue à l'article L. 5121-16.

###### Chapitre III : Fabrication et distribution en gros.

**Art. L5423-1**

Est puni de deux ans d'emprisonnement et de 150 000 € euros d'amende le fait :

1° D'être propriétaire ou de diriger une entreprise comportant au moins un établissement pharmaceutique sans être pharmacien ou sans avoir désigné un pharmacien à sa direction générale ou à sa gérance ;

2° D'être propriétaire ou de diriger une entreprise comportant au moins un établissement pharmaceutique et concédée en location gérance à une société qui n'est pas la propriété d'un pharmacien ou qui ne comporte pas la participation d'un pharmacien à sa direction générale ou à sa gérance.

**Art. L5423-2**

Le fait de réaliser l'activité de courtage de médicaments mentionnée à l'article L. 5124-19, sans s'être déclaré auprès de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions fixées par l'article L. 5124-20, est puni d'un an d'emprisonnement et de 75 000 € d'amende.

**Art. L5423-3**

Le fait d'ouvrir ou de faire fonctionner un établissement mentionné à l'article L. 5124-1 sans l'autorisation administrative mentionnée à l'article L. 5124-3 est puni de deux ans d'emprisonnement et de 150 000 € euros d'amende.

**Art. L5423-4**

Le fait de ne pas respecter l'interdiction d'exportation d'un médicament prononcée par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 5124-11 est puni de cinq ans d'emprisonnement et de 375 000 € d'amende.

**Art. L5423-5**

Le fait pour un grossiste-répartiteur de ne pas respecter les obligations de service public définies en application de l'article L. 5124-17-2 est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5423-6**

Le fait de méconnaître les règles de la publicité en faveur des entreprises et établissements pharmaceutiques fixées par décret en Conseil d'Etat selon les dispositions de l'article L. 5124-18 est puni de 150 000 € euros d'amende.

Sont passibles des mêmes peines, quel que soit le mode de publicité utilisé, les personnes qui tirent profit d'une publicité irrégulière et les agents de diffusion de cette publicité.

Les dispositions prévues à l'alinéa précédent sont applicables lorsque cette publicité, faite à l'étranger, est perçue ou diffusée en France.

Dans tous les cas, le tribunal peut ordonner la saisie et la destruction des documents et objets publicitaires concernés.

**Art. L5423-7**

Lorsque l'autorité judiciaire est saisie d'une poursuite par application des articles du présent chapitre à l'exception de l'article L. 5423-6, le représentant de l'Etat dans le département peut prononcer la fermeture provisoire de l'établissement.

Les personnes physiques coupables d'une infraction prévue aux articles du présent chapitre, à l'exception de l'article L. 5423-6, encourent la peine complémentaire de fermeture temporaire ou définitive de l'établissement.

**Art. L5423-8**

Constitue un manquement soumis à sanction financière :

1° (Abrogé)

2° (Abrogé)

3° Le fait pour une entreprise pharmaceutique exploitant un médicament ou produit soumis à l'autorisation de mise sur le marché prévue à l'article L. 5121-8 de ne pas communiquer la date de commercialisation du médicament ou produit à l'Agence nationale de sécurité du médicament et des produits de santé ;

4° Le fait de diriger une entreprise comportant au moins un établissement pharmaceutique sans avoir un pharmacien délégué au sens de l'article L. 5124-2 dans chacun des établissements pharmaceutiques ;

5° Le fait pour un grossiste-répartiteur de ne pas respecter les obligations de service public définies en application de l'article L. 5124-17-2 ;

6° Le fait de ne pas adresser à l'Agence nationale de sécurité du médicament et des produits de santé, au plus tard le 31 mars de l'année en cours, les déclarations mentionnées à l'article L. 5121-18, ou d'adresser une déclaration incomplète ou inexacte ;

7° Le fait pour un pharmacien responsable ou pour un pharmacien délégué de ne pas exercer personnellement sa profession ;

8° Le fait pour un pharmacien responsable ou pour un pharmacien délégué de ne pas se faire assister et, en cas d'absence temporaire ou s'il fait l'objet d'une interdiction d'exercer, de ne pas se faire remplacer en application des dispositions prévues à l'article L. 5124-4 ;

9° Le fait d'exporter un médicament sans se conformer aux dispositions de l'article L. 5124-11 ;

10° Le fait de méconnaître les règles de la publicité en faveur des entreprises et des établissements pharmaceutiques fixées par décret en Conseil d'Etat en application des dispositions de l'article L. 5124-18.

**Art. L5423-9**

Constitue un manquement soumis à sanction financière :

1° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant un médicament, de ne pas constituer le stock de sécurité destiné au marché national en application du deuxième alinéa de l'article L. 5121-29 ;

2° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 pour lequel il n'existe pas d'alternatives disponibles sur le marché français et qui prend la décision d'en suspendre ou d'en cesser la commercialisation, ou qui a connaissance de faits susceptibles d'entraîner la suspension ou la cessation de cette commercialisation, de ne pas en informer l'Agence nationale de sécurité du médicament et des produits de santé, en méconnaissance des dispositions du premier alinéa du I de l'article L. 5124-6, au moins un an avant la date envisagée ou prévisible de la suspension ou de la cessation, ou de ne pas indiquer la raison de cette action ;

3° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4, d'en cesser la commercialisation avant la fin du délai nécessaire pour mettre en place les solutions alternatives permettant de couvrir ce besoin, en méconnaissance des dispositions du premier alinéa du I de l'article L. 5124-6 ;

4° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant un médicament, de ne pas informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé de toute action qu'il a engagée pour en suspendre la commercialisation en cas d'urgence ou pour en retirer un lot déterminé, en méconnaissance des dispositions du second alinéa du I de l'article L. 5124-6 ;

5° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant soit un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4, soit un vaccin mentionné au b du 6° de l'article L. 5121-1 dont la liste est fixée par arrêté du ministre chargé de la santé en application du deuxième alinéa de l'article L. 5121-31 :

a) De ne pas respecter l'obligation d'élaborer et de mettre en œuvre un plan de gestion des pénuries permettant de prévenir et pallier toute rupture de stock prévu à l'article L. 5121-31 ;

b) Ou de ne pas déclarer à l'Agence nationale de sécurité du médicament et des produits de santé, en méconnaissance des dispositions de l'article L. 5121-31, la liste des médicaments pour lesquels il élabore un plan de gestion des pénuries ;

c) Ou de ne pas prévoir dans le plan de gestion des pénuries des mesures suffisantes permettant de faire face à une situation de rupture de stock ;

6° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant soit un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 pour lequel, du fait de ses caractéristiques, la rupture ou le risque de rupture de stock présente pour les patients un risque grave et immédiat, soit un vaccin mentionné au b du 6° de l'article L. 5121-1 dont la liste est fixée par arrêté du ministre chargé de la santé en application du deuxième alinéa de l'article L. 5121-31, de ne pas procéder à l'importation d'une alternative au médicament en rupture de stock exigée par l'Agence nationale de sécurité du médicament et des produits de santé en application du I de l'article L. 5121-33 ;

7° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 :

a) De ne pas informer dès qu'il en a connaissance l'Agence nationale de sécurité du médicament et des produits de santé de tout risque de rupture de stock ou de toute rupture de stock sur ce médicament, en méconnaissance du premier alinéa de l'article L. 5121-32 ;

b) Ou, s'il a procédé à cette information, de ne pas mettre en œuvre, le cas échéant, les mesures prévues dans le plan de gestion des pénuries exigé en application de l'article L. 5121-31 ;

c) Ou de ne pas mettre en œuvre les mesures d'accompagnement et d'information des professionnels de santé et des patients prévues au dernier alinéa de l'article L. 5121-32 ;

8° Le fait, pour un titulaire d'autorisation de mise sur le marché ou une entreprise pharmaceutique exploitant un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 ne faisant plus l'objet d'une protection au titre des droits de la propriété intellectuelle ou industrielle, quand l'Agence nationale de sécurité du médicament et des produits de santé l'informe que les alternatives disponibles ne permettent pas de couvrir le besoin de manière pérenne, de ne pas mettre en œuvre les obligations prévues au II de l'article L. 5124-6 ;

9° Le fait, pour le titulaire ou l'exploitant d'une autorisation de mise sur le marché d'un médicament d'intérêt thérapeutique majeur ou d'un vaccin mentionné au b du 6° de l'article L. 5121-1, de ne pas mettre en œuvre les mesures prises par le directeur général de l'agence en application de l'article L. 5121-33-3.

###### Chapitre IV : Distribution au détail.

**Art. L5424-1**

Le fait d'ouvrir, d'exploiter ou de transférer une officine sans être titulaire de la licence en application de l'article L. 5125-18 ou malgré la suspension ou le retrait de celle-ci est puni d'un an d'emprisonnement et de 75 000 € d'amende.

**Art. L5424-2**

Constitue un manquement soumis à sanction financière le fait :

1° D'ouvrir, d'exploiter ou de transférer une officine sans être titulaire de la licence mentionnée à l'article L. 5125-18 ou malgré la suspension ou le retrait de celle-ci ;

2° De céder une licence indépendamment du fonds de commerce auquel elle se rapporte ;

3° (supprimé)

4° De ne pas remettre la licence à l'agence régionale de santé lors de la fermeture définitive de l'officine ;

5° De ne pas respecter les règles relatives à la création, au transfert des officines ou aux conditions minimales d'installation déterminées par décret en Conseil d'Etat en application du 1° de l'article L. 5125-32 ;

6° De créer ou racheter une officine ouverte depuis moins de trois ans, individuellement ou en société, sans être pharmacien de nationalité française, ou ressortissant de l'un des Etats membres de l'Union européenne ou d'un des autres Etats parties à l'accord sur l'Espace économique européen, et sans être titulaire du diplôme français d'Etat de docteur en pharmacie ou de pharmacien ou de l'un des titres et attestations prévus aux articles L. 4221-4 et L. 4221-5 ;

7° Après le décès d'un pharmacien, pour son conjoint ou ses héritiers, de maintenir une officine ouverte sans respecter les dispositions de l'article L. 5125-16 ;

8° De ne pas respecter les règles relatives à la publicité en faveur des officines de pharmacie, fixées par décret en Conseil d'Etat en application des dispositions de l'article L. 5125-32 ;

9° De ne pas transmettre à l'agence régionale de santé la déclaration du nombre et du nom des pharmaciens exerçant dans l'officine ainsi que les informations relatives à son activité prévues à l'article L. 5125-15.

**Art. L5424-3**

Constitue un manquement soumis à sanction financière le fait pour un pharmacien :

1° De ne pas être propriétaire de l'officine dont il est titulaire ou d'être propriétaire ou copropriétaire de plusieurs officines. Toutefois, ces dispositions ne sont pas applicables aux cas prévus par la loi du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumise à un statut législatif ou réglementaire ou dont le titre est protégé ;

2° D'exploiter une officine en exerçant une autre profession en violation de l'article L. 5125-2 ;

3° D'exploiter une officine sans que les médicaments soient préparés par ou sous la surveillance directe d'un pharmacien ;

4° De dispenser une préparation magistrale ou officinale comportant une ou des substances dont l'utilisation pour ces préparations est interdite ;

5° De dispenser des drogues simples, des produits chimiques ou des préparations qui ne répondent pas aux spécifications décrites à la pharmacopée ;

6° De vendre des remèdes secrets ;

7° D'effectuer des préparations pouvant présenter un risque pour la santé sans l'autorisation prévue à l'article L. 5125-1-1 ;

8° De ne pas respecter les règles relatives à l'étiquetage des préparations définies par voie réglementaire en application de l'article L. 5121-20 ;

9° De ne pas exercer personnellement sa profession ;

10° De ne pas se faire régulièrement remplacer lorsqu'il est absent de l'officine dont il est titulaire ;

11° De ne pas disposer, pour l'exercice de sa profession, du nombre de pharmaciens qui doivent l'assister en raison de l'importance de son chiffre d'affaires ;

12° De ne pas participer au service de garde ou au service d'urgence dans les conditions prévues à l'article L. 5125-22 ;

13° D'ouvrir son officine pendant un service de garde ou d'urgence, alors qu'il n'est pas lui-même de service, sans la tenir ouverte pendant tout le service considéré.

**Art. L5424-4**

Constitue un manquement soumis à sanction financière le fait :

1° De vendre les médicaments et produits mentionnés à l'article L. 5121-8 à un prix supérieur à celui qui résulte de la réglementation sur les prix ;

2° De vendre au public des médicaments, produits ou objets mentionnés à l'article L. 4211-1 par l'intermédiaire de maisons de commission, de groupements d'achats et d'établissements possédés ou administrés par des personnes non titulaires de l'un des diplômes mentionnés à l'article L. 4221-1 ;

3° De délivrer des médicaments, dans une officine de pharmacie, sans porter l'insigne correspondant à sa qualité de pharmacien ou de personne légalement habilitée à le seconder, contrairement aux dispositions de l'article L. 5125-29 ;

4° De solliciter des commandes auprès du public ;

5° De recevoir des commandes de médicaments et autres produits ou objets mentionnés à l'article L. 4211-1 par l'entremise habituelle de courtiers ;

6° De distribuer à domicile des médicaments et autres produits ou objets mentionnés à l'article L. 4211-1, dont la commande leur est parvenue par l'entremise habituelle de courtiers ;

7° Pour toute personne autre qu'un pharmacien ou son préposé, de remettre une commande en dehors de l'officine dans un paquet non conforme aux dispositions de l'article L. 5125-25 ;

8° De dispenser des médicaments dérivés du sang sans enregistrer les données permettant d'en assurer le suivi en application du 14° de l'article L. 5121-20 ;

9° Pour l'un des pharmaciens mentionnés à l'article L. 5125-33, de méconnaître les règles applicables au commerce électronique de médicaments prévues au chapitre V bis du titre II du livre Ier de la cinquième partie du présent code et les règles de bonnes pratiques de dispensation mentionnées à l'article L. 5121-5.

**Art. L5424-6**

Est puni de deux ans d'emprisonnement et de 150 000 € d'amende, le fait pour un pharmacien :

1° D'exploiter une officine sans que les médicaments soient préparés par ou sous la surveillance directe d'un pharmacien ;

2° De dispenser une préparation magistrale ou officinale comportant une ou des substances dont l'utilisation pour ces préparations est interdite.

3° De dispenser des drogues simples, des produits chimiques ou des préparations qui ne répondent pas aux spécifications décrites à la pharmacopée ;

4° De vendre des remèdes secrets.

**Art. L5424-9**

Le débit, l'étalage ou la distribution de médicaments sur la voie publique, dans les foires ou marchés même pour une personne munie du diplôme de pharmacien, est puni d'un an d'emprisonnement et de 75 000 € d'amende d'amende.

**Art. L5424-10**

Le fait, pour un pharmacien de passer une convention avec un médecin, un chirurgien-dentiste ou une sage-femme leur assurant un bénéfice d'une nature quelconque sur la vente des produits pharmaceutiques, médicamenteux, cosmétiques que ceux-ci peuvent prescrire est puni de deux ans d'emprisonnement et de 75 000 € d'amende.

**Art. L5424-13**

Le fait, pour un pharmacien de ne pas exercer personnellement sa profession est puni de 75 000 € d'amende.

**Art. L5424-14**

Le fait, pour le titulaire d'une officine qui reste ouverte en son absence, de ne pas se faire régulièrement remplacer, est puni de 75 000 € d'amende.

**Art. L5424-19**

Lorsque l'autorité judiciaire est saisie d'une poursuite par application des articles mentionnés au présent chapitre, le directeur général de l'agence régionale de santé peut prononcer la fermeture provisoire de l'officine.

Les personnes physiques coupables d'une infraction prévue au présent chapitre, encourent la peine complémentaire de la fermeture temporaire ou définitive de l'officine.

###### Chapitre V : Inspection de la pharmacie.

**Art. L5425-1**

Le fait de mettre sur le marché ou d'utiliser des produits consignés dans les conditions prévues à l'article L. 5127-2 est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

###### Chapitre VI : Préparations de thérapie génique et préparations de thérapie cellulaire xénogénique.

**Art. L5426-1**

I. — Le fait ou la tentative de distribuer ou céder à titre gratuit ou onéreux des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique sans autorisation ou lorsque l'autorisation est suspendue ou retirée est puni de cinq ans d'emprisonnement et de 375 000 €.

II. — Est puni des mêmes peines le fait ou la tentative :

1° D'importer ou d'exporter des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique sans l'autorisation mentionnée à l'article L. 5124-13 ;

2° De préparer, de conserver, de distribuer, de céder, d'importer ou d'exporter ces mêmes produits sans être titulaire des autorisations prévues aux articles L. 4211-8 et L. 4211-9.

III. — Les peines mentionnées aux I et II sont portées à sept ans d'emprisonnement et 750 000 € d'amende, lorsque :

1° Les délits prévus au premier alinéa ont été commis en bande organisée ;

2° Ces mêmes délits ont été commis sur un réseau de télécommunication à destination d'un public non déterminé ;

3° Ces mêmes délits ont été commis par des établissements pharmaceutiques autorisés conformément à l'article L. 5124-3, des courtiers déclarés conformément à l'article L. 5124-20, des pharmaciens d'officine titulaires de la licence mentionnée à l'article L. 5125-4 et des pharmaciens à usage intérieur mentionnés à l'article L. 5126-5 du même code.

**Art. L5426-2**

Constitue un manquement soumis à sanction financière :

1° Le fait de distribuer ou céder à titre gratuit ou onéreux des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique sans autorisation ou lorsque l'autorisation est suspendue ou retirée ;

2° Le fait de préparer, de conserver, de distribuer, de céder, d'importer et d'exporter des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique sans respecter les règles de bonnes pratiques définies dans le cadre des décisions ou arrêtés pris en application de l'article L. 5121-5 ;

3° Le fait d'importer ou d'exporter des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique sans l'autorisation mentionnée à l'article L. 5124-13 ;

4° Le fait de préparer, de conserver, de distribuer, de céder, d'importer ou d'exporter ces mêmes produits sans être titulaire des autorisations prévues aux articles L. 4211-8 et L. 4211-9.

**Art. L5426-3**

Pour les infractions pénales mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5426-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue aux 2° à 9° de l'article 131-39 du même code.

##### Titre III : Autres produits et substances pharmaceutiques réglementés

###### Chapitre Ier : Produits cosmétiques.

**Art. L5431-1**

Ont qualité pour rechercher et constater les infractions aux dispositions du chapitre Ier du titre III du livre Ier de la cinquième partie, ainsi qu'aux mesures réglementaires prises pour l'application de ces dispositions :

— les pharmaciens inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de pharmacien, dans les conditions prévues aux articles L. 5411-1 à L. 5411-4 ;

— les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé, dans les conditions prévues à l'article L. 5412-1 ;

— les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin, dans les conditions prévues à l'article L. 5413-1 ;

— les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation, dans les conditions prévues à l'article L. 5414-1.

**Art. L5431-2**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait :

1° Pour toute personne qui fabrique ou conditionne des produits cosmétiques, d'ouvrir ou d'exploiter un établissement de fabrication ou de conditionnement de ces produits, ou d'étendre l'activité d'un établissement à de telles opérations, sans qu'ait été faite au préalable la déclaration prévue à l'article L. 5131-2 du présent code à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation ou sans qu'aient été communiquées les modifications des éléments constitutifs de la déclaration ;

2° Pour la personne responsable de la mise sur le marché d'un produit cosmétique, déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques, de ne pas respecter les obligations de notification à la Commission européenne en ne transmettant pas les informations mentionnées aux paragraphes 1 et 2 de l'article 13 et au paragraphe 3 de l'article 16 du même règlement ;

3° Pour la personne responsable de la mise sur le marché d'un produit cosmétique, déterminée à l'article 4 dudit règlement, de mettre sur le marché des produits cosmétiques ou de réaliser des expérimentations animales portant sur des produits cosmétiques finis ou sur des ingrédients ou des combinaisons d'ingrédients en méconnaissance des interdictions prévues au paragraphe 1 de l'article 18 de ce même règlement.

**Art. L5431-3**

Les personnes physiques coupables des infractions définies à l'article L. 5431-2 encourent également les peines complémentaires suivantes :

1° La diffusion de la décision de condamnation et celle d'un ou plusieurs messages informant le public de cette décision, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'affichage de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou du produit de la vente de cette chose, dans les conditions prévues à l'article 131-21 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues à l'article 131-33 du même code ;

5° L'interdiction de fabriquer, de conditionner, d'importer et de mettre sur le marché des produits cosmétiques pour une durée maximum de cinq ans.

**Art. L5431-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 5431-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° (Abrogé) ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues au 8° de l'article 131-39 du même code ;

3° L'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication audiovisuelle, dans les conditions prévues au 9° de l'article 131-39 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues au 4° de l'article 131-39 du même code.

**Art. L5431-5**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait pour la personne responsable, déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques, de mettre sur le marché à titre gratuit ou onéreux un produit cosmétique qui n'est pas conforme aux règles relatives aux substances entrant dans la composition de ce produit, prévues à l'article 14 et aux paragraphes 1 et 2 de l'article 15 du même règlement.

**Art. L5431-6**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende le fait pour la personne responsable, déterminée par l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques :

1° De mettre sur le marché à titre gratuit ou onéreux un produit cosmétique sans tenir à disposition des autorités de contrôle mentionnées à l'article L. 5431-1, à l'adresse indiquée sur l'étiquetage de ce produit, le dossier d'information prévu au paragraphe 1 de l'article 11 du même règlement ;

2° De mettre sur le marché à titre gratuit ou onéreux un produit cosmétique sans que le dossier d'information mentionné à l'article 11 dudit règlement comporte les mentions obligatoires prévues au paragraphe 2 du même article.

**Art. L5431-7**

Le fait, pour la personne responsable, déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité, de mettre sur le marché à titre gratuit ou onéreux un produit cosmétique dont le récipient ou l'emballage ne comporte pas l'une des mentions prévues à l'article 19 du même règlement est puni de 15 000 euros d'amende.

**Art. L5431-8**

Le fait, pour la personne responsable, déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité, et les distributeurs, tels que définis au e du paragraphe 1 de l'article 2 du même règlement, de ne pas signaler à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, sans délai et par tout moyen, tous les effets indésirables graves, au sens du p du même paragraphe 1, dans les conditions mentionnées au paragraphe 1 de l'article 23 dudit règlement, est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

Est puni des mêmes peines le fait, pour le professionnel de santé ayant eu connaissance, dans l'exercice de ses fonctions, d'un effet indésirable grave, au sens du p du paragraphe 1 de l'article 2 du même règlement, de s'abstenir de le signaler sans délai à l'agence.

**Art. L5431-9**

Le fait, pour la personne responsable, déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, précité, de ne pas transmettre à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation, malgré la mise en demeure effectuée dans les conditions fixées à l'article L. 5131-6, l'une des informations mentionnées à l'article 24 du même règlement est puni d'un an d'emprisonnement et de 15 000 € d'amende.

###### Chapitre II : Substances vénéneuses.

**Art. L5432-1**

I. — Est puni de cinq ans d'emprisonnement et de 375 000 € d'amende le fait dans le cadre d'une activité réglementée de ne pas respecter les dispositions prises en application de l'article L. 5132-8 :

1° Fixant les conditions de production, de transport, d'importation, d'exportation, de détention, d'offre, de cession, de prescription, de délivrance, d'acquisition, et d'emploi de médicaments, plantes, substances ou préparations classées comme vénéneuses ;

2° Prohibant les opérations relatives à ces plantes ou substances ;

3° Interdisant la prescription ou l'incorporation dans des préparations, de certaines plantes ou substances vénéneuses ou de spécialités qui en contiennent, ou fixant les conditions particulières de prescription ou de délivrance de ces préparations.

Dans tous les cas prévus au présent article, les tribunaux peuvent ordonner la confiscation des plantes ou substances saisies.

II. — Les peines mentionnées au I sont portées à sept ans d'emprisonnement et 750 000 € d'amende, lorsque :

1° Les faits ont été commis en bande organisée ;

2° Lorsque les faits d'offre, de cession ou d'acquisition ont été commis sur un réseau de télécommunication à destination d'un public non déterminé ;

3° Les faits ont été commis en vue de faciliter, par quelque moyen que ce soit, notamment à l'aide d'ordonnances ou de délivrances de complaisance, le mésusage ou l'abus tels que définis par voie réglementaire, de médicaments, de plantes, de substances ou préparations classées comme vénéneuses. Ces dispositions ne sont pas applicables en cas de prescription d'une spécialité pharmaceutique non conforme à son autorisation de mise sur le marché lorsque que les conditions prévues aux articles L. 5121-12 et L. 5121-12-1 sont respectées.

**Art. L5432-2**

I. — Est puni de cinq ans d'emprisonnement et de 375 000 € d'amende le fait pour quiconque, de fabriquer, d'importer, d'exporter, de transporter, d'offrir, de céder, d'acquérir, de détenir, d'employer de manière illicite ou de se faire délivrer au moyen d'ordonnances fictives ou de complaisance :

1° Des substances, plantes ou préparations inscrites sur les listes I et II ou classées comme psychotropes mentionnées à l'article L. 5132-1 ;

2° Des médicaments mentionnés à l'article L. 5111-1, lorsque ces médicaments sont inscrits sur les listes I et II mentionnées à l'article L. 5132-1 ou lorsque sans être inscrits ces derniers contiennent une ou plusieurs substances ou préparations inscrites dans ces mêmes listes.

II. — Les peines mentionnées au I sont portées à sept ans d'emprisonnement et 750 000 € d'amende, lorsque :

1° Les faits ont été commis en bande organisée ;

2° Lorsque les faits d'offre, de cession ou d'acquisition ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

**Art. L5432-3**

La tentative des délits prévus aux articles L. 5432-1 et L. 5432-2 est punie des mêmes peines.

**Art. L5432-4**

Pour les infractions pénales mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5432-5**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, la peine prévue aux 2° à 9° de l'article 131-39 du même code.

###### Chapitre IV : Contraceptifs.

**Art. L5434-1**

Toute infraction en matière de publicité pour les produits et objets contraceptifs autres que les médicaments est punie selon les dispositions des articles L. 5422-5 et L. 5422-6.

Toutefois, seules les dispositions de l'article L. 5422-6 sont applicables aux infractions en matière de publicité pour les préservatifs.

**Art. L5434-2**

Le fait de délivrer des contraceptifs mentionnés à l'article L. 5134-1 en infraction aux dispositions du premier alinéa du II et du III dudit article et du 1° de l'article L. 5134-3 est puni de six mois d'emprisonnement et de 7500 euros d'amende.

###### Chapitre V : Produits aptes à provoquer une interruption volontaire de grossesse.

**Art. L5435-1**

La vente, par les fabricants et négociants en appareils gynécologiques, de dispositifs médicaux utilisables pour une interruption volontaire de grossesse à des personnes n'appartenant pas au corps médical ou ne faisant pas elles-mêmes profession de vendre ces dispositifs est punie de deux ans d'emprisonnement et de 30 000 euros d'amende.

Les personnes physiques et les personnes morales encourent également les peines suivantes :

1° La confiscation des dispositifs médicaux saisis ;

2° L'interdiction d'exercer la profession ou l'activité à l'occasion de laquelle le délit a été commis, pour une durée qui ne peut excéder cinq ans.

###### Chapitre VII : Produits de tatouage

**Art. L5437-1**

Les infractions relatives aux produits de tatouage prévues au présent chapitre, ainsi que par les règlements pris pour son application, sont recherchées et constatées conformément aux dispositions de l'article L. 5431-1 relatives aux produits cosmétiques.

**Art. L5437-2**

Est puni de deux ans d'emprisonnement et de 30 000 € d'amende le fait :

1° Pour la personne responsable d'un établissement de fabrication, de conditionnement ou d'importation de produits de tatouage, d'ouvrir, d'exploiter ou d'étendre l'activité d'un établissement à de telles opérations, sans qu'ait été faite au préalable la déclaration à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation ou sans qu'aient été déclarées les modifications des éléments figurant dans la déclaration, prévues aux deuxième et troisième alinéas de l'article L. 513-10-2 du présent code ;

2° Pour la personne responsable d'un établissement de fabrication, de conditionnement ou d'importation de produits de tatouage, de diriger un établissement mentionné au 1° du présent article sans avoir désigné la ou les personnes qualifiées responsables conformément à l'article L. 513-10-2 ;

3° Pour la personne responsable de la mise sur le marché national du produit de tatouage, au sens du même article L. 513-10-2, de ne pas transmettre aux centres antipoison les informations mentionnées à l'article L. 513-10-6.

**Art. L5437-3**

Les personnes physiques coupables des infractions définies à l'article L. 5437-2 encourent également les peines complémentaires suivantes :

1° La diffusion de la décision de condamnation et celle d'un ou de plusieurs messages informant le public de cette décision, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'affichage de la décision prononcée, dans les conditions et sous les peines prévues au même article ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou du produit de la vente de cette chose, dans les conditions prévues à l'article 131-21 dudit code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues à l'article 131-33 du même code ;

5° L'interdiction de fabriquer, de conditionner, d'importer et de mettre sur le marché des produits de tatouage pour une durée maximale de cinq ans.

**Art. L5437-4**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, des infractions définies à l'article L. 5437-2 du présent code encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du code pénal :

1° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues au 8° de l'article 131-39 du même code ;

2° L'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication électronique, dans les conditions prévues au 9° du même article 131-39 ;

3° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues au 4° dudit article 131-39.

**Art. L5437-5**

Le fait, pour la personne responsable de la mise sur le marché du produit de tatouage, au sens de l'article L. 513-10-2, de ne pas signaler dès qu'elle en a connaissance et par tout moyen à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les effets indésirables graves, dans les conditions mentionnées au I de l'article L. 513-10-8, est puni de deux ans d'emprisonnement et de 30 000 € d'amende.

Est puni des mêmes peines le fait, pour le professionnel de santé ou la personne qui réalise des tatouages à titre professionnel ayant eu personnellement connaissance, dans l'exercice de ses fonctions, d'un effet indésirable grave, au sens du même I, de s'abstenir de le signaler, sans délai, à l'agence.

###### Chapitre VIII : Matières premières à usage pharmaceutique

**Art. L5438-1**

Constitue un manquement soumis à sanction financière :

1° Le fait pour les fabricants, importateurs, distributeurs de substances actives de ne pas se conformer aux bonnes pratiques de fabrication et de distribution mentionnées aux premier et deuxième alinéas de l'article L. 5138-3 ;

2° Le fait pour tout établissement pharmaceutique mentionné à l'article L. 5124-1, pour les pharmacies d'officine, les pharmacies à usage intérieur, les médecins de ne pas s'assurer de la conformité des substances actives qu'ils utilisent aux bonnes pratiques de fabrication et de distribution, et, pour les établissements pharmaceutiques, de ne pas réaliser ou faire réaliser des audits pour s'en assurer sur les sites de fabrication et de distribution des substances actives ;

3° Le fait pour tout établissement pharmaceutique mentionné à l'article L. 5124-1 de ne pas déterminer les bonnes pratiques applicables à la fabrication d'excipients en réalisant une évaluation formalisée du risque et de ne pas s'assurer de leur respect.

**Art. L5438-2**

Le fait pour le fabricant, l'importateur ou le distributeur d'excipients tels que définis par l'article L. 5138-2 d'exercer son activité sans avoir effectué la déclaration auprès de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions fixées à l'article L. 5138-1 est puni d'un an d'emprisonnement et de 75 000 € d'amende.

**Art. L5438-3**

Le fait pour le fabricant, l'importateur ou le distributeur de substances actives telles que définies par l'article L. 5138-2 d'exercer son activité sans y avoir été autorisé par l'Agence nationale de sécurité du médicament et des produits de santé en application et dans les conditions fixées par l'article L. 5138-1 est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5438-4**

La fabrication, le courtage, la distribution, la publicité, l'offre de vente, la vente, l'importation, l'exportation, l'achat de matières premières à usage pharmaceutique falsifiées définies à l'article L. 5138-6 sont punis de cinq ans d'emprisonnement et de 375 000 € d'amende.

Ces peines sont portées à sept ans d'emprisonnement et 750 000 € d'amende lorsque :

1° Ces matières premières sont dangereuses pour la santé de l'homme ou de l'animal ;

2° Les délits prévus au premier alinéa ont été commis par des fabricants, importateurs, distributeurs autorisés ou déclarés en application de l'article L. 5138-1 ou par les établissements pharmaceutiques autorisés conformément à l'article L. 5124-3 ;

3° Ces mêmes délits ont été commis en bande organisée ;

4° Les délits de publicité, d'offre de vente et de vente de matière première à usage pharmaceutique falsifiées ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

**Art. L5438-5**

Sont punis de trois ans d'emprisonnement et de 75 000 € d'amende ceux qui, sans motif légitime, sont trouvés détenteurs de matières premières à usage pharmaceutique falsifiées.

Lorsque la matière première à usage pharmaceutique falsifiée est dangereuse pour la santé de l'homme ou de l'animal, les peines sont portées à cinq ans d'emprisonnement et à 375 000 € d'amende.

**Art. L5438-6**

La tentative des délits prévus à l'article L. 5438-4 est punie des mêmes peines.

**Art. L5438-7**

Pour les infractions pénales mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5438-8**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 de ce code.

###### Chapitre IX : Micro-organismes et toxines.

**Art. L5439-1**

I. — Le fait de ne pas respecter les conditions mentionnées à l'article L. 5139-2 relatives à la production, à la fabrication, au transport, à l'importation et à l'exportation, à la détention, l'offre, la cession, l'acquisition et l'emploi des micro-organismes et toxines inscrits sur la liste prévue à l'article L. 5139-1 est puni de cinq ans d'emprisonnement et de 375 000 € d'amende.

II. — Les peines mentionnées à l'alinéa précédent sont portées à sept ans d'emprisonnement et 750 000 € d'amende, lorsque :

1° Les délits prévus au premier alinéa ont été commis en bande organisée ;

2° Ces mêmes délits ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

**Art. L5439-2**

La tentative des délits prévus à l'article L. 5439-1 est punie des mêmes peines.

**Art. L5439-3**

Pour les infractions pénales mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5439-4**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 de ce code.

##### Titre IV : Médicaments vétérinaires

###### Chapitre Ier : Préparation industrielle et vente en gros.

**Art. L5441-1**

Le fait d'effectuer les essais non cliniques mentionnés à l'article L. 5141-4 sans se conformer aux bonnes pratiques de laboratoire mentionnées au même article est puni de 3 750 euros d'amende.

**Art. L5441-2**

Le fait pour un promoteur de ne pas communiquer aux expérimentateurs ou aux investigateurs les renseignements réglementairement prescrits et relatifs aux médicaments vétérinaires soumis à expérimentation ou aux essais est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L5441-3**

Le fait pour un promoteur, soit dans le délai de deux mois précédant l'essai clinique, soit lorsqu'une modification substantielle de l'essai intervient, de ne pas transmettre à l'agence les informations réglementairement prescrites et relatives à l'expérimentation des médicaments est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

Est puni des mêmes peines le fait pour un promoteur de ne pas respecter la décision de l'agence de s'opposer à la mise en œuvre ou à la modification de cet essai.

**Art. L5441-4**

Est puni de deux ans d'emprisonnement et de 150 000 euros d'amende :

1° Le fait, pour le titulaire d'une autorisation de fabrication, de ne pas disposer d'une personne qualifiée conformément à l'article 97 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires ;

2° Le fait, pour le titulaire d'une autorisation de distribution en gros, de ne pas disposer d'une personne responsable de la distribution en gros conformément à l'article 101 du même règlement.

**Art. L5441-5**

Le fait d'ouvrir ou de faire fonctionner un établissement défini à l'article L. 5142-1, sans l'autorisation exigée en application des articles 88 et 99 du règlement (UE) 2019/6 du 11 décembre 2018 ou sans que celle-ci ait été renouvelée en cas de modification des éléments figurant dans l'autorisation initiale, est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

**Art. L5441-6**

La délivrance au public par le représentant légal d'un établissement mentionné à l'article L. 5142-1 des médicaments vétérinaires mentionnés à l'article L. 5141-2 est punie de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L5441-7**

Le fait pour le fabricant, importateur et détenteur de médicaments vétérinaires de ne pas déclarer sur demande expresse de l'administration, en cas de lutte contre une épizootie, leur production, leur importation ou leur stock est puni de 30 000 euros d'amende.

**Art. L5441-8**

I. — Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende le fait :

1° De mettre sur le marché à titre gratuit ou onéreux un médicament vétérinaire soumis aux dispositions des articles 5 et 86 du règlement (UE) 2019/6 du 11 décembre 2018 et des articles L. 5141-9 ou L. 5141-10 sans avoir préalablement obtenu l'autorisation de mise sur le marché, l'enregistrement ou l'autorisation temporaire d'utilisation prévus à ces articles ;

2° D'importer des médicaments vétérinaires sans avoir préalablement obtenu, selon le cas, l'autorisation d'importation mentionnée à l'article L. 5142-7, l'autorisation de mise sur le marché mentionnée à l'article 5 du règlement (UE) 2019/6 du 11 décembre 2018, l'autorisation temporaire d'utilisation mentionnée à l'article L. 5141-10, ou l'enregistrement mentionné à l'article 86 du règlement (UE) 2019/6 du 11 décembre 2018 ou à l'article L. 5141-5-1 ;

3° De faire du commerce parallèle de médicaments vétérinaires au sens de l'article 102 du règlement (UE) 2019/6 du 11 décembre 2018 sans avoir préalablement obtenu l'autorisation prévue à l'article L. 5142-7-1 ;

4° De fabriquer, importer, distribuer, détenir, vendre, délivrer et utiliser des médicaments vétérinaires immunologiques en méconnaissance d'une décision interdisant l'exercice de ces activités conformément au I de l'article 110 du règlement (UE) 2019/6 du 11 décembre 2018.

II. — Les peines prévues au I sont portées à sept ans d'emprisonnement et 750 000 € d'amende, lorsque les faits :

1° Sont de nature à entraîner un risque grave pour la santé de l'homme, de l'animal ou pour l'environnement ;

2° Ont été commis en bande organisée ;

3° Ont été commis par des établissements pharmaceutiques autorisés conformément aux articles L. 5142-1-1, L. 5141-1-2 et L. 5142-2 du même code.

**Art. L5441-8-1**

Est puni de deux ans d'emprisonnement et de 150 000 euros d'amende :

1° Le fait, pour la personne qualifiée mentionnée au II de l'article L. 5142-1, de libérer un lot de médicaments vétérinaires qui n'ont pas été fabriqués conformément aux bonnes pratiques de fabrication mentionnées à l'article 93 du règlement (UE) 2019/6 du 11 décembre 2018 et, jusqu'à l'adoption des actes d'exécution mentionnés par son paragraphe 2, à l'article L. 5142-3 du présent code dans sa version antérieure à l'entrée en vigueur de l'ordonnance n° 2022-414 du 23 mars 2022, conformément au III de son article 14, ou n'ont pas été soumis aux essais conformément aux termes de l'autorisation de mise sur le marché lorsque ces médicaments présentent ou sont susceptibles de présenter un danger pour la santé humaine ou animale ;

2° Le fait, pour la personne qualifiée mentionnée au II de l'article L. 5142-1, de ne pas vérifier qu'un lot de médicaments vétérinaires importé a fait l'objet, dans l'Union européenne, d'une analyse qualitative et quantitative complète d'au moins toutes les substances actives et a été soumis à tous les essais nécessaires pour assurer la qualité des médicaments vétérinaires dans le respect des exigences prévues pour l'autorisation de mise sur le marché et que ce lot a été fabriqué conformément aux bonnes pratiques de fabrication mentionnées à l'article 93 du règlement (UE) 2019/6 du 11 décembre 2018 et, jusqu'à l'adoption des actes d'exécution mentionnés par son paragraphe 2, à l'article L. 5142-3 du présent code dans sa version antérieure à l'entrée en vigueur de l'ordonnance n° 2022-414 du 23 mars 2022, conformément au III de son article 14 ;

3° Le fait, pour la personne qualifiée mentionnée au II de l'article L. 5142-1, de ne pas tenir un registre des informations relatives à chaque lot de médicaments vétérinaires libéré conformément au point 8 de l'article 97 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires ;

4° Le fait, pour le titulaire d'une autorisation de fabrication de médicaments vétérinaires, de ne pas mettre la personne qualifiée mentionnée au II de l'article L. 5142-7 en mesure d'accomplir sa mission.

5° Le fait, pour le titulaire d'une autorisation de fabrication de médicaments vétérinaires, de ne pas se conformer aux bonnes pratiques de fabrication des médicaments vétérinaires mentionnées à l'article 93 du règlement (UE) 2019/6 du 11 décembre 2018 et, jusqu'à l'adoption des actes d'exécution mentionnés par son paragraphe 2, à l'article L. 5142-3 du présent code dans sa version antérieure à l'entrée en application de l'ordonnance n° 2022-414 du 23 mars 2022, conformément au III de son article 14, ou de ne pas utiliser comme matières premières uniquement des substances actives fabriquées conformément aux bonnes pratiques de fabrication des substances actives et distribuées conformément aux bonnes pratiques de distribution des substances actives mentionnées à l'article 93 du règlement (UE) 2019/6 du 11 décembre 2018 et, jusqu'à l'adoption des actes d'exécution mentionnés par son paragraphe 2, à l'article L. 5142-3 du présent code dans sa version antérieure à l'entrée en vigueur de l'ordonnance n° 2022-414 du 23 mars 2022, conformément au III de son article 14, lorsque ce manquement présente ou est susceptible de présenter un danger pour la santé humaine ou animale ;

6° Le fait, pour le titulaire d'une autorisation de distribution en gros de médicaments vétérinaires, de ne pas se conformer aux bonnes pratiques de distribution des médicaments vétérinaires mentionnées à l'article 99 du règlement (UE) 2019/6 du 11 décembre 2018 ;

7° Le fait, pour la personne responsable mentionnée au III de l'article L. 5142-7, de ne pas s'assurer que les opérations de distribution en gros sont réalisées conformément aux bonnes pratiques de distribution des médicaments vétérinaires mentionnées à l'article 99 du règlement (UE) 2019/6 du 11 décembre 2018.

**Art. L5441-9**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende :

1° Le fait de se livrer à la préparation d'autovaccins en méconnaissance des obligations prévues à l'article L. 5142-1-1 ;

2° Le fait de ne pas respecter les conditions de prescription des autovaccins et de leur emploi prévues au point 5 de l'article 106 du règlement (UE) 2019/6 du 11 décembre 2018 ;

3° Le fait de ne pas déclarer les modifications des éléments constitutifs de la déclaration mentionnée à l'article L. 5142-1-3 ;

4° Le fait de se livrer à la préparation d'autovaccins sans posséder de certificat de bonnes pratiques de fabrication prévu à l'article 94 du règlement (UE) 2019/6 du 11 décembre 2018 ;

5° Le fait de réaliser des préparations extemporanées en sous-traitance sans posséder une autorisation prévue aux 1°, 2° et 3° de l'article L. 5143-9-1 ;

6° Le fait, sans autorisation, de préparer des médicaments vétérinaires en méconnaissance de l'article L. 5142-1-2.

**Art. L5441-10**

Lorsque l'autorité judiciaire est saisie d'une poursuite par application des articles du présent chapitre, le représentant de l'Etat dans le département peut, si l'intérêt de l'hygiène publique ou de la santé animale l'exige, prononcer la fermeture provisoire de l'établissement.

Les personnes physiques coupables d'une infraction prévue au présent chapitre encourent la peine complémentaire de la fermeture temporaire ou définitive de l'établissement.

**Art. L5441-11**

Les personnes physiques coupables des infractions prévues à l'article L. 5441-8 encourent également les peines complémentaires suivantes :

1° L'affichage de la décision prononcée et la diffusion de celle-ci, dans les conditions prévues à l'article 131-35 du code pénal ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou du produit de la vente de cette chose, dans les conditions prévues à l'article 131-21 du même code ;

3° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues à l'article 131-33 du même code.

**Art. L5441-12**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 5441-8 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° (Abrogé) ;

2° L'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication audiovisuelle dans les conditions prévues au 9° de l'article 131-39 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues au 8° de l'article 131-39 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues au 4° de l'article 131-39 du même code.

**Art. L5441-13**

Le fait d'accorder une exclusivité de vente de médicaments vétérinaires à une ou plusieurs catégories de revendeurs est puni de 3 750 euros d'amende.

**Art. L5441-14**

Le fait, pour une personne qualifiée d'un établissement de fabrication de médicaments vétérinaires mentionnée à l'article 97 du règlement (UE) 2019/6 du 11 décembre 2018 ou d'une personne responsable d'un établissement de distribution en gros mentionnée à l'article 101 du même règlement, de ne pas déclarer à l'agence, lorsqu'elle en a connaissance, après la commercialisation d'un lot de médicament vétérinaire, un incident ou un accident survenu lors de la fabrication ou de la distribution de ce lot et susceptible d'entraîner un risque pour la santé publique ou toute action engagée pour retirer un lot est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L5441-15**

Le fait, pour le titulaire de l'autorisation de mise sur le marché ou de l'enregistrement, de ne pas déclarer, dans la base de données sur la pharmacovigilance mentionnée à l'article 74 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE, tout effet indésirable présumé, conformément au paragraphe 2 de l'article 76 du même règlement, est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

**Art. L5441-16**

Le fait de ne pas respecter l'ordre de suspension, de modification ou de retrait d'une autorisation prononcé par l'agence en application des articles L. 5145-3 et L. 5145-4 est puni de deux ans d'emprisonnement et de 30 000 euros d'amende.

###### Chapitre II : Préparation extemporanée et vente au détail.

**Art. L5442-1**

La préparation extemporanée ou la détention de médicaments vétérinaires pour les céder ou les délivrer, à titre gratuit ou onéreux, par toute personne autre que celles mentionnées à l'article L. 5143-2 ou que celles appartenant à un établissement autorisé pour la préparation en sous-traitance dans les conditions prévues à l'article L. 5143-9-1, est punie de deux ans d'emprisonnement et de 30 000 euros d'amende.

Le fait pour un vétérinaire de tenir officine ouverte au sens de l'article L. 5143-2 est puni de la même peine.

**Art. L5442-3**

Est puni de deux ans d'emprisonnement et de 30 000 euros le fait :

1° De solliciter auprès du public des commandes de médicaments vétérinaires ou de satisfaire des commandes de médicaments vétérinaires faisant suite à de telles sollicitations ;

2° Pour toute personne autre qu'un vétérinaire, de vendre des médicaments vétérinaires à domicile ;

3° De céder à titre gratuit ou onéreux des médicaments vétérinaires sur la voie publique, dans les foires, marchés et manifestations publiques, à toute personne, même pharmacien ou vétérinaire.

**Art. L5442-5**

Lorsque l'autorité judiciaire est saisie d'une poursuite pour infraction aux dispositions du présent chapitre, l'autorité administrative peut, si l'intérêt de l'hygiène publique ou de la santé animale l'exige, prononcer la fermeture provisoire de l'établissement.

Les personnes physiques coupables d'une infraction prévue au présent chapitre encourent la peine complémentaire de la fermeture temporaire ou définitive de l'établissement.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L5442-6**

En cas de condamnation pour infraction aux conditions auxquelles est subordonnée la publicité concernant les médicaments vétérinaires, le tribunal peut interdire la vente du produit faisant l'objet d'une publicité irrégulière.

Sont punies des peines prévues pour les infractions aux conditions auxquelles est subordonnée la publicité concernant les médicaments vétérinaires, les personnes qui bénéficient d'une publicité irrégulière et les agents de diffusion de cette publicité.

**Art. L5442-9**

Est puni de deux ans d'emprisonnement et de 30 000 euros d'amende le fait pour le représentant légal d'un groupement mentionné à l'article L. 5143-6 :

1° D'acheter, détenir ou délivrer aux membres du groupement des médicaments vétérinaires sans que le groupement ait été agréé à cet effet par l'autorité administrative ;

2° D'acheter, détenir ou délivrer aux membres du groupement des médicaments vétérinaires contenant des substances faisant l'objet d'obligations particulières au sens de l'article L. 5144-1 sans remplir les conditions prévues au second alinéa de l'article L. 5143-6 ;

3° D'acheter, détenir ou délivrer aux membres du groupement des médicaments vétérinaires sans le contrôle d'un vétérinaire ou d'un pharmacien participant effectivement à la direction technique du groupement.

**Art. L5442-10**

I. — Est puni de deux ans d'emprisonnement et de 150 000 euros d'amende :

1° Le fait, pour toute personne, de prescrire des médicaments vétérinaires ou des aliments médicamenteux à des animaux auxquels elle ne donne pas personnellement des soins ou dont la surveillance sanitaire et le suivi régulier ne lui sont pas confiés, ou sans rédiger une ordonnance dans les cas et selon les modalités prévus aux articles L. 5143-5 et L. 5143-6, ou sans respecter les restrictions de prescription édictées en application du 18° de l'article L. 5141-16 ;

2° Le fait, pour les personnes et groupements mentionnés aux articles L. 5143-2 et L. 5143-6, de délivrer des médicaments ou des aliments médicamenteux en méconnaissance des obligations définies aux articles L. 5143-2, L. 5143-5 et L. 5143-6 et des restrictions édictées en application du 18° de l'article L. 5141-16 ;

3° Le fait, pour un propriétaire ou un détenteur professionnel d'animaux, d'agir pour contourner les obligations définies aux articles L. 5143-2, L. 5143-5 et L. 5143-6 et les restrictions édictées en application du 18° de l'article L. 5141-16, en vue de se faire délivrer des médicaments vétérinaires ou des aliments médicamenteux ;

4° Le fait, pour les personnes habilitées à prescrire ou à délivrer des médicaments vétérinaires ou des aliments médicamenteux, de former une entente en vue d'obtenir des avantages, de quelque nature que ce soit, au détriment du détenteur des animaux ou de tiers ou portant atteinte à la santé humaine ou animale ;

5° Le fait de fabriquer, d'importer, d'exporter, de transporter, d'offrir, de céder, d'acquérir, de détenir, d'employer de manière illicite ou de se faire délivrer au moyen d'ordonnances fictives ou de complaisance, des médicaments vétérinaires visés à l'article L. 5143-5 ;

6° Le fait d'administrer ou d'utiliser de manière systématique des médicaments antimicrobiens ou des aliments médicamenteux en contenant, pour compenser de mauvaises conditions d'hygiène, des conditions d'élevage inappropriées ou un manque de soins, ou pour compenser une mauvaise gestion de l'exploitation en méconnaissance du paragraphe 1 de l'article 107 du règlement (UE) 2019/6 du 11 décembre 2018 relatif aux médicaments vétérinaires et du paragraphe 3 de l'article 17 du règlement (UE) 2019/4 du Parlement européen et du Conseil du 11 décembre 2018 concernant la fabrication, la mise sur le marché et l'utilisation d'aliments médicamenteux pour animaux ;

7° Le fait d'utiliser les médicaments antimicrobiens ou des aliments médicamenteux en contenant pour favoriser chez les animaux la croissance ou augmenter le rendement en méconnaissance du paragraphe 2 de l'article 107 du règlement (UE) 2019/6 du 11 décembre 2018 et du paragraphe 3 de l'article 17 du règlement (UE) 2019/4 du 11 décembre 2018 ;

8° Le fait de ne pas respecter les dispositions relatives à la durée de validité de l'ordonnance pour les médicaments antimicrobiens, prévues au paragraphe 10 de l'article 105 du règlement (UE) 2019/6 du 11 décembre 2018, ou pour les aliments médicamenteux contenant des médicaments vétérinaires antimicrobiens, prévues au paragraphe 8 de l'article 16 du règlement (UE) 2019/4 du 11 décembre 2018 ;

9° Le fait, pour un vétérinaire établi dans un autre Etat membre, de détenir, prescrire, délivrer ou administrer des médicaments vétérinaires sans respecter les conditions prévues à l'article 111 du règlement (UE) 2019/6 du 11 décembre 2018, à l'article L. 5141-15 et aux dispositions règlementaires prises pour leur application ;

10° Le fait pour toute personne de prescrire, de délivrer ou d'utiliser, pour des animaux destinés à la production de denrées alimentaires, des médicaments ou des aliments médicamenteux :

a) Dont les substances pharmacologiquement actives :

— ne sont pas autorisées à leur être administrées, en vertu du paragraphe 4 de l'article 113 ou du paragraphe 6 de l'article 114 du règlement (UE) 2019/6 du 11 décembre 2018 ;

— et, s'agissant des équidés non exclus de la consommation humaine, ne figurent pas sur la liste des substances qui sont essentielles pour le traitement des équidés, prévue au paragraphe 5 de l'article 115 du règlement (UE) 2019/6 du 11 décembre 2018 ;

b) Sans respect des temps d'attente :

— fixés par l'autorisation de mise sur le marché du médicament ;

— ou prévus par l'article 115 du règlement (UE) 2019/6 du 11 décembre 2018, en cas d'usage en dehors des termes de cette autorisation.

Les peines sont portées à cinq ans d'emprisonnement et à 750 000 euros d'amende lorsque les délits prévus au présent I :

1° Sont commis en bande organisée ;

2° Encouragent le mésusage ou l'abus de médicament vétérinaire ;

3° Concernent des médicaments vétérinaires contenant des substances classées psychotropes.

II. — Est puni de cinq ans d'emprisonnement et de 375 000 € d'amende le fait pour toute personne de ne pas respecter les conditions d'importation, de fabrication, d'acquisition, de détention, de délivrance, de vente ou de cession à titre gratuit des substances mentionnées à l'article L. 5144-1, prévues par les articles 94 et 95 du règlement (UE) 2019/6 du 11 décembre 2018 ou fixées en application des articles L. 5144-1 à L. 5144-3.

Les peines sont portées à sept ans d'emprisonnement et à 750 000 € d'amende lorsque :

1° Les délits prévus au premier alinéa du présent II ont été commis par des fabricants, importateurs, distributeurs des substances mentionnées à l'article L. 5144-1, des professionnels de santé définis à la quatrième partie du présent code ou des vétérinaires ;

2° Ces mêmes délits ont été commis en bande organisée ;

3° Les délits de vente ou de cession à titre gratuit prévus au premier alinéa du présent II ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

III. — La tentative des délits prévus aux I et II du présent article est punie des mêmes peines.

IV. — Pour les infractions pénales mentionnées au présent article, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

V. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues aux 2° à 9° de l'article 131-39 du même code.

**Art. L5442-11**

Est puni de trois ans d'emprisonnement et de 45 000 € d'amende le fait :

1° D'administrer directement à un animal un médicament vétérinaire destiné à la fabrication d'un aliment médicamenteux en méconnaissance du d du paragraphe 2 de l'article 5 du règlement (UE) 2019/4 du 11 décembre 2018 ;

2° De délivrer un médicament vétérinaire destiné à la fabrication d'aliments médicamenteux à une personne autre qu'un fabricant d'aliments médicamenteux pour animaux ou de produit intermédiaire agréé au titre du règlement (UE) 2019/4 du 11 décembre 2018.

**Art. L5442-12**

I. — Est puni de 37 500 € d'amende le fait, pour les entreprises mentionnées à l'article L. 5142-1, de proposer ou de procurer des avantages, en nature ou en espèces, aux professionnels mentionnés à l'article L. 5143-2, aux groupements mentionnés à l'article L. 5143-6, aux professionnels mentionnés à l'article L. 235-1 du code rural et de la pêche maritime et pratiquant le mélange à la ferme au sens du règlement (UE) 2019/4 du 11 décembre 2018 ou aux associations qui les représentent.

II. — Le fait, pour les professionnels mentionnés à l'article L. 5143-2, les groupements mentionnés à l'article L. 5143-6, les professionnels mentionnés à l'article L. 235-1 du code rural et de la pêche maritime et pratiquant le mélange à la ferme au sens du règlement (UE) 2019/4 du 11 décembre 2018, ainsi que les associations qui les représentent, de recevoir, en méconnaissance de l'article L. 5141-13-1, des avantages en nature ou en espèces, procurés par des entreprises mentionnées à l'article L. 5142-1, est puni de 4 500 € d'amende.

Lorsque ces faits sont commis en état de récidive légale dans les conditions prévues à l'article 132-10 du code pénal, ils sont punis de six mois d'emprisonnement et de 9 000 € d'amende.

Les personnes physiques peuvent être condamnées, à titre de peine complémentaire, à l'interdiction d'exercice de la profession de pharmacien ou de vétérinaire pour une durée de dix ans au plus.

III. — Les personnes morales déclarées coupables des délits prévus aux I et II du présent article encourent les peines prévues aux 2° à 5° et 9° de l'article 131-39 du code pénal.

**Art. L5442-14**

La fabrication, la distribution, la publicité, l'offre de vente, la vente, l'importation et l'exportation de médicaments falsifiés définis à l'article L. 5111-3 à usage vétérinaire sont punies de cinq ans d'emprisonnement et de 375 000 € d'amende. Ces peines sont portées à sept ans d'emprisonnement et 750 000 € d'amende lorsque :

1° Le médicament falsifié est dangereux pour la santé de l'animal ou de l'homme ou pour l'environnement ;

2° Les délits prévus au premier alinéa du présent article ont été commis par des établissements pharmaceutiques vétérinaires autorisés en application de l'article L. 5142-2, les professionnels mentionnés à l'article L. 5143-2 ou les groupements mentionnés à l'article L. 5143-6 ;

3° Ces mêmes délits ont été commis en bande organisée ;

4° Les délits de publicité, d'offre de vente ou de vente de médicaments falsifiés ont été commis sur un réseau de télécommunication à destination d'un public non déterminé.

**Art. L5442-15**

I. — L'autorité administrative peut, tant que l'action publique n'a pas été mise en mouvement et après avoir recueilli l'accord du procureur de la République, transiger sur la poursuite des contraventions et délits prévus et réprimés par le présent chapitre et les textes pris pour leur application.

II. — Cette faculté n'est pas applicable aux délits punis d'une peine d'emprisonnement de trois ans ou plus ainsi qu'aux contraventions des quatre premières classes pour lesquelles l'action publique est éteinte par le paiement d'une amende forfaitaire en application de l'article 529 du code de procédure pénale.

III. — La proposition de transaction est déterminée en fonction des circonstances et de la gravité de l'infraction, de la personnalité de son auteur ainsi que de ses ressources et de ses charges.

Elle précise le montant de l'amende transactionnelle que l'auteur de l'infraction devra payer, dont le montant ne peut excéder le tiers du montant de l'amende encourue ainsi que, le cas échéant, les obligations qui lui seront imposées, tendant à faire cesser l'infraction, à éviter son renouvellement, à réparer le dommage ou à remettre en conformité les lieux. Elle fixe également les délais impartis pour le paiement et, s'il y a lieu, l'exécution des obligations.

IV. — Lorsqu'elle a été acceptée par l'auteur de l'infraction, la proposition de transaction est soumise à l'homologation du procureur de la République.

L'acte par lequel le procureur de la République donne son accord à la proposition de transaction est interruptif de la prescription de l'action publique.

L'action publique est éteinte lorsque l'auteur de l'infraction a exécuté dans les délais impartis l'intégralité des obligations résultant pour lui de l'acceptation de la transaction.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

##### Titre V : Agence nationale de sécurité du médicament et des produits de santé

###### Chapitre unique.

**Art. L5451-1**

Est puni de deux ans d'emprisonnement et de 150 000 € d'amende, le fait :

1° De poursuivre, à l'égard des produits concernés, les activités ayant fait l'objet d'une des mesures de suspension ou d'interdiction prévues aux articles L. 5312-1, L. 5312-1-1 et L. 5312-2 ;

2° De ne pas respecter les conditions particulières ou les restrictions qui peuvent être apportées dans l'intérêt de la santé publique à la prescription, à la délivrance, à l'administration ou à l'utilisation des produits en application de l'article L. 5312-1 ;

3° De ne pas exécuter les mesures de retrait, de destruction du produit ou de diffusion de mises en garde ou de précautions d'emploi décidées ou ordonnées en application de l'article L. 5312-3 ;

4° De ne pas respecter les restrictions qui peuvent être apportées, en application de l'article L. 5121-20, dans l'intérêt de la santé publique à la prescription et à la délivrance de certains médicaments.

**Art. L5451-2**

Les personnes physiques coupables des infractions prévues à l'article L. 5451-1 encourent également les peines complémentaires suivantes :

1° La diffusion de la décision de condamnation et celle d'un ou plusieurs messages informant le public de cette décision, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'affichage de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou du produit de la vente de cette chose, dans les conditions prévues à l'article 131-21 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues à l'article 131-33 du même code.

**Art. L5451-3**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article L. 5451-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° (Abrogé) ;

2° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues au 8° de l'article 131-39 du même code ;

3° L'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication audiovisuelle dans les conditions prévues au 9° de l'article 131-39 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues au 4° de l'article 131-39 du même code.

**Art. L5451-4**

Les dispositions des trois premiers alinéas de l'article L. 4163-2 sont applicables aux personnes mentionnées aux cinquième et sixième alinéas de l'article L. 5323-4. Les dispositions des alinéas suivants de ce même article sont applicables aux personnes physiques et morales qui proposent ou procurent des avantages à ces personnes.

##### Titre VI : Dispositifs médicaux, dispositifs médicaux de diagnostic in vitro et autres produits et objets réglementés dans l'intérêt de la santé publique

###### Chapitre Ier : Dispositifs médicaux.

**Art. L5461-1**

Sont habilités à rechercher et constater les infractions et manquements aux dispositions du titre I du livre II de la présente partie, prévus aux articles L. 5461-2 à L. 5461-9, ainsi qu'aux mesures réglementaires prises pour l'application de ces dispositions :

1° Les pharmaciens inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de pharmacien, dans les conditions prévues aux articles L. 5411-1 à L. 5411-4 ;

2° Les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé, dans les conditions prévues à l'article L. 5412-1 ;

3° Les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin, dans les conditions prévues à l'article L. 5413-1 ;

4° Les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation, dans les conditions prévues à l'article L. 5414-1 du présent code.

####### Section 1 : Sanctions pénales

**Art. L5461-2**

I. — Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ou, le cas échéant, pour son mandataire, ayant eu connaissance d'un incident grave survenu sur le territoire français concernant ce dispositif, de s'abstenir de le notifier à l'Agence nationale de sécurité du médicament et des produits de santé selon les modalités et les délais prévus à l'article 87 de ce règlement est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

II. — Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745, mis à disposition sur le territoire français, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé que ce dispositif présente un risque grave, en méconnaissance du deuxième alinéa du paragraphe 12 de l'article 10 du même règlement, est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

III. — Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745 ou, le cas échéant, pour son mandataire, de ne pas notifier toute mesure corrective de sécurité relative à un dispositif mis à disposition sur le territoire français, ou toute mesure corrective de sécurité prise dans un pays tiers concernant un dispositif qui est légalement mis à disposition sur le territoire français, dans les conditions prévues au paragraphe 8 de l'article 87 de ce règlement, est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

**Art. L5461-2-1**

Le fait, pour l'importateur ou le distributeur d'un dispositif, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé, en application du paragraphe 7 de l'article 13 du règlement (UE) 2017/745 ou du paragraphe 4 de l'article 14 du même règlement, que le dispositif qu'il a mis sur le marché, mis en service ou mis à disposition sur le territoire français présente un risque grave ou est un dispositif falsifié, est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

**Art. L5461-3**

I. — Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende le fait de mettre sur le marché ou de mettre en service sur le territoire français un dispositif médical ou ses accessoires :

1° Sans qu'ait été établie la déclaration de conformité UE conformément à l'article 19 du règlement (UE) 2017/745 ;

2° Pour lesquels le marquage CE prévu à l'article 20 du règlement (UE) 2017/745 a été indûment apposé ;

3° En l'absence de certificat de conformité valide, établi conformément à l'article 56 du règlement (UE) 2017/745 ;

4° Non conformes aux exigences générales en matière de sécurité et de performances mentionnées à l'annexe I du règlement (UE) 2017/745.

II. — Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende le fait de mettre sur le marché ou de mettre en service un produit n'ayant pas de destination médicale mentionné à l'annexe XVI du règlement (UE) 2017/745 :

1° Sans qu'ait été établie la déclaration de conformité UE conformément à l'article 19 du règlement (UE) 2017/745 ;

2° Pour lequel le marquage CE prévu à l'article 20 du règlement (UE) 2017/745 a été indûment apposé ;

3° En l'absence de certificat de conformité valide, établi conformément à l'article 56 du règlement (UE) 2017/745 ;

4° Non conforme aux exigences générales en matière de sécurité et de performances mentionnées à l'annexe I du règlement (UE) 2017/745 ou aux spécifications communes qui lui sont applicables.

III. — Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende le fait d'importer ou de mettre à disposition sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/745 :

1° Devant être regardé comme non conforme au regard des vérifications prévues aux paragraphes 2 et 4 de l'article 13 du même règlement pour les importateurs, et au paragraphe 2 de l'article 14 de ce règlement pour les distributeurs ;

2° Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité de l'importateur, compromettent sa conformité aux exigences générales en matière de sécurité et de performance ou ne sont pas conformes aux conditions fixées par le fabricant ;

3° Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité du distributeur, ne sont pas conformes aux conditions fixées par le fabricant.

IV. — Les peines mentionnées aux I, II et III sont portées à sept ans d'emprisonnement et 750 000 euros d'amende, lorsque :

1° Le dispositif commercialisé est de nature à entraîner un risque grave pour la santé de l'homme ;

2° Les délits prévus aux I, II et III du présent article ont été commis en bande organisée ;

3° Les délits prévus aux I, II et III du présent article ont été commis sur un réseau de communication électronique à destination d'un public non déterminé.

**Art. L5461-4**

Le fait, pour le fabricant, le mandataire ou l'importateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, dont le siège social est situé sur le territoire français, de ne pas procéder à son enregistrement ou à la mise à jour des informations le concernant, selon les modalités prévues à l'article 31 du même règlement, est puni d'un an d'emprisonnement et de 75 000 euros d'amende.

**Art. L5461-4-1**

Le fait, pour les fabricants de dispositifs médicaux ou leurs mandataires, ainsi que pour toute personne qui se livre à la fabrication, la distribution, l'importation ou l'exportation, même à titre accessoire, de dispositifs médicaux, de ne pas procéder à la déclaration prévue à l'article L. 5211-3-1, est puni d'un an d'emprisonnement et de 75 000 € d'amende.

**Art. L5461-4-2**

Le fait, pour les installations mentionnées à l'article L. 6322-1, de ne pas renseigner les registres mentionnés à l'article L. 5212-2-1 est puni d'un an d'emprisonnement et de 75 000 € d'amende.

**Art. L5461-5**

Le fait, pour l'exploitant de ne pas soumettre un dispositif mentionné à l'article premier du règlement (UE) 2017/745 aux obligations de maintenance et aux contrôles de qualité en application de l'article L. 5212-1, est puni de deux ans d'emprisonnement et de 150 000 € d'amende.

**Art. L5461-6**

Le fait, pour le fabricant d'un dispositif médical ou de ses accessoires ou son mandataire, pour un distributeur ou pour un importateur de dispositifs médicaux ou de leurs accessoires, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité soumise à autorisation préalable lorsque l'Agence nationale de sécurité du médicament et des produits de santé n'a pas délivré, a refusé de délivrer, a suspendu ou a retiré l'autorisation mentionnée à l'article L. 5213-4, est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

**Art. L5461-6-1**

I. — Est puni de deux ans d'emprisonnement et de 150 000 € d'amende, le fait :

1° De poursuivre, à l'égard des dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, les activités ayant fait l'objet d'une des mesures prévues au paragraphe 4 de l'article 95, au paragraphe 2 de l'article 97 et au paragraphe 1 de l'article 98 de ce règlement ;

2° De ne pas exécuter les mesures de retrait ou de rappel ordonnées en application du paragraphe 4 de l'article 95, du paragraphe 2 de l'article 97 et du paragraphe 1 de l'article 98 du règlement (UE) 2017/745.

II. — Par dérogation à l'article L. 5461-7, les personnes physiques coupables des infractions prévues au I. encourent également les peines complémentaires suivantes :

1° La diffusion de la décision de condamnation et celle d'un ou plusieurs messages informant le public de cette décision, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'affichage de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou du produit de la vente de cette chose, dans les conditions prévues à l'article 131-21 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues à l'article 131-33 du même code.

III. — Par dérogation à l'article L. 5461-8, les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au I. encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues au 8° de l'article 131-39 du même code ;

2° L'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication audiovisuelle dans les conditions prévues au 9° de l'article 131-39 du même code ;

3° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues au 4° de l'article 131-39 du même code.

**Art. L5461-6-2**

Le fait de vendre, revendre ou utiliser un dispositif mentionné à l'article premier du règlement (UE) 2017/745 ou une catégorie de dispositifs sans respecter les conditions fixées en application des dispositions du 3° de l'article L. 5211-6 du présent code est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

**Art. L5461-7**

Pour les infractions pénales mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5461-8**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 de ce code.

####### Section 2 : Sanctions financières

**Art. L5461-9**

Constitue un manquement soumis à sanction financière :

1° Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ou, le cas échéant, pour son mandataire, ayant eu connaissance d'un incident grave survenu sur le territoire français concernant ce dispositif, de s'abstenir de le notifier à l'Agence nationale de sécurité du médicament et des produits de santé selon les modalités et les délais prévus à l'article 87 de ce règlement ;

2° Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745, mis à disposition sur le territoire français, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé que ce dispositif présente un risque grave, en méconnaissance du deuxième alinéa du paragraphe 12 du même article 10 ;

3° Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745 ou, le cas échéant, pour son mandataire, de ne pas notifier toute mesure corrective de sécurité relative à un dispositif mis à disposition sur le territoire français, ou toute mesure corrective de sécurité prise dans un pays tiers concernant un dispositif qui est légalement mis à disposition sur le territoire français, dans les conditions prévues au paragraphe 8 de l'article 87 de ce règlement ;

4° Le fait, pour l'importateur ou le distributeur d'un dispositif, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé, en application du paragraphe 7 de l'article 13 du règlement (UE) 2017/745 ou du paragraphe 4 de l'article 14 du même règlement, que le dispositif qu'il a mis sur le marché, mis en service ou mis à disposition sur le territoire français, présente un risque grave ou est un dispositif falsifié ;

5° Le fait de mettre sur le marché ou de mettre en service sur le territoire français un dispositif médical ou ses accessoires :

a) Sans qu'ait été établie la déclaration de conformité UE conformément à l'article 19 du règlement (UE) 2017/745 ;

b) Pour lesquels le marquage CE prévu à l'article 20 du règlement (UE) 2017/745 a été indûment apposé ;

c) En l'absence de certificat de conformité valide, établi conformément à l'article 56 du règlement (UE) 2017/745 ;

d) Non conformes aux exigences générales en matière de sécurité et de performances mentionnées à l'annexe I du règlement (UE) 2017/745 ;

6° Le fait de mettre sur le marché ou de mettre en service un produit n'ayant pas de destination médicale mentionné à l'annexe XVI du règlement (UE) 2017/745 :

a) Sans qu'ait été établie la déclaration de conformité UE conformément à l'article 19 du règlement (UE) 2017/745 ;

b) Pour lequel le marquage CE prévu à l'article 20 du règlement (UE) 2017/745 a été indûment apposé ;

c) En l'absence de certificat de conformité valide, établi conformément à l'article 56 du règlement (UE) 2017/745 ;

d) Non conforme aux exigences générales en matière de sécurité et de performances mentionnées à l'annexe I du règlement (UE) 2017/745 ou aux spécifications communes qui lui sont applicables ;

7° Le fait d'importer ou de mettre à disposition sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/745 :

a) Devant être regardé comme non conforme au regard des vérifications prévues aux paragraphes 2 et 4 de l'article 13 du même règlement pour les importateurs, et au paragraphe 2 de l'article 14 de ce règlement pour les distributeurs ;

b) Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité de l'importateur, compromettent sa conformité aux exigences générales en matière de sécurité et de performance ou ne sont pas conformes aux conditions fixées par le fabricant ;

c) Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité du distributeur, ne sont pas conformes aux conditions fixées par le fabricant ;

8° Le fait, pour le fabricant de mettre sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/745, sans avoir procédé aux formalités d'enregistrement ou sans procéder à la mise à jour des informations concernant le dispositif, selon modalités prévues au paragraphe 4 de l'article 29 du même règlement ;

9° Le fait, pour le fabricant, le mandataire ou l'importateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, dont le siège social est situé sur le territoire français, de ne pas procéder à son enregistrement ou à la mise à jour des informations le concernant, selon les modalités prévues à l'article 31 du même règlement ;

10° Le fait, pour l'exploitant, de ne pas soumettre un dispositif mentionné à l'article premier du règlement (UE) 2017/745 aux obligations de maintenance et de contrôle de la qualité prévues en application de l'article L. 5212-1 du présent code ;

11° Le fait, pour un fabricant de dispositifs médicaux et de leurs accessoires, ou un mandataire ainsi que pour toute personne qui se livre à la fabrication, la distribution ou l'importation de dispositifs médicaux, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité auprès du public pour des dispositifs médicaux et leurs accessoires, remboursés, pris en charge ou financés, même partiellement, par les régimes obligatoires d'assurance maladie, à l'exception de ceux figurant sur la liste mentionnée à l'article L. 5213-3 ;

12° Le fait, pour le fabricant d'un dispositif médical ou de ses accessoires ou son mandataire, pour un distributeur ou pour un importateur de dispositifs médicaux et de leurs accessoires, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité en faveur d'un dispositif médical et ses accessoires soumise à autorisation préalable lorsque l'Agence nationale de sécurité du médicament et des produits de santé n'a pas délivré, a refusé de délivrer, a suspendu ou a retiré l'autorisation mentionnée à l'article L. 5213-4 ;

13° Le fait pour un fabricant, un mandataire, un distributeur ou un importateur d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité en faveur de ce dispositif en méconnaissance des exigences résultant de l'article L. 5213-2 du présent code ;

14° Le fait pour toute personne qui se livre à la distribution, à l'exclusion de la vente au public, de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, même à titre accessoire, de ne pas procéder à la déclaration prévue au 1° de l'article L. 5211-3-1 ;

15° Le fait pour un fabricant de dispositif sur mesure, ou pour son mandataire, le cas échéant, de ne pas procéder à la déclaration prévue au 2° de l'article L. 5211-3-1 ;

16° Le fait pour toute personne physique ou morale qui stérilise sur le territoire national des dispositifs, des systèmes ou des nécessaires pour le compte d'un fabricant ou d'une personne qui assemble des systèmes ou des nécessaires en vue de leur mise sur le marché ou des dispositifs revêtus du marquage CE conçus par leur fabricant pour être stérilisés avant usage, de ne pas procéder à la déclaration prévue au 3° de l'article L. 5211-3-1 ;

17° Le fait, pour un fabricant ou un mandataire de dispositifs, mentionnés à l'article premier du règlement (UE) 2017/745, de ne pas disposer d'au moins une personne chargée de veiller au respect de la réglementation, en application de l'article 15 de ce règlement ;

18° Le fait, pour un fabricant, un mandataire, un distributeur, un importateur ou un utilisateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, de poursuivre, à l'égard des produits concernés, les activités ayant fait l'objet d'une des mesures de suspension ou d'interdiction prévues aux articles L. 5312-1, L. 5312-1-1 et L. 5312-2 du présent code, ou de méconnaître les conditions particulières ou restrictions édictées sur le fondement de l'article L. 5312-1 ;

19° Le fait, pour un fabricant ou son mandataire, un distributeur ou un importateur responsable de la mise sur le marché, de la mise en service, de la mise à disposition sur le marché ou de l'utilisation d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745, de ne pas exécuter les mesures de retrait, de destruction du produit ou de diffusion de mises en garde ou de précautions d'emploi décidées ou ordonnées en application de l'article L. 5312-3 du présent code ;

20° Le fait, pour un fabricant de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, de ne pas procéder à l'établissement ou à la mise à jour de la documentation technique prévue au paragraphe 4 de l'article 10 de ce règlement ;

21° Le fait, pour un fabricant de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, de ne pas coopérer avec l'Agence nationale de sécurité du médicament et des produits de santé, lors des investigations menées à la suite de la notification d'un incident grave effectuée en application du paragraphe 1 de l'article 87 de ce règlement, notamment en ne lui fournissant pas tous les documents nécessaires à l'évaluation des risques, conformément aux paragraphes 1 et 3 de l'article 89 du même règlement.

22° Le fait, pour un fabricant, un mandataire, un distributeur, un importateur ou un utilisateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/745, de poursuivre, à l'égard des produits concernés, les activités ayant fait l'objet d'une des mesures prévues au paragraphe 4 de l'article 95, au paragraphe 2 de l'article 97 et au paragraphe 1 de l'article 98 de ce règlement ;

23° Le fait, pour un fabricant ou son mandataire, un distributeur ou un importateur responsable de la mise sur le marché, de la mise en service, de la mise à disposition sur le marché ou de l'utilisation d'un dispositif mentionné à l'article premier du règlement (UE) 2017/745, de ne pas exécuter les mesures de retrait ou de rappel ordonnées en application des paragraphe 4 de l'article 95, paragraphe 2 de l'article 97 et paragraphe 1 de l'article 98 de ce règlement ;

24° Le fait, pour les fabricants de dispositifs médicaux ou leurs mandataires ou pour toute personne qui se livre à leur importation ou leur distribution, à l'exclusion de la vente au détail, de ne pas informer l'Agence nationale de sécurité du médicament et des produits de santé d'un risque de rupture ou de toute rupture dans la disponibilité de ces dispositifs médicaux dans les conditions prévues à l'article L. 5211-5-1 du présent code.

###### Chapitre II : Dispositifs médicaux de diagnostic in vitro.

**Art. L5462-1**

Ont qualité pour rechercher et constater les infractions aux dispositions du titre II du livre II de la présente partie, ainsi qu'aux mesures réglementaires prises pour l'application de ces dispositions :

1° Les pharmaciens inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de pharmacien, dans les conditions prévues aux articles L. 5411-1 à L. 5411-4 ;

2° Les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé, dans les conditions prévues à l'article L. 5412-1 ;

3° Les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin, dans les conditions prévues à l'article L. 5413-1 ;

4° Les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation, dans les conditions prévues à l'article L. 5414-1.

####### Section 1 : Sanctions pénales

**Art. L5462-2**

I. — Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ou, le cas échéant, pour son mandataire, ayant eu connaissance d'un incident grave survenu sur le territoire français, concernant ce dispositif, de s'abstenir de le notifier à l'Agence nationale de sécurité du médicament et des produits de santé selon les modalités et les délais prévus à l'article 82 de ce règlement est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

II. — Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, mis à disposition sur le territoire français, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé que ce dispositif présente un risque grave, en méconnaissance du deuxième alinéa du paragraphe 11 de l'article 10 du règlement précité, est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

III. — Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746 ou, le cas échéant, pour son mandataire, de ne pas notifier toute mesure corrective de sécurité relative à un dispositif mis à disposition sur le territoire français, ou toute mesure corrective de sécurité prise dans un pays tiers concernant un dispositif qui est légalement mis à disposition sur le territoire français, dans les conditions prévues au paragraphe 8 de l'article 82 de ce règlement est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

**Art. L5462-2-1**

Le fait, pour l'importateur ou le distributeur d'un dispositif, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé, en application du paragraphe 7 de l'article 13 du règlement (UE) 2017/746 ou du paragraphe 4 de l'article 14 du même règlement, que le dispositif qu'il a mis sur le marché, mis en service ou mis à disposition sur le territoire français, présente un risque grave ou est un dispositif falsifié, est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

**Art. L5462-3**

I. — Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende le fait de mettre sur le marché ou de mettre en service sur le territoire français un dispositif mentionné à l'article premier du règlement (UE) 2017/746 :

1° Sans qu'ait été établie la déclaration de conformité UE conformément à l'article 17 du règlement (UE) 2017/746 ;

2° Pour lequel le marquage CE prévu à l'article 18 du règlement (UE) 2017/746 a été indûment apposé ;

3° En l'absence de certificat de conformité valide, établi conformément à l'article 51 du règlement (UE) 2017/746 ;

4° Non conforme aux exigences générales en matière de sécurité et de performances mentionnées à l'annexe I du règlement (UE) 2017/746.

II. — Est puni de cinq ans d'emprisonnement et de 375 000 euros d'amende le fait d'importer ou de mettre à disposition sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/746 :

1° Devant être regardé comme non conforme au regard des vérifications prévues aux paragraphes 2 et 4 de l'article 13 du même règlement pour les importateurs, et au paragraphe 2 de l'article 14 de ce règlement pour les distributeurs ;

2° Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité de l'importateur, compromettent sa conformité aux exigences générales en matière de sécurité et de performance ou ne sont pas conformes aux conditions fixées par le fabricant ;

3° Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité du distributeur, ne sont pas conformes aux conditions fixées par le fabricant.

III. — Les peines mentionnées aux I et II sont portées à sept ans d'emprisonnement et 750 000 euros d'amende, lorsque :

1° Le dispositif commercialisé est de nature à entraîner un risque grave pour la santé de l'homme ;

2° Les délits prévus aux I et II du présent article ont été commis en bande organisée ;

3° Les délits prévus aux I et II du présent article ont été commis sur un réseau de communication électronique à destination d'un public non déterminé.

**Art. L5462-4**

I. — Le fait, pour le fabricant, le mandataire ou l'importateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, dont le siège social est situé sur le territoire français, de ne pas procéder à son enregistrement ou à la mise à jour des informations le concernant, selon les modalités prévues à l'article 28 du même règlement, est puni d'un an d'emprisonnement et de 75 000 euros d'amende.

II. — Le fait, pour le fabricant de mettre sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/746, sans avoir procédé aux formalités d'enregistrement ou sans procéder à la mise à jour des informations concernant le dispositif, selon les modalités prévues au paragraphe 3 de l'article 26 du même règlement, est puni d'un an d'emprisonnement et de 75 000 euros d'amende.

**Art. L5462-5**

Le fait, pour un fabricant, un mandataire, un distributeur ou un importateur d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité soumise à autorisation préalable lorsque l'Agence nationale de sécurité du médicament et des produits de santé n'a pas délivré, a refusé de délivrer, a suspendu ou a retiré l'autorisation mentionnée à l'article L. 5223-3, est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

**Art. L5462-5-1**

Le fait de vendre, revendre ou utiliser un dispositif mentionné à l'article premier du règlement (UE) 2017/746 ou une catégorie de dispositifs sans respecter les conditions fixées en application des dispositions du 3° de l'article L. 5221-8 du présent code est puni de deux ans d'emprisonnement et de 150 000 euros d'amende.

**Art. L5462-6**

Pour les infractions pénales mentionnées au présent chapitre, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code, une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour son propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues à l'article 131-27 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est l'objet ou le produit, en application de l'article 131-21 du même code.

**Art. L5462-7**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, des infractions prévues au présent chapitre encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° à 9° de l'article 131-39 de ce code.

**Art. L5462-7-1**

I. — Est puni de deux ans d'emprisonnement et de 150 000 € d'amende, le fait :

1° De poursuivre, à l'égard des dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 les activités ayant fait l'objet d'une des mesures prévues au paragraphe 4 de l'article 90, au paragraphe 2 de l'article 92 et au paragraphe 1 de l'article 93 de ce règlement ;

2° De ne pas exécuter les mesures de retrait ou de rappel ordonnées en application du paragraphe 4 de l'article 90, du paragraphe 2 de l'article 92 et du paragraphe 1 de l'article 93 de ce règlement (UE) 2017/746.

II. — Par dérogation à l'article L. 5462-6, les personnes physiques coupables des infractions prévues au I. encourent également les peines complémentaires suivantes :

1° La diffusion de la décision de condamnation et celle d'un ou plusieurs messages informant le public de cette décision, dans les conditions prévues à l'article 131-35 du code pénal ;

2° L'affichage de la décision prononcée, dans les conditions et sous les peines prévues à l'article 131-35 du même code ;

3° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou du produit de la vente de cette chose, dans les conditions prévues à l'article 131-21 du même code ;

4° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues à l'article 131-33 du même code.

III. — Par dérogation à l'article L. 5462-7, les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au I. encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal :

1° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, dans les conditions prévues au 8° de l'article 131-39 du même code ;

2° L'affichage de la décision prononcée ou la diffusion de celle-ci soit par la presse écrite, soit par tout moyen de communication audiovisuelle dans les conditions prévues au 9° de l'article 131-39 du même code ;

3° La fermeture définitive ou pour une durée de cinq ans au plus des établissements de l'entreprise ayant servi à commettre les faits incriminés, dans les conditions prévues au 4° de l'article 131-39 du même code.

####### Section 2 : Sanctions financières

**Art. L5462-8**

Constitue un manquement soumis à sanction financière :

1° Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 ou, le cas échéant, pour son mandataire, ayant eu connaissance d'un incident grave survenu sur le territoire français concernant ce dispositif, de s'abstenir de le notifier à l'Agence nationale de sécurité du médicament et des produits de santé selon les modalités et les délais prévus à l'article 82 de ce règlement ;

2° Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, mis à disposition sur le territoire français, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé que ce dispositif présente un risque grave, en méconnaissance du deuxième alinéa du paragraphe 11 du même article 10 ;

3° Le fait, pour le fabricant d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746 ou, le cas échéant, pour son mandataire, de ne pas notifier toute mesure corrective de sécurité relative à un dispositif mis à disposition sur le territoire français, ou toute mesure corrective de sécurité prise dans un pays tiers concernant un dispositif qui est aussi légalement mis à disposition sur le territoire français, dans les conditions prévues au paragraphe 8 de l'article 82 de ce règlement ;

4° Le fait, pour l'importateur ou le distributeur d'un dispositif, de s'abstenir d'informer immédiatement l'Agence nationale de sécurité du médicament et des produits de santé, en application du paragraphe 7 de l'article 13 du règlement (UE) 2017/746 ou du paragraphe 4 de l'article 14 du même règlement, que le dispositif qu'il a mis sur le marché, mis en service ou mis à disposition sur le territoire français, présente un risque grave ou est un dispositif falsifié ;

5° Le fait de mettre sur le marché ou de mettre en service sur le territoire français un dispositif mentionné à l'article premier du règlement (UE) 2017/746 :

a) Sans qu'ait été établie la déclaration de conformité UE conformément à l'article 17 du règlement (UE) 2017/746 ;

b) Pour lequel le marquage CE prévu à l'article 18 du règlement (UE) 2017/746 a été indûment apposé ;

c) En l'absence de certificat de conformité valide, établi conformément à l'article 51 du règlement (UE) 2017/746 ;

d) Non conforme aux exigences générales en matière de sécurité et de performances mentionnées à l'annexe I du règlement (UE) 2017/746 ;

6° Le fait d'importer ou de mettre à disposition sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/746 :

a) Devant être regardé comme non conforme au regard des vérifications prévues aux paragraphes 2 et 4 de l'article 13 du même règlement pour les importateurs, et au paragraphe 2 de l'article 14 de ce règlement pour les distributeurs ;

b) Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité de l'importateur, compromettent sa conformité aux exigences générales en matière de sécurité et de performance ou ne sont pas conformes aux conditions fixées par le fabricant ;

c) Dont les conditions de stockage et de transport, tant que le dispositif est sous la responsabilité du distributeur, ne sont pas conformes aux conditions fixées par le fabricant ;

7° Le fait, pour le fabricant de mettre sur le marché un dispositif mentionné à l'article premier du règlement (UE) 2017/746, sans avoir procédé aux formalités d'enregistrement ou sans procéder à la mise à jour des informations concernant le dispositif, selon les modalités prévues au paragraphe 3 de l'article 26 du même règlement ;

8° Le fait, pour le fabricant, le mandataire ou l'importateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, dont le siège social est situé sur le territoire français, de ne pas procéder à son enregistrement ou à la mise à jour des informations le concernant, selon les modalités prévues à l'article 28 du même règlement ;

9° Le fait, pour un fabricant, un mandataire, un distributeur ou un importateur d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité en faveur d'un dispositif médical et ses accessoires soumise à autorisation préalable lorsque l'Agence nationale de sécurité du médicament et des produits de santé n'a pas délivré, a refusé de délivrer, a suspendu ou a retiré l'autorisation mentionnée à l'article L. 5223-3 ;

10° Le fait pour un fabricant, un mandataire, un distributeur ou un importateur d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, de réaliser, faire réaliser, diffuser ou faire diffuser une publicité en faveur de ce dispositif en méconnaissance des exigences résultant de l'article L. 5223-2 ;

11° Le fait pour toute personne qui se livre à la distribution, à l'exclusion de la vente au public, de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, même à titre accessoire, de ne pas procéder à la déclaration prévue à l'article L. 5221-4 ;

12° Le fait pour toute personne physique ou morale qui stérilise sur le territoire national des dispositifs mentionnés à l'article premier du règlement (UE) 2017/746 pour le compte d'un fabricant en vue de leur mise sur le marché ou des dispositifs revêtus du marquage CE conçus par leur fabricant pour être stérilisés avant usage, de ne pas procéder à la déclaration prévue à l'article L. 5221-4 ;

13° Le fait, pour un fabricant ou un mandataire de dispositifs, mentionnés à l'article premier du règlement (UE) 2017/746, de ne pas disposer d'au moins une personne chargée de veiller au respect de la réglementation, en application de l'article 15 de ce règlement ;

14° Le fait, pour un fabricant, un mandataire, un distributeur, un importateur ou un utilisateur de dispositifs, mentionnés à l'article premier du règlement (UE) 2017/746, de poursuivre, à l'égard des produits concernés, les activités ayant fait l'objet d'une des mesures de suspension ou d'interdiction prévues aux articles L. 5312-1, L. 5312-1-1 et L. 5312-2, ou de méconnaître les conditions particulières ou restrictions édictées sur le fondement de l'article L. 5312-1 ;

15° Le fait, pour un fabricant ou son mandataire, un distributeur ou un importateur responsable de la mise sur le marché, de la mise en service, de la mise à disposition sur le marché ou de l'utilisation d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, de ne pas exécuter les mesures de retrait, de destruction du produit ou de diffusion de mises en garde ou de précautions d'emploi décidées ou ordonnées en application de l'article L. 5312-3 ;

16° Le fait, pour un fabricant de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, de ne pas procéder à l'établissement ou à la mise à jour de la documentation technique prévue au paragraphe 4 de l'article 10 de ce règlement ;

17° Le fait, pour un fabricant de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, de ne pas coopérer avec l'Agence nationale de sécurité du médicament et des produits de santé, lors des investigations menées à la suite de la notification d'un incident grave effectuée en application du paragraphe 1 de l'article 82 de ce règlement, notamment en ne lui fournissant pas tous les documents nécessaires à l'évaluation des risques, conformément aux paragraphes 1 et 3 de l'article 84 du même règlement ;

18° Le fait, pour un fabricant, un mandataire, un distributeur, un importateur ou un utilisateur de dispositifs mentionnés à l'article premier du règlement (UE) 2017/746, de poursuivre, à l'égard des produits concernés, les activités ayant fait l'objet d'une des mesures prévues au paragraphe 4 de l'article 90, au paragraphe 2 de l'article 92 et au paragraphe 1 de l'article 93 de ce règlement ;

19° Le fait, pour un fabricant ou son mandataire, un distributeur ou un importateur responsable de la mise sur le marché, de la mise en service, de la mise à disposition sur le marché ou de l'utilisation d'un dispositif mentionné à l'article premier du règlement (UE) 2017/746, de ne pas exécuter les mesures de retrait ou de rappel ordonnées en application des paragraphe 4 de l'article 90, paragraphe 2 de l'article 92 et paragraphe 1 de l'article 93 de ce règlement ;

20° Le fait, pour les fabricants de dispositifs médicaux de diagnostic in vitro ou leurs mandataires ou pour toute personne qui se livre à leur importation ou leur distribution, à l'exclusion de la vente au détail, de ne pas informer l'Agence nationale de sécurité du médicament et des produits de santé d'un risque de rupture ou de toute rupture dans la disponibilité de ces dispositifs médicaux de diagnostic in vitro dans les conditions prévues à l'article L. 5221-7 du présent code.

###### Chapitre III : Autres produits et objets.

**Art. L5463-1**

Outre les officiers et agents de police judiciaire agissant conformément aux dispositions du code de procédure pénale, les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation et les médecins désignés par le directeur général de l'agence régionale de santé sont habilités à rechercher et à constater les infractions aux dispositions de l'article L. 5232-1 et des textes réglementaires pris pour leur application dans les conditions prévues au I de l'article L. 511-22 du code de la consommation.

Les sanctions en cas d'infractions aux dispositions du même article sont fixées par décret en Conseil d'Etat.

**Art. L5463-2**

Le fait de passer outre aux interdictions mentionnées à l'article L. 5231-1 est puni de deux ans d'emprisonnement et de 3 750 euros d'amende.

##### Titre VII : Mise en oeuvre des sanctions financières

###### Chapitre Ier : Sanctions financières prononcées par l'Agence nationale de sécurité du médicament et des produits de santé

**Art. L5471-1**

I. — L'Agence nationale de sécurité du médicament et des produits de santé peut prononcer une sanction financière à l'encontre de l'auteur d'un manquement mentionné aux articles L. 5421-8 , L. 5422-18 , L. 5423-8 , L. 5423-9, L. 5426-2 , L. 5438-1, L. 5461-9 et L. 5462-8 , sauf lorsque le manquement est commis à l'occasion d'une activité de distribution au détail de produits de santé.

II. — L'agence peut assortir cette sanction financière d'une astreinte journalière qui ne peut être supérieure à 2 500 € par jour lorsque l'auteur du manquement ne s'est pas conformé à ses prescriptions à l'issue du délai fixé par une mise en demeure.

Par dérogation au premier alinéa du présent II, pour les manquements mentionnés aux 1° à 7° de l'article L. 5423-9, l'agence peut assortir cette sanction financière d'une astreinte journalière pour chaque jour de rupture d'approvisionnement constaté, qui ne peut être supérieure à 30 % du chiffre d'affaires journalier moyen réalisé en France par l'entreprise au titre du dernier exercice clos pour le produit considéré.

III. — Le montant de la sanction prononcée pour les manquements mentionnés aux 1° à 11° de l'article L. 5421-8, aux 4° à 10° de l'article L. 5423-8, ainsi qu'aux articles L. 5426-2, L. 5438-1, aux 9°, 14°, 15°, 16° et 17° de l'article L. 5461-9 et aux 8°, 11°, 12° et 13° de l'article L. 5462-8 ne peut être supérieur à 150 000 € pour une personne physique et à 10 % du chiffre d'affaires réalisé lors du dernier exercice clos, dans la limite d'un million d'euros, pour une personne morale.

Le montant de la sanction prononcée pour les manquements mentionnés au 12° de l'article L. 5421-8, à l'article L. 5422-18, au 3° de l'article L. 5423-8, à l'article L. 5423-9, aux 1° à 8°, 10° à 13°, et 18° à 24° de l'article L. 5461-9 et aux 1° à 7°, 9°, 10° et 14° à 20° de l'article L. 5462-8 ne peut être supérieur à 150 000 € pour une personne physique et à 30 % du chiffre d'affaires réalisé lors du dernier exercice clos pour le produit ou le groupe de produits concernés, dans la limite d'un million d'euros, pour une personne morale.

En cas de constatations de l'un des manquements mentionnés aux 1° à 3° de l'article L. 5422-18, aux 11°, 12° et 13° de l'article L. 5461-9 et aux 9° et 10° de l'article L. 5462-8, l'agence peut prononcer une interdiction de la publicité concernée par le manquement, après que l'entreprise concernée a été mise en demeure.

IV. — L'agence peut décider de publier les décisions de sanction financière prononcées au titre du I du présent article sur son site internet.

**Art. L5471-2**

Lorsqu'une sanction financière prononcée au titre du présent chapitre est susceptible de se cumuler avec une amende pénale infligée à raison des mêmes faits à l'auteur du manquement, le montant global des amendes et sanctions financières prononcées ne dépasse pas le maximum légal le plus élevé.

###### Chapitre II : Sanctions financières prononcées   par l'Agence régionale de santé

**Art. L5472-1**

I. — Le directeur général de l'agence régionale de santé territorialement compétente peut prononcer, dans les domaines relevant de sa compétence, une sanction financière à l'encontre de l'auteur d'un manquement mentionné aux articles L. 5424-2 à L. 5424-4 et, lorsque le manquement est commis à l'occasion d'une activité de distribution au détail de produits de santé, au 6° de l'article L. 5421-8, à l'article L. 5426-2 et au 2° de l'article L. 5438-1.

II. — Il peut assortir cette sanction financière d'une astreinte journalière qui ne peut être supérieure à 2 500 € par jour lorsque l'auteur du manquement ne s'est pas conformé à ses prescriptions à l'issue du délai fixé par une mise en demeure.

III. — Le montant de la sanction financière prévue au I du présent article ne peut être supérieur à 150 000 € pour une personne physique et à 10 % du chiffre d'affaires réalisé lors du dernier exercice clos, dans la limite d'un million d'euros, pour une personne morale.

IV. — Le directeur général de l'agence régionale de santé peut décider de publier les décisions de sanction financière prononcées au titre du I du présent article sur le site internet de l'agence régionale de santé.

**Art. L5472-2**

I. — En cas de manquement prévu au 9° de l'article L. 5424-4, le directeur général de l'agence régionale de santé territorialement compétente peut après, sauf en cas d'urgence, avoir mis en demeure dans un délai qu'il fixe et qui ne peut être inférieur à huit jours, l'auteur du manquement de se conformer à ses prescriptions et de présenter ses observations :

1° Prononcer la fermeture temporaire du site internet de commerce électronique de médicaments pour une durée maximale de cinq mois ;

2° Prononcer une sanction financière à l'encontre de l'auteur du manquement et, le cas échéant, assortir cette amende d'une astreinte journalière qui ne peut être supérieure à 1 000 € par jour lorsque l'auteur de l'infraction ne s'est pas conformé à ses prescriptions à l'issue d'un délai fixé par une mise en demeure.

II. — Le montant de la sanction financière ne peut être supérieur à 30 % du chiffre d'affaires réalisé par la pharmacie dans le cadre de l'activité de commerce électronique lors du dernier exercice clos, dans la limite d'un million d'euros.

III. — Lorsqu'au terme de la durée de fermeture du site internet le pharmacien ne s'est pas mis en conformité avec les règles applicables, le directeur général de l'agence régionale de santé peut prononcer dans les mêmes conditions une nouvelle fermeture.

IV. — L'agence régionale de santé informe le conseil de l'ordre compétent de la mise en œuvre de la procédure prévue au présent article.

Le directeur général de l'agence régionale de santé peut décider de publier les décisions de sanction financière et de suspension temporaire des sites internet de commerce électronique de médicaments prononcées au titre du I du présent article sur le site internet de l'agence régionale de santé.

**Art. L5472-3**

Lorsqu'une sanction financière prononcée au titre du présent chapitre est susceptible de se cumuler avec une amende pénale infligée à raison des mêmes faits à l'auteur du manquement, le montant global des amendes et sanctions financières prononcées ne dépasse pas le maximum légal le plus élevé.

###### Chapitre III : Sanctions financières prononcées par l'autorité administrative chargée de la concurrence et de la consommation

**Art. L5473-1**

I. — Dans le domaine de compétence déterminé au II des articles L. 5211-2 et L. 5221-2, l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation peut prononcer une sanction financière à l'encontre de l'auteur d'un manquement mentionné aux articles L. 5461-9 et L. 5462-8 du présent code, conformément à la procédure prévue au chapitre II du titre II du livre V du code de la consommation.

II. — L'autorité administrative chargée de la concurrence et de la consommation peut assortir cette sanction financière d'une astreinte journalière, qui ne peut être supérieure à 2 500 € par jour, lorsque l'auteur du manquement ne s'est pas conformé à ses prescriptions à l'issue du délai fixé par une mise en demeure.

III. — Le montant de la sanction prononcée pour les manquements mentionnés au 9° et aux 14° à 17° de l'article L. 5461-9 et aux 8°, 11°, 12° et 13° de l'article L. 5462-8 ne peut être supérieur à 150 000 € pour une personne physique et à 10 % du chiffre d'affaires réalisé lors du dernier exercice clos, dans la limite d'un million d'euros, pour une personne morale.

Le montant de la sanction prononcée pour les manquements mentionnés aux 1° à 8°, 10° à 13° et 18° à 21° de l'article L. 5461-9 et aux 1° à 7°, 9°, 10° et 14° à 17° de l'article L. 5462-8 ne peut être supérieur à 150 000 € pour une personne physique et à 30 % du chiffre d'affaires réalisé lors du dernier exercice clos pour le produit ou le groupe de produits concernés, dans la limite d'un million d'euros, pour une personne morale.

En cas de constatation de l'un des manquements mentionnés aux 11°, 12° et 13° de l'article L. 5461-9 et aux 9° et 10° de l'article L. 5462-8, l'autorité administrative chargée de la concurrence et de la consommation peut prononcer une interdiction de la publicité concernée par le manquement lorsque l'auteur du manquement ne s'est pas conformé à ses prescriptions à l'issue du délai fixé par une mise en demeure.

IV. — L'autorité administrative chargée de la concurrence et de la consommation peut décider de publier les décisions de sanction financière prononcées au titre du I du présent article sur son site internet ou un site internet du ministère chargé de l'économie.

**Art. L5473-2**

Lorsqu'une sanction financière prononcée au titre du présent chapitre est susceptible de se cumuler avec une amende pénale infligée à raison des mêmes faits à l'auteur du manquement, le montant global des amendes et des sanctions financières prononcées ne dépasse pas le maximum légal le plus élevé.

**Art. L5473-3**

Une même personne ne peut faire l'objet, pour les mêmes faits, d'une procédure de sanction engagée par l'Agence nationale de sécurité du médicament et des produits de santé sur le fondement de l'article L. 5471-1 et par l'autorité administrative chargée de la concurrence et de la consommation sur le fondement de l'article L. 5473-1. A cette fin, les deux autorités échangent les informations nécessaires avant l'ouverture de toute procédure.

#### Livre V : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Mayotte

###### Chapitre unique.

**Art. L5511-1**

L'article L. 5123-1, applicable à Mayotte, est ainsi rédigé :

" Art. L. 5123-1. — Les médicaments et produits dont la vente est réservée aux pharmaciens ne peuvent être vendus à un prix supérieur à celui du tarif fixé pour Mayotte, par arrêté du représentant de l'Etat, après avis de l'inspection de la pharmacie. "

**Art. L5511-2**

Pour l'application à Mayotte des dispositions prévues aux articles L. 5125-3 à L. 5125-17, le transfert d'une officine s'entend du déplacement d'une officine au sein de la même commune ou vers une autre commune située dans le même territoire de démocratie sanitaire mentionné à l'article L. 1434-9 du présent code.

**Art. L5511-2-1**

Pour son application à Mayotte, l'article L. 5125-18 est ainsi rédigé :

“ Art. L. 5125-18. — I. — Toute création d'une nouvelle officine, tout transfert d'une officine d'un lieu dans un autre et tout regroupement d'officines sont subordonnés à l'octroi d'une licence délivrée par le directeur général de l'agence régionale de santé de Mayotte selon les conditions prévus aux articles L. 5125-3 à L. 5125-5. La licence fixe l'emplacement où l'officine sera exploitée.

“ II. — Lorsqu'il est saisi d'une demande de création, de transfert ou de regroupement, le directeur général de l'agence régionale de santé de Mayotte, consulte le représentant local désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale et le conseil central de la section E de l'Ordre national des pharmaciens.

“ Il peut déterminer le ou les secteurs de la commune dans lequel l'officine devra être située. La décision d'autorisation ou de refus de la demande est prise par arrêté du directeur général de l'agence régionale de santé de Mayotte.

**Art. L5511-2-2**

Pour son application à Mayotte, le 2° de l'article L. 5125-3 est ainsi rédigé :

“ 2° L'ouverture d'une officine par voie de création, si les conditions démographiques prévues à l'article L. 5511-3 sont remplies. ”

**Art. L5511-3**

L'article L. 5125-4, applicable à Mayotte, est ainsi rédigé :

" Art. L. 5125-4. — Dans les communes d'une population égale ou supérieure à 15 000 habitants, il ne peut être délivré qu'une licence par tranche entière de 7 000 habitants recensés.

Dans les communes d'une population inférieure à 15 000 habitants, il ne peut être délivré qu'une licence par tranche entière de 7 000 habitants recensés dans le territoire de démocratie sanitaire auquel appartient la commune. Un décret détermine les territoires de démocratie sanitaire.

Lorsque la création d'une officine peut être autorisée en application de l'alinéa précédent, le représentant de l'Etat, en vue d'assurer une desserte satisfaisante de la population, peut désigner la commune dans laquelle l'officine doit être située.

Le nombre d'habitants dont il est tenu compte pour l'application du présent article est la population municipale telle qu'elle est établie par le dernier recensement de la population publié au Journal officiel. ”

**Art. L5511-4**

Pour son application à Mayotte, le second alinéa de l'article L. 5126-9 est ainsi rédigé :

" Dans les autres établissements pénitentiaires, les détenus bénéficient des services de pharmacies à usage intérieur de l'établissement public de santé territorial de Mayotte. "

##### Titre II : Îles Wallis et Futuna

###### Chapitre Ier : Produits pharmaceutiques.

**Art. L5521-1**

Le titre Ier et le chapitre Ier du titre II du livre Ier de la présente partie, à l'exception de l'article L. 5121-9-1, ainsi que les articles L. 5122-1, L. 5124-13, L. 5125-1-1 et le 6° de l'article L. 5125-32 sont applicables à Wallis-et-Futuna, sous réserve des adaptations prévues au présent chapitre.

Les articles L. 5112-1 et L. 5121-5 sont applicables dans le territoire des îles Wallis et Futuna, dans leur rédaction résultant de l'ordonnance n° 2016-966 du 15 juillet 2016.

L'article L. 5121-1-2 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

L'article L. 5121-12 est applicable aux îles Wallis et Futuna dans sa version résultant de la loi n° 2022-1616 du 23 décembre 2022 de financement de la sécurité sociale pour 2023.

Les articles L. 5121-1 et L. 5121-12-1 sont applicables aux îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2021-1754 du 23 décembre 2021.

L'article L. 5121-12-1-1 est applicable aux îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2019-1446 du 24 décembre 2019.

Les articles L. 5121-12-1-2 et L. 5121-14-3 sont applicables aux îles Wallis et Futuna dans leur rédaction résultant de la loi n° 2020-1576 du 14 décembre 2020.

**Art. L5521-1-1**

Pour l'application à Wallis-et-Futuna de l'article L. 5121-1 :

1° (Abrogé) ;

2° Au 2°, les mots : " ou par l'établissement pharmaceutique de cet établissement de santé autorisé en application de l'article L. 5124-9 " ne sont pas applicables ;

3° L'article est complété par un alinéa ainsi rédigé :

17° Pour l'application des 12° et 13°, les établissements ou organismes qui assurent la préparation, la conservation, la distribution, la cession, l'importation et l'exportation de ces préparations sont autorisés par l'Agence nationale de sécurité du médicament et des produits de santé. Cette autorisation est délivrée pour une durée de cinq ans. Elle est renouvelable et peut être modifiée, suspendue ou retirée. Un décret en Conseil d'Etat fixe les conditions de délivrance, de modification, de renouvellement, de suspension et de retrait de cette autorisation.

**Art. L5521-1-2**

Pour l'application à Wallis-et-Futuna de l'article L. 5121-10-1, au premier alinéa, les mots : " sans préjudice de l'évaluation du service attendu par la Haute Autorité de santé en application du premier alinéa de l'article L. 161-37 du code de la sécurité sociale " ne sont pas applicables.

**Art. L5521-2**

Sous réserve des adaptations prévues à l'article L. 5521-3, les premier et deuxième alinéas de l'article L. 5125-23, les articles L. 5125-24 à L. 5125-31 et les 3° et 6° de l'article L. 5125-32sont applicables dans le territoire des îles Wallis-et-Futuna.

Les articles L. 5125-1-1 à L. 5125-3-3, L. 5125-5-1, L. 5125-8, L. 5125-9, L. 5125-11, L. 5125-12, L. 5125-16, L. 5125-18 sont applicables dans le territoire des îles Wallis-et-Futuna dans leur rédaction résultant de la présente ordonnance.

Les articles L. 5125-1 et L. 5125-1-1 A sont applicables dans le territoire de Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé.

L'article L. 5125-15 est applicable dans les îles Wallis et Futuna dans sa rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique.

**Art. L5521-3**

Pour son application à Wallis et Futuna, l'article L. 5125-9 est ainsi modifié :

1° Au premier alinéa, les mots : "du conseil de l'ordre des pharmaciens territorialement compétent " sont remplacés par les mots : "du délégué local du conseil central de la section E" ;

2° Au deuxième alinéa, les mots : "le conseil de l'ordre des pharmaciens territorialement compétent" sont remplacés par les mots : "le délégué local du conseil central de la section E" ;

3° Au troisième alinéa, les mots : "conseil de l'ordre des pharmaciens territorialement compétent" sont remplacés par les mots : "conseil central de la section E".

Pour l'application dans le territoire des îles Wallis et Futuna du quatrième alinéa de l'article L. 5125-18, les mots : “ la Réunion, de la Martinique, de la Guadeloupe, de Saint-Barthélemy, de Saint-Martin, de la Guyane et de Saint-Pierre-et-Miquelon ” sont remplacés par les mots : “ Wallis-et-Futuna ”.

**Art. L5521-4**

Le chapitre III du titre III du livre Ier de la présente partie est applicable dans le territoire des îles Wallis et Futuna dans sa rédaction résultant de l'ordonnance n° 2017-51 du 19 janvier 2017.

**Art. L5521-5**

La pharmacie de l'agence de santé du territoire des îles Wallis et Futuna est chargée de la délivrance des médicaments et dispositifs médicaux et leurs accessoires.

La gérance de cette pharmacie est assurée par un pharmacien désigné par le directeur de l'agence de santé. Il doit exercer personnellement sa profession.

La pharmacie assure la gestion, l'approvisionnement, la préparation, le contrôle, la détention et la dispensation des médicaments et des dispositifs médicaux et leurs accessoires, ainsi que, s'il y a lieu, leur retrait.

Les modalités d'application du présent article, et notamment les conditions de sécurité des locaux et du personnel aux activités dont la pharmacie est chargée ainsi que les garanties de qualité des dispositifs médicaux et leurs accessoires qu'elle délivre, sont fixées par décret.

**Art. L5521-6**

Pour son application à Wallis-et-Futuna, l'article L. 5124-13 est remplacé par les dispositions suivantes :

Art. L. 5124-13. — L'importation des médicaments à usage humain et l'importation et l'exportation des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique mentionnées au 12° et au 13° de l'article L. 5121-1 dans sa rédaction applicable à Wallis-et-Futuna sont soumises à une autorisation préalable délivrée par l'Agence nationale de sécurité du médicament et des produits de santé .

L'autorisation de mise sur le marché prévue à l'article L. 5121-8, les enregistrements prévus aux articles L. 5121-13 et L. 5121-14-1, les autorisations ou cadres de prescription compassionnelle prévus aux articles L. 5121-12 et L. 5121-12-1 ou l'autorisation prévue aux 12° et 13° de l'article L. 5121-1 valent autorisation au sens de l'alinéa précédent.

**Art. L5521-7**

I. – Le titre III du livre Ier de la cinquième partie est applicable à Wallis-et-Futuna, ainsi que les articles L. 5141-1 à L. 5141-3 sous réserve des adaptations prévues au II.

Les articles L. 5132-6 et L. 5132-7 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2020-1525 du 7 décembre 2020 d'accélération et de simplification de l'action publique.

L'article L. 5134-1 est applicable à Wallis-et-Futuna dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

Les articles L. 5137-1 à L. 5137-3 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2023-171 du 9 mars 2023 portant diverses dispositions d'adaptation au droit de l'Union européenne dans les domaines de l'économie, de la santé, du travail, des transports et de l'agriculture.

II. – Pour leur application à Wallis-et-Futuna :

1° A l'article L. 5131-7, au premier alinéa, les mots : " aux centres antipoison mentionnés à l'article L. 6141-4 " sont remplacés par les mots : " au centre antipoison mentionné à l'article L. 6431-3 " ;

2° A l'article L. 5134-1 :

a) Au I, les mots : " dans les pharmacies " sont remplacés par les mots : " à l'agence de santé " et les mots : ", notamment en orientant l'élève vers un centre de planification ou d'éducation familiale " ne sont pas applicables ;

b) Au II, les mots : " et uniquement en pharmacie ou dans les centres de planification ou d'éducation familiale mentionnés à l'article L. 2311-4 " sont remplacés par les mots : " à l'agence de santé " et les mots : " soit au lieu d'exercice du praticien, soit dans un établissement de santé ou dans un centre de soins agréé. " sont remplacés par les mots : " à l'agence de santé " ;

3° Au 2° de l'article L. 5134-3, les mots : “ en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy et à Saint-Martin ” sont remplacés par les mots : “ à Wallis-et-Futuna ” ;

3° bis A A la fin du second alinéa de l'article L. 5137-1, les mots : “ les pharmacies à usage intérieur des établissements de santé, des hôpitaux des armées ou de l'Institution nationale des invalides, les pharmacies d'officine ou, dans des conditions garantissant l'effectivité du contrôle médical, par des établissements, des services, ou des prestataires dont la liste est arrêtée par le ministre chargé de la santé ” sont remplacés par les mots : “ la pharmacie de l'agence de santé ” ;

3° bis B A la fin du troisième alinéa de l'article L. 5137-3, les mots : “ aux pharmacies à usage intérieur ” sont remplacés par les mots : “ à la pharmacie de l'agence de santé ” ;

3° bis Les articles L. 513-11-1 à L. 513-11-5 sont applicables dans leur rédaction résultant de la loi n° 2021-1017 du 2 août 2021.

4° Pour son application à Wallis-et-Futuna, l'article L. 5138-3 est ainsi modifié :

a) Au deuxième alinéa, les mots : " les établissements pharmaceutiques mentionnés à l'article L. 5124-1, les pharmacies à usage intérieur, les pharmacies d'officine " sont remplacés par les mots : " la pharmacie de l'agence de santé " ;

b) Au sixième alinéa, les mots : " conforme aux lignes directrices de la Commission européenne " sont supprimés ;

5° Le deuxième alinéa de l'article L. 5138-4 n'est pas applicable à Wallis-et-Futuna.

###### Chapitre II : Dispositifs médicaux et autres produits et objets réglementés dans l'intérêt de la santé publique.

**Art. L5522-1**

Les titres Ier et II ainsi que le titre III du livre II de la présente partie sont applicables à Wallis-et-Futuna, sous réserve des adaptations définies au présent chapitre.

Les articles L. 5211-1 à L. 5211-3-2, L. 5211-6, L. 5212-1, L. 5212-2, L. 5212-2-1, L. 5212-3, L. 5213-1 à L. 5213-5 y sont applicables dans leur rédaction résultant de l'ordonnance n° 2022-582 du 20 avril 2022.

Les articles L. 5221-1 à L. 5221-8, L. 5222-2 à L. 5222-4 et L. 5223-1 à L. 5223-4 y sont applicables dans leur rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

Les articles L. 5232-1 et L. 5232-1-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant de la loi n° 2016-41 du 26 janvier 2016.

**Art. L5522-2**

Pour l'application aux îles Wallis et Futuna :

1° Des articles L. 5211-1, L. 5211-3-1, L. 5212-2, L. 5221-1, L. 5221-4 et L. 5222-3, les dispositions relatives à l'utilisation de la base de données européenne sur les dispositifs médicaux sont applicables en tant que de besoin ;

2° Du II de l'article L. 5211-2 et du II de l'article L. 5221-2, les mots : “ L'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation ” sont remplacés par les mots : “ l'autorité localement compétente en charge de la concurrence et de la consommation ” ;

3° Du 4° de l'article L. 5211-6 et de l'article L. 5221-8, les mots : “ l'autorité administrative chargée de la concurrence et de la consommation ” sont remplacés par les mots : “ l'autorité localement compétente en charge de la concurrence et de la consommation ” ;

4° Du premier alinéa de l'article L. 5212-2-1, les mots : “ les établissements de santé mentionnés à l'article L. 6111-1 et les installations mentionnées à l'article L. 6322-1 ” sont remplacés par les mots : “ l'agence de santé ” ;

5° Des articles L. 5211-1 à L. 5211-3-2, L. 5211-6, L. 5212-2, L. 5212-3, L. 5213-1 et L. 5213-2, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

6° De l'article L. 5212-1, la référence au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 est remplacée par la référence aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 et les mots : “ ainsi que, le cas échéant, le retrait ou la suspension de l'autorisation de l'installation dans les conditions prévues aux articles L. 6122-11 et L. 6122-13 ” sont supprimés ;

7° Des articles L. 5221-1 à L. 5221-8, L. 5222-3, L. 5222-4 et L. 5223-1 à L. 5223-3, les références au règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017.

8° De l'article L. 5232-3, les mots : " au sens de l'article L. 114 du code de l'action sociale et des familles " ne sont pas applicables.

###### Chapitre III : Agence française de sécurité sanitaire des produits de santé.

**Art. L5523-1**

Les dispositions du livre III de la présente partie relatives à l'Agence nationale de sécurité du médicament et des produits de santé sont applicables, dans les limites des dispositions du présent code rendues applicables à Wallis-et-Futuna.

Dans les autres cas, l'agence peut passer des conventions avec les autorités compétentes de Wallis-et-Futuna.

L'article L. 5311-1 est applicable dans le territoire des îles Wallis et Futuna dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

L'article L. 5312-3 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

L'article L. 5313-1 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-582 du 20 avril 2022, sous réserve de remplacer la référence au règlement (UE) 2017/745 par la référence aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017.

L'article L. 5322-2 est applicable dans le territoire des îles Wallis et Futuna dans sa rédaction résultant de l'ordonnance n° 2016-966 du 15 juillet 2016.

###### Chapitre IV : Dispositions pénales.

**Art. L5524-1**

Les dispositions suivantes du livre IV de la présente partie sont applicables à Wallis-et-Futuna :

1° Les articles L. 5421-1 à L. 5421-3, L. 5421-6 et L. 5421-6-2, L. 5421-13, L. 5421-14 et L. 5421-15 ;

2° Les articles L. 5422-1, L. 5422-2 et L. 5422-9 ;

3° Les articles L. 5424-5 à L. 5424-7, L. 5424-9, L. 5424-10 et L. 5424-13 ;

4° L'article L. 5426-1 ;

5° Les articles L. 5431-1 à L. 5431-7 ;

6° L'article L. 5432-1 ;

7° L'article L. 5434-2 ;

8° L'article L. 5435-1 ;

9° Les articles L. 5438-1 à L. 5438-7 ;

10° Les articles L. 5451-1 à L. 5451-3 ;

11° Les articles L. 5461-2 à L. 5461-4, L. 5461-5, L. 5461-6 et L. 5461-6-2 dans leur rédaction résultant de l'ordonnance n° 2022-582 du 20 avril 2022 et les articles L. 5461-6-1 et L. 5461-9 dans leur rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022 ;

12° Les articles L. 5462-2 à L. 5462-5-1, L. 5462-7-1 et L. 5462-8 dans leur rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

**Art. L5524-2**

Pour l'application aux îles Wallis et Futuna :

1° Des articles L. 5461-2, L. 5461-2-1, L. 5461-4, L. 5461-9, L. 5462-2 et L. 5462-8, les dispositions relatives à l'utilisation de la base de données européenne sur les dispositifs médicaux sont applicables en cas de mise en œuvre de ladite base ;

2° Des articles L. 5461-2 à L. 5461-4, L. 5461-5, L. 5461-6-1, L. 5461-6-2 et L. 5461-9, les références au règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 ;

3° Des articles L. 5462-2 à L. 5462-5-1, L. 5462-7-1 et L. 5462-8, les références au règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 sont remplacées par les références aux règles applicables en métropole en vertu du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017.

##### Titre III : Terres australes et antarctiques françaises

###### Chapitre Ier : Produits pharmaceutiques.

**Art. L5531-1**

Les dispositions du chapitre II du titre III du livre Ier, celles du I de l'article L. 5134-1 et celles du chapitre II du titre III du livre IV de la présente partie sont applicables dans les Terres australes et antarctiques françaises.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre Ier : Produits pharmaceutiques

**Art. L5541-1**

Le I de l'article L. 5134-1 est applicable en Nouvelle-Calédonie et en Polynésie française.

Le I de l'article L. 5134-1 est applicable en Polynésie française dans sa rédaction résultant de la loi n° 2016-41 du 26 janvier 2016 et en Nouvelle-Calédonie dans sa rédaction résultant de la loi n° 2001-588 du 4 juillet 2001.

Pour son application en Polynésie française, au troisième alinéa du I de l'article L. 5134-1, les mots : “ par décret ” sont remplacés par les mots : “ par la réglementation en vigueur localement ” et les mots : “, notamment en orientant l'élève vers un centre de planification ou d'éducation familiale ” sont supprimés.

**Art. L5541-2**

Les dispositions du titre Ier du livre III de la présente partie relatives à l'Agence nationale de sécurité du médicament et des produits de santé instituée au titre II du livre III de la même partie sont applicables dans la limite des dispositions étendues en Nouvelle-Calédonie et en Polynésie française et sous réserve des adaptations prévues au présent chapitre.

Dans les autres cas, l'Agence peut passer des conventions avec les autorités de la Nouvelle-Calédonie et de la Polynésie française.

L'article L. 5311-1 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

L'article L. 5312-3 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

L'article L. 5313-1 y est applicable dans sa rédaction résultant de l'ordonnance n° 2022-582 du 20 avril 2022, sous réserve de remplacer la référence au règlement (UE) 2017/745 par la référence aux règles applicables en métropole en vertu du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017.

**Art. L5541-3**

Pour l'application en Nouvelle-Calédonie et en Polynésie française de l'article L. 5311-1, les 1° à 21° sont remplacés par les 1° à 14° suivants :

1° Les médicaments, y compris les préparations magistrales, hospitalières et officinales, les substances stupéfiantes, psychotropes ou autres substances vénéneuses utilisées en médecine, les insecticides, acaricides et antiparasitaires à usage humain, les huiles essentielles et plantes médicinales, les matières premières à usage pharmaceutique ;

2° Les produits contraceptifs et contragestifs ;

3° Les dispositifs médicaux et leurs accessoires ;

3° bis Les produits n'ayant pas de destination médicale dont la liste figure à l'annexe XVI du règlement (UE) 2017/745 ;

4° Les dispositifs médicaux de diagnostic in vitro et leurs accessoires ;

5° Les produits sanguins labiles ;

6° Les organes, tissus, cellules et produits d'origine humaine ou animale, y compris lorsqu'ils sont prélevés à l'occasion d'une intervention chirurgicale ;

7° Les produits cellulaires à finalité thérapeutique ;

8° (Abrogé) ;

9° Les procédés et appareils destinés à la désinfection des locaux et des véhicules ;

10° (Abrogé) ;

11° (Abrogé) ;

12° Les produits cosmétiques ;

13° Les micro-organismes et toxines ;

14° Les produits de tatouage.

**Art. L5541-4**

Pour l'application du chapitre Ier-I du titre IV du livre V de la première partie, on entend par :

Préparation de thérapie génique, tout médicament autre que les spécialités pharmaceutiques et les médicaments fabriqués industriellement mentionnés à l'article L. 5121-8, servant à transférer du matériel génétique et ne consistant pas en des cellules d'origine humaine ou animale. Ces préparations sont préparées à l'avance et dispensées sur prescription médicale à un ou plusieurs patients.

Préparation de thérapie cellulaire xénogénique, tout médicament autre que les spécialités pharmaceutiques et les médicaments fabriqués industriellement mentionnés à l'article L. 5121-8, consistant en des cellules d'origine animale et leurs dérivés utilisés à des fins thérapeutiques, y compris les cellules servant à transférer du matériel génétique, quel que soit leur niveau de transformation. Ces préparations sont préparées à l'avance et dispensées sur prescription médicale à un ou plusieurs patients.

**Art. L5541-5**

Les articles L. 5127-2 premier alinéa, L. 5411-1, L. 5411-2, L. 5411-3, L. 5412-1, L. 5413-1 et L. 5425-1 sont applicables en Polynésie française et en Nouvelle-Calédonie, sous réserve des modifications suivantes :

a) Aux articles L. 5411-11, L. 5412-1 et L. 5413-1 la référence : " L. 5311-1 " est remplacée par la référence : " L. 5541-3 " ;

b) Le premier alinéa de l'article L. 5127-2 est complété par la phrase suivante : " La mesure de consignation ne peut excéder quinze jours. "

###### Chapitre II : Service de santé des armées 

**Art. L5542-1**

I. — Sous réserve des adaptations prévues au II, les dispositions du I de l'article L. 5121-12-2, de l'article L. 5124-8, des articles L. 5124-8-1 à L. 5124-8-4, du II de l'article L. 5126-7, du II de l'article L. 5141-10, du dernier alinéa de l'article L. 5141-13-1, du quatrième alinéa de l'article L. 5143-2, du II de l'article L. 5146-1 et du II de l'article L. 5146-2 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018.

II. — Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° L'article L. 5124-8 s'applique uniquement aux établissements de ravitaillement sanitaire du service de santé des armées ;

2° A l'article L. 5124-8-4, les mots : “ mentionnée à l'article L. 6147-7 ” ne sont pas applicables ;

3° L'article L. 5141-13-1 s'applique uniquement aux étudiants et vétérinaires des armées relevant des dispositions de l'article L. 4138-2 du code de la défense ;

4° L'article L. 5143-2 s'applique uniquement aux vétérinaires des armées mentionnés à son quatrième alinéa.

III. — Le IV de l'article L. 5211-3 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2022-582 du 20 avril 2022 ;

IV. — Le IV de l'article L. 5221-3 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant de l'ordonnance n° 2022-1086 du 29 juillet 2022.

**Art. L5542-2**

Sous réserve des adaptations prévues au second alinéa, les dispositions de l'article L. 5124-13 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018.

L'application de cet article est limitée au professionnel de santé militaire accompagnant des ressortissants étrangers en Nouvelle-Calédonie et en Polynésie française dans les conditions prévues à l'article L. 4061-6 et qui transporte personnellement un médicament ou qui procède à l'importation d'un médicament par une autre voie, pour qui l'autorisation mentionnée à ce même article L. 5124-13 n'est pas requise.

### Sixième partie : Etablissements et services de santé

#### Livre Ier : Etablissements de santé

##### Titre Ier : Organisation des activités des établissements de santé

###### Chapitre Ier : Missions des établissements de santé.

**Art. L6111-1**

Les établissements de santé publics, privés d'intérêt collectif et privés assurent, dans les conditions prévues au présent code, en tenant compte de la singularité et des aspects psychologiques des personnes, le diagnostic, la surveillance et le traitement des malades, des blessés et des femmes enceintes et mènent des actions de prévention et d'éducation à la santé.

Ils délivrent les soins, le cas échéant palliatifs, avec ou sans hébergement, sous forme ambulatoire ou à domicile, le domicile pouvant s'entendre du lieu de résidence ou d'un établissement avec hébergement relevant du code de l'action sociale et des familles.

Ils participent à la coordination des soins en relation avec les membres des professions de santé exerçant en pratique de ville et les établissements et services médico-sociaux, dans le cadre défini par l'agence régionale de santé en concertation avec les conseils départementaux pour les compétences qui les concernent.

Ils participent à la mise en œuvre de la politique de santé et des dispositifs de vigilance destinés à garantir la sécurité sanitaire.

Ils mènent, en leur sein, une réflexion sur l'éthique liée à l'accueil et la prise en charge médicale.

Ils peuvent participer à la formation, à l'enseignement universitaire et post-universitaire, à la recherche et à l'innovation en santé. Ils peuvent également participer au développement professionnel continu des professionnels de santé et du personnel paramédical.

**Art. L6111-1-1**

Dans le cadre de la mise en œuvre du projet régional de santé, les établissements de santé mettent en place des permanences d'accès aux soins de santé, qui comprennent notamment des permanences d'orthogénie, adaptées aux personnes en situation de précarité, visant à faciliter leur accès au système de santé et à les accompagner dans les démarches nécessaires à la mise en œuvre de leurs droits. A cet effet, ils concluent avec l'Etat des conventions prévoyant, en cas de nécessité, la prise en charge des consultations externes, des actes diagnostiques et thérapeutiques ainsi que des traitements qui sont délivrés gratuitement à ces personnes.

**Art. L6111-1-2**

Les établissements de santé peuvent, dans des conditions définies par voie réglementaire, dispenser des soins :

1° Aux personnes faisant l'objet de soins psychiatriques en application des chapitres II à IV du titre Ier du livre II de la troisième partie du présent code ou de l'article 706-135 du code de procédure pénale ;

2° Aux personnes détenues en milieu pénitentiaire et, si nécessaire, en milieu hospitalier ;

3° Aux personnes retenues dans les centres socio-médico-judiciaires de sûreté ;

4° Aux personnes placées ou maintenues en rétention administrative en application du titre IV du livre VII ou des articles L. 751-8, L. 752-2 ou L. 753-2 du code de l'entrée et du séjour des étrangers et du droit d'asile.

Les établissements de santé qui dispensent ces soins assurent à toute personne concernée les garanties prévues au I de l'article L. 6112-2 du présent code.

**Art. L6111-1-3**

Les établissements de santé sont responsables collectivement de la permanence des soins en établissement dans le cadre de la mise en œuvre du schéma régional de santé et de l'organisation territoriale de la permanence des soins.

Le directeur général de l'agence régionale de santé assure la cohérence de l'organisation de la permanence des soins mentionnée au premier alinéa au regard des impératifs de continuité, de qualité et de sécurité des soins.

Si le directeur général de l'agence régionale de santé constate des carences dans la couverture des besoins du territoire, il réunit les différents établissements de santé et les représentants des professionnels de santé exerçant en leur sein, les invite à répondre aux nécessités d'organisation collective de la permanence des soins et recueille leurs observations. En cas de carences persistantes, il peut désigner les établissements de santé chargés d'assurer la permanence des soins mentionnée au même premier alinéa ou d'y contribuer. Les professionnels de santé exerçant au sein des établissements de santé désignés au titre du présent alinéa participent à la mise en œuvre de cette mission.

Le présent article s'applique à l'ensemble des titulaires de l'autorisation mentionnée à l'article L. 6122-1 ainsi qu'aux professionnels de santé qui y exercent.

Lorsque les professionnels de santé exerçant au sein d'un établissement de santé décident de contribuer à la mission de permanence des soins assurée par un autre établissement que celui au sein duquel ils exercent, leur activité à ce titre est couverte par le régime de la responsabilité qui s'applique aux médecins et aux agents de l'établissement d'accueil.

Les modalités et les conditions d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L6111-1-4**

Tout patient pris en charge en situation d'urgence ou dans le cadre de la permanence des soins bénéficie des garanties prévues au I de l'article L. 6112-2.

**Art. L6111-1-5**

Pour des motifs de sécurité, les établissements de santé publics et privés autorisés en application de l'article L. 6122-1 à faire fonctionner une unité de gynécologie obstétrique proposent aux femmes enceintes une prestation d'hébergement temporaire non médicalisé lorsque la situation de leur domicile implique une durée d'accès à une unité adaptée de gynécologie obstétrique supérieure à un seuil.

Un décret en Conseil d'Etat précise :

1° Les conditions d'accès à cette prestation, notamment la période au cours de laquelle elle est proposée aux femmes enceintes ;

2° Les modalités de son attribution ;

3° L'organisation de cette prestation, que l'établissement peut déléguer à un tiers par voie de convention.

**Art. L6111-1-6**

Sans préjudice des dispositions de l'article L. 6111-1-5, les établissements de santé peuvent mettre en place un dispositif d'hébergement non médicalisé en amont ou en aval d'un séjour hospitalier ou d'une séance de soins pour des patients dont l'état de santé ne nécessite pas d'hébergement hospitalier pour leur prise en charge.

L'établissement de santé peut déléguer la prestation à un tiers par voie de convention.

**Art. L6111-2**

Les établissements de santé élaborent et mettent en œuvre une politique d'amélioration continue de la qualité et de la sécurité des soins et une gestion des risques visant à prévenir et traiter les évènements indésirables liés à leurs activités.

Dans ce cadre, ils organisent la lutte contre les évènements indésirables, les infections associées aux soins et l'iatrogénie, définissent une politique du médicament et des dispositifs mentionnés à l'article 1er du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE stériles et mettent en place un système permettant d'assurer la qualité de la stérilisation de ces dispositifs.

**Art. L6111-3**

Les établissements de santé publics et privés peuvent créer et gérer les services et établissements sociaux et médico-sociaux mentionnés aux articles L. 312-1 et L. 344-1 du code de l'action sociale et des familles.

Les services et établissements créés en application de l'alinéa précédent doivent répondre aux conditions de fonctionnement et de prise en charge et satisfaire aux règles de procédure énoncées par le code susmentionné.

Les établissements de santé peuvent créer et gérer les centres de santé mentionnés à l'article L. 6323-1 du présent code.

**Art. L6111-3-1**

I. — Les hôpitaux de proximité sont des établissements de santé publics ou privés, ou des sites identifiés de ces établissements. Ils assurent le premier niveau de la gradation des soins hospitaliers et orientent les patients qui le nécessitent, conformément au principe de pertinence des soins, vers les établissements de santé de recours et de référence ou vers les autres structures adaptées à leurs besoins. Les missions des hôpitaux de proximité sont exercées avec la participation conjointe des structures et des professionnels de la médecine ambulatoire avec lesquels ils partagent une responsabilité territoriale.

II. — En prenant en compte les projets de santé des communautés professionnelles territoriales de santé et en coopération avec les structures et les professionnels de la médecine ambulatoire, les établissements et les services médico-sociaux et d'autres établissements et acteurs de santé, dont les établissements d'hospitalisation à domicile, les hôpitaux de proximité :

1° Apportent un appui aux professionnels de santé de ville et aux autres acteurs de l'offre de soins pour répondre aux besoins de la population, notamment le cadre hospitalier nécessaire à ces acteurs pour y poursuivre la prise en charge de leurs patients lorsque l'état de ces derniers le nécessite ;

2° Favorisent la prise en charge des personnes en situation de vulnérabilité et leur maintien dans leur lieu de vie, en liaison avec le médecin traitant ;

3° Participent à la prévention et à la mise en place d'actions de promotion de la santé sur le territoire ;

4° Contribuent, en fonction de l'offre présente sur le territoire, à la permanence des soins et à la continuité des prises en charge en complémentarité avec les structures et les professionnels de la médecine ambulatoire.

III. — Pour la réalisation, dans des conditions garantissant la qualité et la sécurité des soins, des missions définies aux I et II, de façon obligatoire, les hôpitaux de proximité exercent une activité de médecine, qui comprend, le cas échéant, des actes techniques, proposent, en complémentarité avec l'offre libérale disponible au niveau du territoire, des consultations de plusieurs spécialités, disposent ou donnent accès à des plateaux techniques d'imagerie, de biologie médicale et à des équipements de télésanté, et n'exercent pas d'activité de chirurgie ni d'obstétrique.

A titre dérogatoire et dans des conditions prévues par décret en Conseil d'Etat, pour favoriser l'accès aux soins et au regard des besoins de la population et de l'offre présente sur le territoire concerné, un hôpital de proximité peut, sur décision du directeur général de l'agence régionale de santé, pratiquer certains actes chirurgicaux programmés. Le ministre chargé de la santé fixe par arrêté la liste limitative des actes pouvant intégrer ces dérogations, après avis conforme de la Haute Autorité de santé.

En fonction des besoins de la population et de l'offre de soins présente sur les territoires sur lesquels ils sont implantés, les hôpitaux de proximité exercent d'autres activités, notamment la médecine d'urgence, les activités prénatales et postnatales, les soins de suite et de réadaptation ainsi que les activités de soins palliatifs, et peuvent apporter leur expertise aux autres acteurs par le biais d'équipes mobiles.

IV. — La liste des hôpitaux de proximité est arrêtée, pour chaque région, par le directeur général de l'agence régionale de santé, en tenant compte de l'activité de l'établissement ou du site mentionnés au I et de sa capacité à réaliser les missions énoncées aux I, II et III.

L'inscription sur la liste des hôpitaux de proximité fait l'objet d'une demande préalable de l'établissement candidat ou de l'établissement de santé dont relève le site candidat. La décision du directeur général de l'agence régionale de santé est notifiée au demandeur dans un délai maximum de six mois suivant la réception de la demande. L'absence de notification d'une réponse dans ce délai vaut rejet de la demande d'autorisation. Dans cette hypothèse, et si le demandeur le sollicite dans un délai de deux mois, les motifs justifiant ce rejet sont notifiés dans le délai d'un mois. Le délai du recours contentieux contre la décision de rejet court à compter de la date de cette notification.

V. — Un décret en Conseil d'Etat définit les conditions d'application du présent article. Il détermine notamment les conditions dans lesquelles les établissements de santé et les sites de tels établissements, dépourvus de la personnalité morale, peuvent être inscrits sur la liste des hôpitaux de proximité et les modalités de présentation et d'examen des demandes d'inscription ainsi que de radiation de la liste.

**Art. L6111-3-2**

I. — Les hôpitaux de proximité, ou l'établissement de santé dont ils relèvent lorsqu'ils sont dépourvus de la personnalité morale, organisent des coopérations avec les acteurs de soins du premier recours des territoires qu'ils desservent et concluent à ces fins, dans un délai d'un an à compter de leur inscription sur la liste régionale mentionnée à l'article L. 6111-3-1, une convention avec leurs partenaires.

Les parties à cette convention peuvent être en fonction de l'offre de soins et des besoins de santé des territoires desservis, des établissements, une ou plusieurs communautés professionnelles territoriales de santé ou d'autres acteurs de santé relevant du présent code ou des collectivités territoriales.

II. — Cette convention détermine le champ des coopérations, notamment en matière d'accès aux soins, de permanence des soins et d'organisation des parcours de santé, ainsi que les modalités de partage de l'information entre les parties et d'organisation de ces coopérations. Elle précise les coopérations établies entre les parties ainsi que celles qu'elles s'engagent à conclure afin d'exercer les missions prévues à l'article L. 6111-3-1.

La convention prévoit les modalités de suivi et d'évaluation des engagements et des projets des partenaires. A cette fin, elle définit l'instance chargée de suivre et d'évaluer la mise en œuvre des coopérations, qui peut être l'une des instances suivantes :

1° La commission médicale d'établissement de l'hôpital de proximité mentionnée aux articles L. 6144-1 et L. 6161-2-1 ou la conférence médicale de l'hôpital de proximité mentionnée à l'article L. 6161-2. La composition de cette instance peut être adaptée, le cas échéant, en application de l'article L. 6111-3-4 ;

2° L'instance de gouvernance d'une des communautés professionnelles territoriales de santé partie à la convention ;

3° Une instance de gouvernance d'un contrat local de santé du territoire ;

4° Une instance de gouvernance spécifique créée par la convention.

III. — La convention est transmise à l'agence régionale de santé compétente par l'hôpital de proximité ou l'établissement de santé du groupement dont ils relèvent lorsqu'ils sont dépourvus de la personnalité morale. Elle est accompagnée d'un document précisant les modifications requises par les coopérations envisagées sur l'organisation et le fonctionnement de l'hôpital de proximité.

L'agence régionale de santé s'assure de la mise en œuvre effective des engagements de la convention en cohérence avec les projets territoriaux de santé et, le cas échéant, avec les projets de santé des communautés professionnelles territoriales de santé et les contrats locaux de santé.

**Art. L6111-3-3**

Les hôpitaux de proximité de statut public, ou l'établissement de santé du groupement dont ils relèvent lorsqu'ils sont dépourvus de la personnalité morale et que l'établissement dont ils constituent un site n'est pas l'établissement support du groupement hospitalier de territoire, concluent avec l'établissement support du groupement hospitalier de territoire auquel il sont parties, dans un délai d'un an à compter de leur inscription sur la liste régionale mentionnée à l'article L. 6111-3-1, une convention organisant les relations entre le groupement et l'hôpital de proximité dans l'exercice de ses missions de proximité.

La convention décrit, au regard de la convention mentionnée à l'article L. 6111-3-2 et du projet médical partagé du groupement, les obligations réciproques des parties et notamment l'appui de l'établissement support et des autres établissements du groupement aux missions de l'hôpital de proximité définies à l'article L. 6111-3-1 et les modalités de participation de l'hôpital de proximité à la déclinaison du projet médical partagé du groupement.

Cette convention est transmise à l'agence régionale de santé compétente.

Lorsque l'hôpital de proximité relève d'un établissement support d'un groupement hospitalier de territoire, cet établissement informe l'agence régionale de santé compétente des obligations réciproques des parties mentionnées à l'article L. 6111-3-2 ainsi que des modalités de participation de l'hôpital de proximité à la déclinaison du projet médical partagé du groupement.

**Art. L6111-3-4**

I. — Afin de faciliter les coopérations qu'ils organisent dans le cadre de la convention mentionnée à l'article L. 6111-3-2 avec les acteurs de soins du premier recours des territoires qu'ils desservent, les hôpitaux de proximité peuvent adapter leurs conditions de fonctionnement et de gouvernance selon les modalités prévues aux II et III.

II. — Un hôpital de proximité de statut public inscrit sur la liste régionale mentionnée au IV de l'article L. 6111-3-1 peut être autorisé par le directeur général de l'agence régionale de santé à adapter ses modalités de gouvernance en prévoyant que, par dérogation aux articles L. 6144-2 et L. 6143-7-5, participent, en tant que membres avec voix délibérative, aux séances de la commission médicale d'établissement et du directoire de l'hôpital de proximité ou de l'établissement public dont il relève, s'il est dépourvu de la personnalité morale, des personnes extérieures ou des professionnels de santé, notamment des représentants des communautés professionnelles territoriales de santé.

Le nombre des membres ayant voix délibérative au sein de la commission médicale d'établissement résultant de l'alinéa précédent ne peut excéder une proportion du nombre total de ses membres fixée par décret en Conseil d'Etat.

Les adaptations mentionnées au présent II font l'objet d'une demande auprès de l'agence régionale de santé, formulée par le directeur de l'hôpital de proximité ou de l'établissement public dont il relève, après avis favorable des instances concernées, et, en outre, lorsque l'adaptation concerne le directoire, après avis du conseil de surveillance de l'établissement. Il peut y être mis fin après avis des instances concernées en cas de difficultés dans leur mise en œuvre.

Un décret en Conseil d'Etat précise les modalités d'application du présent II. Ce décret précise notamment la procédure par laquelle le directeur général de l'agence régionale de santé autorise ces adaptations, la qualité et le nombre de personnes extérieures ou de professionnels de santé compétents autorisés à intégrer les instances concernées de l'hôpital de proximité, leurs modalités de désignation et, le cas échéant, la durée de leur mandat, les modalités de suivi et d'évaluation de ces adaptations, et les conditions dans lesquelles elles peuvent prendre fin.

III. — Lorsque l'hôpital de proximité est dépourvu de la personnalité morale ou qu'il partage une direction commune avec un autre établissement, l'établissement dont il relève garantit que l'hôpital de proximité a mis en œuvre des modalités de fonctionnement et d'organisation du site lui permettant de remplir ses missions de proximité mentionnées à l'article L. 6111-3-1 et adaptées aux coopérations avec ses partenaires établies en application de l'article L. 6111-3-2.

Il peut, à cette fin, être instituée une sous-commission de la commission médicale d'établissement ou une commission médico-soignante, composée de personnels médicaux et non médicaux, dédiée à l'exercice de ses missions de proximité.

Les modalités d'organisation ainsi mises en œuvre font l'objet d'une information de l'agence régionale de santé compétente dans un délai d'un an à compter de l'inscription de l'hôpital de proximité sur la liste régionale mentionnée à l'article L. 6111-3-1.

**Art. L6111-4**

Le chapitre Ier, les sections 2 et 3 du chapitre II et le chapitre III du titre VII du livre IV du code de l'action sociale et des familles sont applicables aux établissements de santé publics ou privés mentionnés aux a, b et c de l'article L. 162-22 du code de la sécurité sociale autorisés à dispenser des soins de longue durée ou de psychiatrie et qui hébergent, dans ce cadre, un nombre de personnes excédant un seuil défini par décret.

Toutefois, pour leur application à ces établissements :

1° Les droits des usagers sont ceux prévus par les dispositions du titre Ier du livre Ier de la première partie du présent code ;

2° Les références faites, dans l'article L. 472-5 du code de l'action sociale et des familles, aux établissements mentionnés aux 6° et 7° du I de l'article L. 312-1 et, dans les articles L. 472-6, L. 472-9 et L. 473-2 à L. 473-4 du même code, aux établissements mentionnés aux 6° et 7° du I de l'article L. 312-1, lorsqu'ils sont publics, sont remplacées par la référence aux établissements de santé mentionnés aux a, b et c de l'article L. 162-22 du code de la sécurité sociale qui dispensent avec hébergement des soins de longue durée ou de psychiatrie.

**Art. L6111-5**

Comme il est dit au premier alinéa de l'article L. 2223-39 du code général des collectivités territoriales ci-après reproduit :

" Les établissements de santé publics ou privés qui remplissent les conditions fixées par décret en Conseil d'Etat doivent disposer d'une chambre mortuaire dans laquelle doit être déposé le corps des personnes qui y sont décédées. Toutefois, la chambre mortuaire peut accessoirement recevoir, à titre onéreux, les corps des personnes décédées hors de ces établissements en cas d'absence de chambre funéraire à sa proximité. "

**Art. L6111-6**

Comme il est dit à l'article L. 2223-43 du code général des collectivités territoriales ci-après reproduit :

" Les établissements de santé publics ou privés qui assurent le transport de corps avant mise en bière et le transfert de corps dans une chambre funéraire doivent être titulaires de l'habilitation prévue à l'article L. 2223-23 au seul vu de la capacité professionnelle des agents et de la conformité des véhicules aux prescriptions fixées par les décrets visés aux 2° et 5° du même article.

Cette habilitation peut être retirée dans les conditions prévues à l'article L. 2223-25.

Les dispositions des deux premiers alinéas du même article ne s'appliquent ni aux établissements de santé qui assurent le transport des corps de personnes décédées, en vue de prélèvements à des fins thérapeutiques, ni aux établissements de santé qui assurent le transport d'enfants décédés de cause médicalement inexpliquée, en vue de prélèvements à des fins diagnostiques et scientifiques, vers l'établissement de santé appelé à réaliser les prélèvements.

Ces établissements ne peuvent exercer aucune autre mission relevant du service extérieur des pompes funèbres. "

**Art. L6111-6-1**

L'Etat participe aux dépenses exposées par les établissements de santé au titre de leurs activités de formation des médecins, des odontologistes, des pharmaciens et des personnels paramédicaux, dans la limite des crédits ouverts chaque année par la loi de finances.

Les dépenses des centres de réception et de régulation des appels sont financées par des contributions qui peuvent notamment provenir des régimes obligatoires d'assurance maladie, de l'Etat et des collectivités territoriales.

L'Etat prend en charge les dépenses exposées par les établissements de santé dispensant des soins aux personnes mentionnées au 4° de l'article L. 6111-1-2.

L'Etat prend en charge les dépenses exposées par les acteurs mentionnés au I de l'article L. 6147-10 au titre de leur contribution au soutien sanitaire des forces armées, dans les conditions et les limites fixées par les conventions conclues sur le fondement du même article.

**Art. L6111-7**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6111-1 et L. 6111-4, et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre II : Service public hospitalier

**Art. L6112-1**

Le service public hospitalier exerce l'ensemble des missions dévolues aux établissements de santé par le chapitre Ier du présent titre ainsi que l'aide médicale urgente, dans le respect des principes d'égalité d'accès et de prise en charge, de continuité, d'adaptation et de neutralité et conformément aux obligations définies à l'article L. 6112-2.

**Art. L6112-2**

I. — Les établissements de santé assurant le service public hospitalier et les professionnels de santé qui exercent en leur sein garantissent à toute personne qui recourt à leurs services :

1° Un accueil adapté, notamment lorsque la personne est en situation de handicap ou de précarité sociale, et un délai de prise en charge en rapport avec son état de santé ;

2° La permanence de l'accueil et de la prise en charge, notamment dans le cadre de la permanence des soins organisée par l'agence régionale de santé compétente dans les conditions prévues au présent code, ou, à défaut, la prise en charge par un autre établissement de santé ou par une autre structure en mesure de dispenser les soins nécessaires ;

3° L'égal accès à des activités de prévention et des soins de qualité ;

4° L'absence de facturation de dépassements des tarifs fixés par l'autorité administrative et des tarifs des honoraires prévus au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale.

Le patient bénéficie de ces garanties y compris lorsqu'il est transféré temporairement dans un autre établissement de santé ou dans une autre structure pour des actes médicaux.

II. — Les établissements de santé assurant le service public hospitalier sont, en outre, tenus aux obligations suivantes :

1° Ils garantissent la participation des représentants des usagers du système de santé. Pour les établissements de santé privés, cette participation est réalisée par l'intermédiaire de représentants avec voix consultative dans les conditions définies à l'article L. 6161-1-1. En l'absence de conseil d'administration, de conseil de surveillance ou d'organe en tenant lieu, le chef d'établissement est tenu de consulter les représentants des usagers siégeant au sein de la commission des usagers, prévue à l'article L. 1112-3, sur la stratégie et la gestion de l'établissement, dans des conditions fixées par voie réglementaire ;

2° Ils transmettent annuellement à l'agence régionale de santé compétente leur compte d'exploitation.

III. — Les établissements de santé mettent également en œuvre les actions suivantes :

1° Ils peuvent être désignés par le directeur général de l'agence régionale de santé pour participer aux communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12 ;

2° Ils peuvent être désignés par le directeur général de l'agence régionale de santé en cas de carence de l'offre de services de santé, constatée dans les conditions fixées au III de l'article L. 1434-10 ou, dans le cadre du projet régional de santé mentionné à l'article L. 1434-1, pour développer des actions permettant de répondre aux besoins de santé de la population ;

3° Ils développent, à la demande de l'agence régionale de santé et, pour les établissements de santé privés, après avis des commissions et conférences médicales d'établissement, des actions de coopération avec d'autres établissements de santé, établissements médico-sociaux et établissements sociaux ainsi qu'avec les professionnels de santé libéraux, les centres de santé et les maisons de santé ;

4° Ils informent l'agence régionale de santé de tout projet de cessation ou de modification de leurs activités de soins susceptible de restreindre l'offre de services de santé et recherchent avec l'agence les évolutions et les coopérations possibles avec d'autres acteurs de santé pour répondre aux besoins de santé de la population couverts par ces activités ;

5° Ils développent des actions en matière de santé visant à améliorer l'accès et la continuité des soins, ainsi que des actions liées à des risques spécifiques, dans les territoires isolés des collectivités mentionnées à l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon.

IV. — Les dispositions du I, du 1° du II et du III s'appliquent aux hôpitaux des armées, dans le respect de leur mission prioritaire de soutien sanitaire des forces armées, dans les conditions suivantes :

1° Les représentants des usagers du système de santé sont consultés sur les décisions relatives à la stratégie et à la gestion de l'établissement, dans le cadre d'une commission des usagers dont les missions et la composition sont fixées par décret en Conseil d'Etat ;

2° Les actions mentionnées aux 1°, 2°, 3° et 5° du III ne peuvent être mises en œuvre qu'après accord du ministre de la défense.

**Art. L6112-3**

Le service public hospitalier est assuré par :

1° Les établissements publics de santé ;

2° Les hôpitaux des armées ;

3° Les établissements de santé privés habilités à assurer le service public hospitalier et qualifiés d'établissements de santé privés d'intérêt collectif en application de l'article L. 6161-5 ;

4° Les autres établissements de santé privés habilités, après avis favorable conforme de la conférence médicale d'établissement, à assurer le service public hospitalier.

Les établissements de santé privés mentionnés aux 3° et 4° sont habilités, sur leur demande, par le directeur général de l'agence régionale de santé s'ils s'engagent, dans le cadre de leurs négociations contractuelles mentionnées à l'article L. 6114-1, à exercer l'ensemble de leur activité dans les conditions énoncées à l'article L. 6112-2.

En cas de fusion entre établissements de santé privés mentionnés aux 3° et 4° du présent article, l'habilitation est transférée de plein droit à l'établissement de santé privé nouvellement constitué.

Lorsqu'un établissement de santé privé est habilité à assurer le service public hospitalier, son contrat pluriannuel d'objectifs et de moyens fait l'objet d'un avenant afin de préciser les engagements nouveaux pris par l'établissement pour respecter les obligations du service public hospitalier.

**Art. L6112-4**

I. — Lorsqu'il constate un manquement aux obligations prévues au présent chapitre par un établissement assurant le service public hospitalier, le directeur général de l'agence régionale de santé le notifie au représentant légal de l'établissement.

L'établissement communique ses observations et les mesures correctrices apportées ou envisagées dans le cadre d'une procédure contradictoire, dont les modalités sont fixées par le décret en Conseil d'Etat mentionné à l'article L. 6112-7.

II. — A l'issue de la procédure contradictoire, le directeur général de l'agence régionale de santé et, pour les hôpitaux des armées, les ministres chargés de la défense et de la santé peuvent prononcer :

1° Une pénalité financière, dont le montant ne peut excéder 5 % des produits reçus des régimes obligatoires d'assurance maladie par l'établissement de santé au cours de l'année précédente ;

2° Le retrait de l'habilitation accordée à l'établissement en application de l'article L. 6112-3. L'établissement concerné ne peut alors présenter de nouvelle demande d'habilitation avant l'expiration d'un délai d'un an à compter de la notification du retrait.

Ces sanctions sont proportionnées à la gravité des manquements constatés.

**Art. L6112-5**

Les établissements de santé privés autres que ceux mentionnés aux 3° et 4° de l'article L. 6112-3 qui sont autorisés à exercer une activité de soins prenant en charge des patients en situation d'urgence sont associés au service public hospitalier.

Tout patient pris en charge en situation d'urgence ou dans le cadre de la permanence des soins dans ces établissements bénéficie, y compris pour les soins consécutifs et liés à cette prise en charge, des garanties prévues au I de l'article L. 6112-2 du présent code, notamment de l'absence de facturation de dépassements des tarifs fixés par l'autorité administrative et des tarifs des honoraires prévus au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale.

L'établissement associé au service public hospitalier s'assure, par tout moyen, que les patients pris en charge en situation d'urgence ou dans le cadre de la permanence des soins sont informés de l'absence de facturation de dépassements des tarifs des honoraires.

Lorsque ces obligations ne sont pas respectées, l'autorisation mentionnée au premier alinéa du présent article et l'association au service public hospitalier qui en découle peuvent être suspendues ou retirées, dans les conditions prévues à l'article L. 6122-13 du présent code.

Un avenant au contrat pluriannuel d'objectifs et de moyens précise les conditions d'application du présent article et les modalités de coordination avec les autres établissements de santé du territoire.

**Art. L6112-6**

Pour l'application des règles régissant les autorisations mentionnées au chapitre II du titre II du présent livre, il n'est pas tenu compte du fait que l'établissement assure le service public hospitalier défini à l'article L. 6112-2 ou qu'il y est associé en application de l'article L. 6112-5.

**Art. L6112-7**

Les modalités d'application du présent chapitre, notamment les modalités de dépôt et d'examen des demandes d'habilitation des établissements de santé privés, sont déterminées par décret en Conseil d'Etat.

###### Chapitre III : Evaluation, accréditation et analyse de l'activité des établissements.

**Art. L6113-1**

Afin de dispenser des soins de qualité, les établissements de santé, publics ou privés, sont tenus de disposer des moyens adéquats et de procéder à l'évaluation de leur activité.

**Art. L6113-2**

Les établissements de santé, publics ou privés, développent une politique d'évaluation des pratiques professionnelles, des modalités d'organisation des soins et de toute action concourant à une prise en charge globale du malade afin notamment d'en garantir la qualité et l'efficience.

La Haute Autorité de santé, contribue au développement de cette évaluation.

L'évaluation des pratiques médicales doit respecter les règles déontologiques et l'indépendance professionnelle des praticiens dans l'exercice de leur art.

**Art. L6113-3**

Afin d'assurer l'amélioration continue de la qualité et de la sécurité des soins, tous les établissements de santé publics et privés doivent faire l'objet d'une procédure externe d'évaluation dénommée certification.

Cette procédure, conduite par la Haute Autorité de santé, vise à porter une appréciation indépendante sur la qualité d'un établissement ou, le cas échéant, d'un ou plusieurs pôles, structures internes ou activités d'un établissement, à l'aide d'indicateurs, de critères et de référentiels portant sur les procédures, les bonnes pratiques cliniques et les résultats des différents services et activités de l'établissement.

**Art. L6113-4**

La procédure de certification est engagée à l'initiative de l'établissement de santé, notamment dans le cadre du contrat qui le lie à l'agence régionale de santé.

Les groupements de coopération sanitaire mentionnés à l'article L. 6133-7 sont également soumis à cette obligation.

**Art. L6113-5**

En l'absence de contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1, l'agence régionale de santé saisit le directeur de l'établissement public de santé ou le représentant de l'établissement de santé privé d'une demande tendant à ce que cette procédure soit engagée.

**Art. L6113-6**

Le rapport de certification, qui est transmis à l'établissement de santé, est communiqué à l'agence régionale de santé compétente.

Le directeur de la Haute Autorité de santé fournit au directeur général de l'agence régionale de santé toutes informations quantitatives et qualitatives sur les programmes de certification en cours dans les établissements de santé de la région.

**Art. L6113-7**

Les établissements de santé, publics ou privés, procèdent à l'analyse de leur activité.

Dans le respect du secret médical et des droits des malades, ils mettent en oeuvre des systèmes d'information qui tiennent compte notamment des pathologies et des modes de prise en charge en vue d'améliorer la connaissance et l'évaluation de l'activité et des coûts et de favoriser l'optimisation de l'offre de soins.

Les praticiens exerçant dans les établissements de santé publics et privés transmettent les données médicales nominatives nécessaires à l'analyse de l'activité et à la facturation de celle-ci au médecin responsable de l'information médicale pour l'établissement dans des conditions déterminées par voie réglementaire après consultation du Conseil national de l'ordre des médecins.

Les praticiens transmettent les données mentionnées au troisième alinéa dans un délai compatible avec celui imposé à l'établissement.

Sous l'autorité des chefs de pôle, les praticiens sont tenus, dans le cadre de l'organisation de l'établissement, de transmettre toutes données concernant la disponibilité effective des capacités d'accueil et notamment des lits.A la demande du directeur, ce signalement peut se faire en temps réel.

Le praticien responsable de l'information médicale est un médecin désigné par le directeur d'un établissement public de santé ou l'organe délibérant d'un établissement de santé privé s'il existe, après avis de la commission médicale ou de la conférence médicale. Les conditions de cette désignation et les modes d'organisation de la fonction d'information médicale, en particulier les conditions dans lesquelles des personnels placés sous l'autorité du praticien responsable ou des commissaires aux comptes intervenant au titre de la mission légale de certification des comptes mentionnée à l'article L. 6145-16 peuvent contribuer au traitement de données, sont fixés par décret.

Lorsque les praticiens appartenant au personnel des établissements publics de santé ne satisfont pas aux obligations qui leur incombent en vertu des troisième et quatrième alinéas, leur rémunération fait l'objet de la retenue prévue à l'article 4 de la loi de finances rectificative pour 1961 (n° 61-825 du 29 juillet 1961).

Les modalités selon lesquelles les dispositions de cet article sont applicables aux hôpitaux des armées sont fixées par décret en Conseil d'Etat.

**Art. L6113-8**

Les établissements de santé transmettent aux agences régionales de santé, à l'Etat ou à la personne publique qu'il désigne et aux organismes d'assurance maladie les informations relatives à leurs moyens de fonctionnement, à leur activité, à leurs données sanitaires, démographiques et sociales qui sont nécessaires à l'élaboration et à la révision du projet régional de santé, à la détermination de leurs ressources, à l'évaluation de la qualité des soins, à la veille et la vigilance sanitaires, ainsi qu'au contrôle de leur activité de soins et de leur facturation.

Les destinataires des informations mentionnées à l'alinéa précédent mettent en oeuvre, sous le contrôle de l'Etat au plan national et des agences au plan régional, un système commun d'informations respectant l'anonymat des patients, ou, à défaut, ne comportant ni leur nom, ni leur prénom, ni leur numéro d'inscription au Répertoire national d'identification des personnes physiques, et dont les conditions d'élaboration et d'accessibilité aux tiers, notamment aux établissements de santé publics et privés, sont définies par voie réglementaire.

Les établissements qui ne transmettent pas les informations mentionnées au premier alinéa dans les conditions et les délais fixés par voie réglementaire sont passibles d'une pénalité prononcée par le directeur général de l'agence régionale de santé , dans la limite de 5 % de leurs recettes annuelles d'assurance maladie.

**Art. L6113-9**

Les informations relatives aux honoraires des professionnels de santé exerçant leur activité dans les établissements mentionnés au d de l'article L. 162-22 du code de la sécurité sociale sont transmises aux agences régionales de santé par les organismes d'assurance maladie.

**Art. L6113-10**

L'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux est un groupement d'intérêt public constitué entre l'Etat, l'Union nationale des caisses d'assurance maladie, la Caisse nationale de solidarité pour l'autonomie et les fédérations représentatives des établissements de santé et médico-sociaux.

L'agence a pour objet d'aider les établissements de santé et médico-sociaux à améliorer le service rendu aux patients et aux usagers, en élaborant et en diffusant des recommandations et des outils dont elle assure le suivi de la mise en œuvre, leur permettant de moderniser leur gestion, d'optimiser leur patrimoine immobilier et de suivre et d'accroître leur performance, afin de maîtriser leurs dépenses.A cette fin, dans le cadre de son programme de travail, elle peut procéder ou faire procéder à des audits de la gestion et de l'organisation de l'ensemble des activités des établissements de santé et médico-sociaux.

**Art. L6113-10-1**

Le groupement mentionné à l'article L. 6113-10 est soumis aux dispositions du chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit, sous réserve des dispositions suivantes :

1° Le président du conseil d'administration et le directeur général du groupement sont nommés par arrêté des ministres chargés de la santé, de la sécurité sociale et de la solidarité. Son conseil d'administration comprend au moins un représentant des associations d'usagers du système de santé agréées en application de l'article L. 1114-1 ;

2° Outre les personnels mis à sa disposition dans les conditions prévues au chapitre II de la loi n° 2011-525 du 17 mai 2011 précitée, le groupement emploie des agents régis par les titres II, III ou IV du statut général des fonctionnaires et des personnels mentionnés aux 1° et 2° de l'article L. 6152-1 du présent code en position d'activité, de détachement ou de mise à disposition.

Il emploie également des agents contractuels de droit public et de droit privé avec lesquels il peut conclure des contrats à durée déterminée ou indéterminée.

**Art. L6113-10-2**

Les ressources du groupement sont constituées notamment par :

1° Une dotation des régimes obligatoires d'assurance maladie dont le montant est fixé chaque année par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale. Le versement et la répartition de la contribution entre les régimes sont réalisés dans des conditions fixées par décret ;

2° Une dotation versée par la Caisse nationale de solidarité pour l'autonomie ;

3° Des subventions de l'Etat, des collectivités publiques, de leurs établissements publics, de l'Union européenne ou des organisations internationales ;

4° Des ressources propres, dons et legs.

**Art. L6113-11**

Afin de disposer de données sur les coûts de prise en charge au sein des établissements de santé, des études nationales de coûts sont réalisées chaque année auprès d'établissements de santé relevant des catégories mentionnées aux a à d de l'article L. 162-22 du code de la sécurité sociale.

Ces études portent sur des champs d'activité définis par décret en Conseil d'Etat.

La réalisation de ces études est confiée à une personne publique désignée par décret en Conseil d'Etat.

**Art. L6113-12**

Les ministres chargés de la santé et de la sécurité sociale arrêtent chaque année, sur proposition de la personne publique mentionnée au dernier alinéa de l'article L. 6113-11 et après avis des organisations nationales les plus représentatives des établissements de santé, la liste des établissements de santé participant aux études nationales de coûts de l'année suivante.

Cette liste est élaborée dans les conditions suivantes :

1° Un appel à candidatures est réalisé par la personne publique mentionnée au dernier alinéa de l'article L. 6113-11. Les établissements de santé ayant fait acte de candidature participent aux études nationales de coûts sous réserve qu'ils soient en mesure de fournir des données, notamment médicales et comptables, nécessaires à leur réalisation. Dans le cas contraire, ils peuvent bénéficier d'un accompagnement en vue de préparer leur participation aux études nationales de coûts de l'année suivante ;

2° A l'issue de l'appel à candidatures mentionné au 1° du présent article, lorsque la liste d'établissements sélectionnés est insuffisante pour disposer de données fiables sur les coûts de prise en charge au sein des établissements de santé, la personne publique mentionnée au dernier alinéa de l'article L. 6113-11 met en œuvre une procédure complémentaire de sélection d'établissements de santé dont la participation aux études nationales de coûts permettrait, en raison de leur statut ou de leurs activités, d'améliorer la fiabilité de la mesure des coûts.

Les établissements sélectionnés selon cette procédure complémentaire transmettent à la personne publique mentionnée au dernier alinéa du même article L. 6113-11 les informations permettant de s'assurer de leur capacité à fournir les données nécessaires à la réalisation des études nationales de coûts. Seuls les établissements en mesure de fournir de telles données participent aux études nationales de coûts. Les établissements qui ne remplissent pas cette condition peuvent bénéficier d'un accompagnement en vue de préparer leur participation aux études nationales de coûts de l'année suivante.

En cas de refus d'un établissement de santé sélectionné selon la procédure complémentaire de transmettre à la personne publique mentionnée au dernier alinéa dudit article L. 6113-11 les informations mentionnées à l'avant-dernier alinéa du présent article, le directeur général de l'agence régionale de santé prononce, après que l'établissement a été mis en mesure de présenter ses observations, une pénalité financière, dont le montant ne peut excéder 1 % des produits reçus des régimes obligatoires d'assurance maladie par l'établissement de santé au titre du dernier exercice clos. Cette pénalité est versée à l'assurance maladie.

**Art. L6113-13**

Une convention est signée entre la personne publique mentionnée au dernier alinéa de l'article L. 6113-11 et chaque établissement de santé figurant sur la liste mentionnée à l'article L. 6113-12.

En cas de refus d'un établissement de santé de signer cette convention, le directeur général de l'agence régionale de santé prononce, après que l'établissement a été mis en mesure de présenter ses observations, une pénalité financière, dont le montant ne peut excéder 1 % des produits reçus des régimes obligatoires d'assurance maladie par l'établissement de santé au titre du dernier exercice clos. Cette pénalité est versée à l'assurance maladie.

En contrepartie des moyens engagés par l'établissement pour produire les données nécessaires à la réalisation des études nationales de coûts, la personne publique mentionnée au dernier alinéa de l'article L. 6113-11 assure à cet établissement un financement dans les conditions définies par la convention.

En cas de non-respect de ses obligations contractuelles, l'établissement restitue les indemnités perçues, dans les conditions définies par la convention.

**Art. L6113-14**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6113-7 et L. 6113-8 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre IV : Contrats pluriannuels d'objectifs et de moyens

**Art. L6114-1**

L'agence régionale de santé conclut avec chaque établissement de santé un contrat pluriannuel d'objectifs et de moyens d'une durée de cinq ans.

Toutefois, le directeur général de l'agence régionale de santé peut conclure un contrat unique avec plusieurs établissements publics de santé dans le cas prévu à l'article L. 6132-5-1 ou avec plusieurs établissements de santé privés relevant d'une même personne morale.

Les contrats sont signés par le directeur général de l'agence régionale et les personnes morales mentionnées aux alinéas précédents.

Les contrats font l'objet d'une évaluation à échéance de la moitié de la durée du contrat.

Le directeur général de l'agence régionale de santé peut décider d'une évaluation annuelle du contrat lorsque la situation de l'établissement le justifie.

Ils peuvent faire l'objet d'une révision par avenant.

Des organismes ou collectivités territoriales concourant aux soins, des universités, des établissements publics scientifiques et technologiques ou d'autres organismes de recherche ainsi que des professionnels de santé exerçant à titre libéral, peuvent être appelés au contrat pour tout ou partie de ses clauses. En cas de pluralité d'organismes de recherche, le contrat est signé par l'Institut national de la santé et de la recherche médicale.

Le directeur général de l'agence régionale de santé peut également appeler au contrat toute structure distincte d'un établissement de santé et concourant à la prise en charge du patient.

La demande de renouvellement des contrats est déposée auprès de l'agence régionale de santé un an avant leur échéance. L'absence de décision expresse, à l'expiration d'un délai de quatre mois après le dépôt de la demande, vaut renouvellement tacite du contrat. Le refus de renouvellement doit être motivé.

Le contrat peut être résilié par l'agence régionale de santé en cas de manquement grave de l'établissement de santé à ses obligations contractuelles.

Sans préjudice des dispositions de l'article L. 162-23-13 du code de la sécurité sociale, les contrats déterminent les pénalités applicables aux établissements de santé au titre de l'article L. 6114-2 en cas d'inexécution partielle ou totale des engagements dont les parties sont convenues. Ces pénalités financières sont proportionnées à la gravité du manquement constaté et ne peuvent excéder, au cours d'une même année, 5 % des produits reçus, par l'établissement de santé, des régimes obligatoires d'assurance maladie au titre du dernier exercice clos.

**Art. L6114-1-1**

Le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1 qui comporte des clauses relatives à une contribution au soutien sanitaire des forces armées en application des articles L. 1435-3-1 et L. 6147-10 est signé, après accord du ministre de la défense, pour une durée de cinq ans.

Le ministre de la défense est consulté préalablement à la modification ou à la résiliation de ce contrat. Lorsque le ministre de la défense fait valoir que cette modification ou cette résiliation serait susceptible de compromettre la mission prioritaire de soutien sanitaire des forces armées mentionnée à l'article L. 6147-7, celle-ci ne peut intervenir qu'après expiration d'un délai suffisant pour assurer la continuité de cette mission.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L6114-1-2**

Lorsque l'établissement de santé dispose d'une autorisation d'activité de soins de longue durée mentionnée à l'article L. 174-5 du code de la sécurité sociale, le contrat prévu à l'article L. 6114-1 du présent code comporte une annexe relative à cette activité cosignée par le président du conseil départemental.

L'absence de signature de cette annexe par le président du conseil départemental ne fait pas obstacle à la signature du contrat pluriannuel d'objectifs et de moyens.

Pour les soins de longue durée dans les établissements habilités à recevoir des bénéficiaires de l'aide sociale, cette annexe vaut convention à l'aide sociale départementale prévue aux articles L. 313-8-1 et L. 342-3-1 du code de l'action sociale et des familles lorsqu'elle est signée par le président du conseil départemental.

Lorsque l'agence régionale de santé et le conseil départemental ne cosignent pas l'annexe, chacune de ces autorités procède à la tarification des soins de longue durée pour les prestations relevant de ses compétences.

Lorsque le président du conseil départemental n'est pas signataire de l'annexe du contrat, celui-ci établit une convention à l'aide sociale avec l'établissement de santé, titulaire d'une autorisation d'activité de soins de longue durée, habilité à recevoir des bénéficiaires de l'aide sociale.

**Art. L6114-2**

Les contrats mentionnés à l'article L. 6114-1 déterminent les objectifs stratégiques des établissements de santé sur la base du projet régional de santé défini à l'article L. 1434-1, notamment du schéma régional de santé défini à l'article L. 1434-3 ou du schéma interrégional mentionné au 2° de l'article L. 1434-6.

Ces objectifs stratégiques concernent le positionnement territorial de l'établissement et le pilotage interne de l'établissement.

Le contrat peut également déterminer d'autres objectifs stratégiques en lien avec les missions des établissements de santé définies aux articles L. 6111-1 à L. 6111-7.

Chaque objectif est assorti d'un indicateur unique.

Les contrats précisent les engagements des établissements, notamment de retour à l'équilibre financier, qui peuvent donner lieu à un financement par la dotation prévue à l'article L. 162-22-14 du code de la sécurité sociale.

**Art. L6114-4**

Pour les établissements de santé privés mentionnés au d de l'article L. 162-22 du code de la sécurité sociale, les contrats fixent le montant des tarifs des prestations mentionnées au 1° de l'article L. 162-22-3 dans le respect des articles L. 162-22-3-1 à L. 162-22-3-3 du même code. Sans préjudice des dispositions de l'article L. 351-1 du code de l'action sociale et des familles relatives aux compétences des tribunaux interrégionaux de la tarification sanitaire et sociale, les litiges relatifs à l'application de ces stipulations sont portés devant les tribunaux judiciaires spécialement désignés en application de l'article L. 211-16 du code de l'organisation judiciaire.

**Art. L6114-5**

Les conditions d'application des articles L. 6114-1 à L. 6114-4 sont définies par décret.

###### Chapitre V : Mise à disposition temporaire de professionnels de santé auprès des établissements de santé

**Art. L6115-1**

Les établissements de santé et les laboratoires de biologie médicale ne peuvent avoir recours, dans le cadre des contrats de mise à disposition qu'ils concluent avec des entreprises de travail temporaire, à des médecins, des chirurgiens-dentistes, des pharmaciens, des sages-femmes ou des professionnels de santé relevant du livre III de la quatrième partie qu'à la condition que ceux-ci aient exercé leur activité dans un cadre autre qu'un contrat de mission conclu avec une de ces entreprises de travail temporaire pendant une durée minimale appréciée dans des conditions fixées par décret en Conseil d'Etat.

A titre dérogatoire, l'interdiction établie au premier alinéa du présent article ne s'applique pas aux contrats de mise à disposition de personnes dotées du statut d'étudiant en santé conclus avec des entreprises de travail temporaire établies en France ou à l'étranger.

Les entreprises de travail temporaire mentionnées au même premier alinéa vérifient le respect de la condition fixée audit premier alinéa et en attestent auprès des établissements de santé et des laboratoires de biologie médicale au plus tard lors de la signature du contrat de mise à disposition. Les modalités d'application du présent alinéa sont déterminées par décret en Conseil d'Etat.

Ce décret prévoit les sanctions applicables en cas de manquement constaté à l'interdiction prévue au présent article.

###### Chapitre VI : Contrôle.

**Art. L6116-1**

L'exécution des lois et règlements qui se rapportent à la santé publique est contrôlée, à l'intérieur des établissements sanitaires, sociaux et médico-sociaux, par les agents mentionnés aux articles L. 1421-1 et L. 1435-7 et les membres de l'inspection générale des affaires sociales.

Sont également soumises à ce contrôle :

1° Les personnes morales gestionnaires de ces établissements, pour leurs activités consacrées à cette gestion ;

2° Les personnes morales qui exercent, directement ou indirectement, le contrôle exclusif ou conjoint des personnes mentionnées au 1° ;

3° Les autres personnes morales qui sont contrôlées par les personnes mentionnées au même 1° et qui concourent à la gestion des établissements mentionnés au premier alinéa ou leur fournissent des biens et des services, pour leurs activités consacrées à cette gestion.

Le président du conseil de surveillance et le directeur de l'établissement sont tenus informés des conclusions des contrôles prévus au présent article, dans le respect des règles du secret professionnel et de la déontologie.

**Art. L6116-2**

A l'intérieur des établissements de santé et organismes exerçant les missions d'établissement de santé et des établissements médico-sociaux, le contrôle est exercé à l'initiative du directeur général de l'agence régionale de santé sans préjudice des pouvoirs reconnus au représentant de l'Etat dans le département en application du présent code et du livre III du code de l'action sociale et des familles.

A l'intérieur des établissements sociaux, le contrôle est exercé à l'initiative du représentant de l'Etat dans le département.

Le contrôle exercé par les membres de l'inspection générale des affaires sociales l'est à l'initiative du ministre chargé de la santé ou du ministre chargé de la sécurité sociale.

**Art. L6116-3**

Les établissements de santé transmettent chaque année leurs comptes à l'agence régionale de santé. Pour les établissements de santé privés, l'agence régionale de santé peut, en complément, demander la transmission des comptes des organismes gestionnaires.

Toutes autres pièces comptables nécessaires au contrôle sont mises à la disposition de l'autorité de tarification et, en tant que de besoin, communiquées par celle-ci aux services chargés de l'analyse économique et financière.

En cas de non-respect de l'obligation de transmission, la sanction prévue à l'article L. 6113-8 est applicable.

Sur la base de ces données comptables, l'agence régionale de santé contrôle l'absence de surcompensation financière sur le champ des activités mentionnées à l'article L. 6111-1 et à l'article L. 6147-10. Elle procède, le cas échéant, à la récupération des sommes indument déléguées.

Il n'y a de surcompensation que dans le cas où l'établissement de santé dépasse le taux de bénéfice raisonnable.

Les règles d'application et de calcul de la surcompensation s'appliquent au plan national en conformité avec les règles européennes.

Un décret en Conseil d'Etat fixe les règles de calcul et d'application de la surcompensation et détermine les modalités de transmission des comptes et de répartition des charges et des produits entre les activités mentionnées à l'article L. 6111-1, ainsi qu'à l'article L. 6147-10 et les autres activités, les modalités de contrôle et de publicité, ainsi que le mécanisme de récupération.

###### Chapitre VII : Dispositions pénales.

**Art. L6117-1**

Est puni des peines prévues à l'article L. 2326-3, le fait de faire obstacle au contrôle prévu à l'article L. 6116-4.

Le tribunal peut en outre prononcer la fermeture de l'établissement.

**Art. L6117-2**

Le fait, pour une personne collaborant aux travaux d'une agence régionale de santé, de détenir un intérêt direct ou indirect dans un établissement de santé du ressort de cette agence, est puni des peines prévues au premier alinéa de l'article 432-12 du code pénal.

##### Titre II : Equipement sanitaire

###### Chapitre Ier : Mesures diverses relatives à l'organisation sanitaire.

**Art. L6121-7**

Le Comité national de l'organisation sanitaire et sociale comprend :

1° Des représentants, des collectivités territoriales et des organismes de sécurité sociale ;

2° Des représentants des institutions et des établissements de santé, des établissements sociaux, publics ou privés, et des établissements assurant une activité de soins à domicile ;

3° Des représentants des personnels de ces institutions et établissements ;

4° Des représentants des usagers de ces institutions et établissements ;

5° Des représentants des professions de santé ;

6° Des personnalités qualifiées.

Il comporte des sections.

**Art. L6121-8**

Le Comité national comprend, outre les personnes mentionnées à l'article L. 6121-9, un député désigné par la commission des affaires culturelles, familiales et sociales de l'Assemblée nationale et un sénateur désigné par la commission des affaires sociales du Sénat. Il est présidé par un conseiller d'Etat ou par un conseiller maître à la Cour des comptes.

La composition et les modalités de fonctionnement du Comité national et celles des formations qu'ils comportent sont fixées par voie réglementaire.

**Art. L6121-11**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues à l'article L. 6121-8 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre II : Autorisations.

**Art. L6122-1**

Sont soumis à l'autorisation de l'agence régionale de santé les projets relatifs à la création de tout établissement de santé, la création, la conversion et le regroupement des activités de soins, y compris sous la forme d'alternatives à l'hospitalisation, et l'installation des équipements matériels lourds.

La liste des activités de soins et des équipements matériels lourds soumis à autorisation est fixée par décret en Conseil d'Etat.

**Art. L6122-2**

L'autorisation est accordée, en tenant compte des éléments des rapports de certification émis par la Haute Autorité de santé qui concernent le projet pour lequel elle est sollicitée et qui sont pertinents à la date de la décision (1), lorsque le projet :

1° Répond aux besoins de santé de la population identifiés par le schéma mentionné à l'article L. 1434-2 ou au 2° de l'article L. 1434-6 ;

2° Est compatible avec les objectifs fixés par ce schéma ;

3° Satisfait à des conditions d'implantation et à des conditions techniques de fonctionnement.

Des autorisations dérogeant aux 1° et 2° peuvent être accordées à titre exceptionnel et dans l'intérêt de la santé publique après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire.

Lorsque les règles fixées en vertu de l'article L. 1151-1 recouvrent le champ d'une activité de soins soumise à l'autorisation prévue à l'article L. 6122-1, les établissements titulaires de cette autorisation respectent ces règles en sus des conditions d'implantation et des conditions techniques de fonctionnement prévues aux articles L. 6123-1 et L. 6124-1 applicables à l'activité de soins concernée. Les dispositions du sixième alinéa de l'article L. 1151-1 sont applicables à ces établissements.

Les autorisations existantes incompatibles avec la mise en œuvre des dispositions relatives à l'organisation des soins prévues par le schéma mentionné au L. 1434-2 ou au 2° de l'article L. 1434-6 sont révisées selon la procédure prévue à l'article L. 6122-12.

La notification du projet de révision intervient dans les six mois suivant la publication du schéma applicable. La révision peut conduire au retrait de l'autorisation. Le délai de mise en œuvre de la modification de l'autorisation est fixé par la décision de l'agence régionale de santé prévue au troisième alinéa du même article L. 6122-12 ; il ne peut être supérieur à un an.

**Art. L6122-3**

L'autorisation ne peut être accordée qu'à :

1° Un ou plusieurs médecins, éventuellement associés pour leur exercice professionnel ou pour la mise en commun de moyens nécessaires à cet exercice ;

2° Un établissement de santé ;

3° Une personne morale dont l'objet porte, notamment, sur l'exploitation d'un établissement de santé, d'une activité de soins ou d'un équipement matériel lourd mentionnés à l'article L. 6122-1 ou la pratique des activités propres aux laboratoires de biologie médicale.

Cette autorisation ne peut être cédée avant le début des travaux, l'installation de l'équipement matériel lourd et la mise en oeuvre de l'activité de soins ou de la structure de soins alternative à l'hospitalisation.

Toute cession est soumise à la confirmation de l'autorisation au bénéfice du cessionnaire par l' agence régionale de santé de la région dans laquelle se trouve l'autorisation cédée.

Quelle que soit la forme de gestion ou d'exploitation adoptée par la personne titulaire de l'autorisation, celle-ci en demeure le seul responsable, notamment au regard des obligations relatives à l'organisation et à la sécurité des soins.

**Art. L6122-4**

L'autorisation est donnée avant le début des travaux, de l'installation de l'équipement matériel lourd ou de la mise en oeuvre des activités de soins ou des structures de soins alternatives à l'hospitalisation projetées.

Elle vaut de plein droit autorisation de fonctionner, sous réserve d'une déclaration de commencement d'activité auprès de l'agence régionale de santé et, le cas échéant, de la réalisation de la visite de conformité, prévue au troisième alinéa, suivie d'un résultat positif et, sauf mention contraire, autorisation de dispenser des soins remboursables aux assurés sociaux par application de l'article L. 162-21 du code de la sécurité sociale. Le titulaire de l'autorisation s'engage, dans la déclaration de commencement d'activité, au respect de la conformité de l'activité de soins ou de l'équipement matériel lourd aux conditions d'autorisation.

Le directeur général de l'agence régionale de santé peut décider qu'il sera fait une visite de conformité dans les six mois suivant la mise en œuvre des activités de soins ou des structures de soins alternatives à l'hospitalisation ou la mise en service de l'équipement matériel lourd. Dans cette hypothèse, il notifie sa décision au titulaire de l'autorisation dans le mois suivant la réception de la déclaration de commencement d'activité. A défaut de notification dans ce délai, le directeur général de l'agence régionale de santé est réputé renoncer à diligenter cette visite.

En cas de modification des locaux ou des conditions d'exécution de l'autorisation, le directeur général de l'agence régionale de santé peut décider qu'il sera fait une visite de conformité dans les conditions prévues à l'alinéa précédent.

Le défaut de conformité peut donner lieu à l'application des mesures prévues à l'article L. 6122-13 du présent code. Les modalités de visite de conformité sont fixées par décret.

L'autorisation de dispenser des soins remboursables aux assurés sociaux peut être refusée lorsque le prix prévu est hors de proportion avec les conditions de fonctionnement du service, eu égard aux conditions techniques de fonctionnement fixées en application de l'article L. 6122-2.

**Art. L6122-5**

L'autorisation mentionnée à l'article L. 6122-1 est subordonnée au respect d'engagements relatifs, d'une part, aux dépenses à la charge de l'assurance maladie ou au volume d'activité et, d'autre part, à la réalisation d'une évaluation dans des conditions fixées par décret. Cette évaluation prend en compte le respect de référentiels mentionnés au premier alinéa de l'article L. 162-30-3 du code de la sécurité sociale et, le cas échéant, les résultats du programme mentionné au troisième alinéa du même article L. 162-30-3.

Lorsque la demande d'autorisation porte sur le changement de lieu d'implantation d'un établissement existant, ne donnant pas lieu à un regroupement d'établissements, le demandeur doit joindre à son dossier un document présentant ses engagements relatifs aux dépenses à la charge de l'assurance maladie et au volume d'activité, fixés par référence aux dépenses et à l'activité constatée dans l'établissement. L'autorité chargée de recevoir le dossier peut, dans un délai de deux mois après réception du dossier, demander au requérant de modifier ses engagements. Le dossier n'est alors reconnu complet que si le requérant satisfait à cette demande dans le délai d'un mois.

Lorsque des indicateurs de vigilance en matière de qualité et de sécurité des soins, définis par arrêté du ministre de la santé sur proposition de la Haute Autorité de santé, font apparaître un niveau d'alerte à analyser, le maintien ou le renouvellement de l'autorisation peut être subordonné à la participation du demandeur à une concertation avec l'agence régionale de santé compétente, portant sur la mise en place éventuelle de mesures correctrices. L'engagement de cette concertation est notifié par le directeur général de l'agence régionale de santé au demandeur, par tout moyen donnant date certaine à la réception de cette notification. Il est proposé au demandeur d'y participer dans un délai qui ne peut être inférieur à deux mois.

En cas de non-respect des engagements mentionnés au deuxième alinéa ou en cas de refus du titulaire de l'autorisation de participer à la concertation mentionnée à l'alinéa précédent, l'autorisation peut être suspendue ou retirée dans les conditions prévues à l'article L. 6122-13.

**Art. L6122-6**

Le regroupement mentionné à l'article L. 6122-1 consiste à réunir en un même lieu tout ou partie des activités de soins précédemment autorisées sur des sites distincts à l'intérieur de la même région ou réparties entre plusieurs régions.

La conversion mentionnée à l'article L. 6122-1 consiste à transformer pour tout ou partie la nature de ses activités de soins.

Par dérogation au 2° de l'article L. 1434-3, l'autorisation de regroupement ou de conversion peut être accordée à des titulaires d'autorisation situés dans une zone définie au a du 2° de l'article L. 1434-9 dont les moyens excèdent ceux qui sont prévus par le schéma régional ou interrégional de santé.

Les dispositions du présent article ne sont pas applicables aux cessions d'établissements ne donnant pas lieu à une augmentation de capacité ou à un regroupement d'établissements.

**Art. L6122-7**

L'autorisation peut être assortie de conditions particulières imposées dans l'intérêt de la santé publique et de l'organisation de la permanence des soins et, le cas échéant, des besoins spécifiques de la défense identifiés par le schéma mentionné à l'article L. 1434-3.

Elle peut être limitée, sur la sollicitation du demandeur de l'autorisation, à des pratiques thérapeutiques spécifiques précisées par décret en Conseil d'Etat.

Elle peut également être subordonnée à la mise en œuvre de mesures de coopération favorisant l'utilisation commune de moyens et l'effectivité de la permanence des soins.

L'autorisation peut être suspendue ou retirée selon les procédures prévues à l'article L. 6122-13 si les conditions mises à son octroi ne sont pas respectées.

**Art. L6122-8**

L'autorisation est donnée pour une durée déterminée, fixée par voie réglementaire. Cette durée ne peut être inférieure à sept ans, sauf pour les activités de soins nécessitant des dispositions particulières dans l'intérêt de la santé publique.

L'autorisation fixe, le cas échéant, les objectifs quantitatifs et qualitatifs des activités de soins ou des équipements lourds autorisés. Dans ce cas, l'autorisation prévoit les pénalités applicables en cas de non-respect de ces objectifs.

Dans le cadre d'une opération de coopération, conversion, cession, changement de lieu d'implantation, fermeture, regroupement prévue, le cas échéant, par le schéma régional ou interrégional de santé et pour assurer la continuité des soins, l'agence régionale de santé peut modifier la durée de validité d'une autorisation restant à courir ou fixer pour la nouvelle autorisation une durée de validité inférieure à celle prévue, le cas échéant, par voie réglementaire, après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire.

**Art. L6122-9**

L'autorisation d'activités ou d'équipements relevant d'un schéma régional est donnée ou renouvelée par l'agence régionale de santé après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire.

L'autorisation d'activités ou d'équipements relevant d'un schéma national ou interrégional est donnée ou renouvelée par l'agence régionale de santé de la région dans laquelle le demandeur a son siège social ou son domicile, après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire et sur avis conforme de chacune des autres agences concernées par le projet rendu après consultation de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire intéressé. Le délai d'instruction prévu au présent article est interrompu entre le jour où l'agence compétente saisit pour avis la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire constituée auprès d'elle et les agences des autres régions intéressées et le jour où elle reçoit le dernier de ces avis. Toutefois, les avis non reçus au bout de quatre mois sont réputés favorables au projet.

Dans le cas d'une demande d'autorisation relative aux greffes d'organes mentionnées à l'article L. 1234-2 ou aux allogreffes de cellules hématopoïétiques mentionnées à l'article L. 1243-6, la décision de l'agence régionale de santé est prise après avis conforme de l'Agence de la biomédecine (1).

Les demandes d'autorisation ou de renouvellement d'autorisation portant sur des activités de soins ou équipements de même nature sont reçues au cours de périodes déterminées par voie réglementaire. Elles sont examinées sans qu'il soit tenu compte de l'ordre de leur dépôt.

Dans le mois qui précède le début de chaque période, le directeur général de l'agence régionale de santé publie un bilan quantitatif de l'offre de soins faisant apparaître les zones mentionnées au a du 2° de l'article L. 1434-9 dans lesquelles cette offre est insuffisante au regard du schéma régional ou interrégional de santé. Les demandes tendant à obtenir une autorisation de création d'une activité de soins ou d'un équipement matériel lourd ne sont recevables, pour la période considérée, que pour des projets intéressant ces zones. Toutefois, dans l'intérêt de la santé publique, des demandes peuvent être reçues lorsqu'elles visent à satisfaire des besoins exceptionnels définis par arrêté du directeur général de l'agence régionale de santé.

La décision de l'agence régionale de santé est notifiée au demandeur dans un délai maximum de six mois suivant la date d'expiration de la période de réception des demandes. Cette décision est motivée. Toutefois, l'absence de notification d'une réponse dans ce délai vaut rejet de la demande d'autorisation. Dans cette hypothèse, et si le demandeur le sollicite dans un délai de deux mois, les motifs justifiant ce rejet lui sont notifiés dans le délai d'un mois. Le délai du recours contentieux contre la décision de rejet court alors de cette notification.

**Art. L6122-9-1**

Par dérogation aux dispositions des articles L. 6122-2, L. 6122-8 et L. 6122-9, en cas de menace sanitaire grave constatée par le ministre chargé de la santé dans les conditions prévues à l'article L. 3131-1, le directeur général de l'agence régionale de santé peut autoriser pour une durée limitée un établissement de santé à exercer une activité de soins autre que celle au titre de laquelle il a été autorisé.

Cette implantation n'est pas comptabilisée dans les objectifs quantifiés de l'offre de soins.

**Art. L6122-10**

Le renouvellement de l'autorisation est subordonné au respect des conditions prévues aux articles L. 6122-2 et L. 6122-5.

Il peut également être subordonné aux conditions mentionnées au deuxième alinéa de l'article L. 6122-7.

Le titulaire de l'autorisation adresse la demande de renouvellement de son autorisation à l'agence régionale de santé au plus tard quatorze mois avant l'échéance de l'autorisation.

Après avoir examiné les éléments mentionnés à l'article L. 6122-2, la compatibilité de l'autorisation avec le schéma régional ou interrégional de santé ou en cas de refus du titulaire de l'autorisation de la concertation mentionnée à l'article L. 6122-5, l'agence régionale de santé peut enjoindre à celui-ci de déposer un dossier de renouvellement dans les conditions fixées à l'article L. 6122-9, ainsi que les résultats de l'évaluation mentionnée à l'article L. 6122-5.

A défaut d'injonction un an avant l'échéance de l'autorisation, et par dérogation aux dispositions de l'article L. 6122-9, celle-ci est tacitement renouvelée. L'avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire n'est alors pas requis.

**Art. L6122-10-1**

Le schéma régional ou interrégional de santé et les décisions d'autorisation d'activités ou d'équipements matériels lourds sont susceptibles d'un recours hiérarchique auprès du ministre chargé de la santé, qui statue dans un délai maximum de six mois, après avis du Comité national de l'organisation sanitaire et sociale. Ce recours hiérarchique ne constitue pas un préalable obligatoire au recours contentieux.

**Art. L6122-11**

Toute autorisation est réputée caduque si l'opération n'a pas fait l'objet d'un commencement d'exécution dans un délai de trois ans.

L'autorisation est également réputée caduque pour la partie de l'activité, de la structure ou de l'équipement dont la réalisation, la mise en oeuvre ou l'implantation n'est pas achevée dans un délai de quatre ans.

De même, sauf accord préalable du directeur de l'agence régionale de santé sur demande justifiée du titulaire de l'autorisation, de l'administrateur judiciaire ou du liquidateur nommé par le tribunal de commerce, la cessation d'exploitation d'une activité de soins, d'une structure alternative à l'hospitalisation ou d'un équipement d'une durée supérieure à six mois entraîne la caducité de l'autorisation.

Cette caducité est constatée par le directeur de l'agence régionale de santé, notamment à l'occasion de l'élaboration du bilan prévu à l'article L. 6122-9.

**Art. L6122-12**

Lorsque le directeur général de l'agence régionale de santé constate que les objectifs quantitatifs et qualitatifs mentionnés à l'article L. 6122-8 sont insuffisamment atteints en fonction de critères définis par décret, il peut réviser l'autorisation mentionnée à l'article L. 6122-1.

A compter de la date de notification par l'agence régionale de santé du projet de révision de l'autorisation, accompagné de ses motifs, le titulaire de cette autorisation dispose d'un délai de trois mois pour faire connaître ses observations, présenter ses projets d'amélioration du fonctionnement ou faire une proposition d'évolution de l'activité de soins ou de l'équipement conforme aux prescriptions figurant au schéma régional ou interrégional de santé.

Ces observations et propositions font l'objet d'une procédure contradictoire entre l'agence régionale de santé et le titulaire de l'autorisation, en vue, le cas échéant, de modifier l'autorisation. Lorsqu'un accord est conclu entre l'agence régionale et le titulaire de l'autorisation, le directeur général de l'agence régionale de santé, après avis du de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire, prononce la modification de l'autorisation, sur les bases de cet accord.

Lorsqu'au terme de six mois après la réception par l'agence des observations et propositions du titulaire, aucun accord n'a pu être trouvé, une décision de modification ou, s'il y a lieu, une décision de retrait de l'autorisation peut être prise par le directeur général de l'agence régionale de santé après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire.

**Art. L6122-13**

I. — Lorsqu'il est constaté, à l'occasion de l'exercice d'une activité de soins ou de l'installation d'un équipement matériel lourd, un manquement aux lois et règlements pris pour la protection de la santé publique ou à la continuité des soins assurée par le personnel médical imputable à la personne titulaire de l'autorisation, ou en cas de refus de celle-ci de la concertation mentionnée à l'article L. 6122-5, le directeur général général de l'agence régionale de santé le notifie à cette dernière et lui demande de faire connaître, dans les huit jours, ses observations en réponse ainsi que les mesures correctrices adoptées ou envisagées.

En l'absence de réponse dans ce délai ou si cette réponse est insuffisante, il adresse au titulaire de l'autorisation une injonction de prendre toutes dispositions nécessaires et de faire cesser définitivement les manquements dans un délai déterminé. Il en constate l'exécution.

II. — En cas d'urgence tenant à la sécurité des patients ou du personnel ou lorsqu'il n'a pas été satisfait, dans le délai fixé, à l'injonction prévue au I, le directeur général général de l'agence régionale de santé peut prononcer la suspension immédiate, totale ou partielle, de l'autorisation de l'activité de soins concernée, d'une des pratiques thérapeutiques spécifiques mentionnées au deuxième alinéa de l'article L. 6122-7 ou l'interruption immédiate du fonctionnement des moyens techniques de toute nature nécessaires à la dispensation des soins.

La décision est notifiée au titulaire de l'autorisation, accompagnée des constatations faites et assortie d'une mise en demeure de remédier aux manquements dans un délai déterminé.

S'il est constaté au terme de ce délai qu'il a été satisfait à la mise en demeure, le directeur général de l'agence régionale met fin à la suspension.

Dans le cas contraire et après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire, le directeur général général de l'agence régionale de santé se prononce alors à titre définitif, soit sur le maintien de la suspension jusqu'à l'achèvement des mesures prévues, soit sur le retrait de l'autorisation ou sur la modification de son contenu. Il peut également assortir l'autorisation des conditions particulières mentionnées à l'article L. 6122-7.

**Art. L6122-14**

Sont considérés comme équipements matériels lourds au sens du présent titre les équipements mobiliers destinés à pourvoir soit au diagnostic, à la thérapeutique ou à la rééducation fonctionnelle des blessés, des malades et des femmes enceintes, soit au traitement de l'information et qui ne peuvent être utilisés que dans des conditions d'installation et de fonctionnement particulièrement onéreuses ou pouvant entraîner un excès d'actes médicaux. La liste de ces équipements est établie par voie réglementaire.

**Art. L6122-14-1**

L'autorisation relative aux équipements faisant l'objet d'une exploitation itinérante dans plusieurs régions sanitaires est donnée ou renouvelée par l'agence régionale de santé de la région dans laquelle le demandeur a son siège social ou son domicile, après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire de cette région rendu après consultation de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire de chacune des autres régions concernées par le projet. La décision comporte la liste des établissements dans lesquels l'équipement sera utilisé. Le délai d'instruction de la demande d'autorisation est interrompu dans les conditions prévues au deuxième alinéa de l'article L. 6122-9.

Les dispositions de l'article L. 6122-11 s'appliquent à cette autorisation pour chacun des établissements figurant sur la liste mentionnée à l'alinéa précédent. Le directeur général de l'agence régionale de santé compétent est alors celui de l'agence régionale de la région où se trouve l'établissement concerné.

**Art. L6122-15**

Afin d'organiser la collaboration entre les professionnels médicaux compétents en imagerie, l'agence régionale de santé peut, à la demande des professionnels concernés, autoriser la création de plateaux mutualisés d'imagerie médicale impliquant au moins un établissement de santé et comportant plusieurs équipements matériels lourds d'imagerie diagnostique différents, des équipements d'imagerie interventionnelle ou tout autre équipement d'imagerie médicale.

Les titulaires des autorisations élaborent à cet effet un projet de coopération qu'ils transmettent à l'agence régionale de santé.

Le projet de coopération prévoit les modalités selon lesquelles les professionnels mentionnés au premier alinéa contribuent à la permanence des soins en imagerie dans les établissements de santé.

Lorsque le projet de coopération implique un établissement public de santé partie au groupement mentionné à l'article L. 6132-1, la création d'un plateau mutualisé d'imagerie médicale peut être autorisée dès lors que l'organisation commune des activités d'imagerie réalisée au titre du III de l'article L. 6132-3 ne permet pas de répondre aux besoins de santé du territoire et qu'elle n'a pas été constituée dans le délai fixé par la convention mentionnée à l'article L. 6132-2.

Les autorisations de plateaux mutualisés d'imagerie médicale accordées par l'agence régionale de santé doivent être compatibles avec les orientations du schéma régional de santé prévu aux articles L. 1434-2 et L. 1434-3.

L'autorisation est accordée pour une durée de sept ans renouvelables, après avis de la conférence régionale de la santé et de l'autonomie, au vu des résultats d'un appel à projets lancé par l'agence régionale de santé.

Les titulaires des autorisations remettent à l'agence régionale de santé un rapport d'étape annuel et un rapport final qui comportent une évaluation médicale et économique.

L'autorisation peut être suspendue ou retirée dans les conditions prévues au même article L. 6122-13.

La décision d'autorisation prévue au présent article vaut autorisation pour les équipements ou activités de radiologie diagnostique pour les sites qui n'ont pas fait l'objet d'une autorisation préalable en vertu de l'article L. 6122-1. Il leur est fait application de l'article L. 162-1-7 du code de la sécurité sociale.

Les conditions de rémunération des praticiens exerçant dans le cadre de ces plateformes d'imagerie mutualisées peuvent déroger aux règles statutaires et conventionnelles. La facturation des dépassements de tarifs ne s'applique pas au patient qui est pris en charge au titre de l'urgence ou qui est bénéficiaire de la protection complémentaire en matière de santé mentionnée à l'article L. 861-1 du code de la sécurité sociale.

Les modalités selon lesquelles un hôpital des armées peut participer à un plateau mutualisé d'imagerie médicale sont précisées par décret.

**Art. L6122-20**

Les modalités d'application des dispositions du présent chapitre font, sauf dispositions contraires et en tant que de besoin, l'objet de décrets en Conseil d'Etat.

**Art. L6122-21**

Sont soumis à l'autorisation du préfet de la collectivité territoriale de Saint-Pierre-et-Miquelon les projets visés à l'article L. 6122-1. Les autorisations sont accordées en conformité avec les objectifs fixés par le schéma territorial de santé.

###### Chapitre III : Conditions d'implantation de certaines activités de soins et des équipements matériels lourds

**Art. L6123-1**

Les conditions d'implantation des activités de soins et des équipements matériels lourds mentionnés au L. 6122-1 sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Conditions techniques de fonctionnement

**Art. L6124-1**

Les conditions techniques de fonctionnement applicables aux établissements de santé et aux activités de soins et équipements matériels lourds mentionnés à l'article L. 6122-1 sont fixées par décret.

###### Chapitre V : Dispositions pénales.

**Art. L6125-1**

Le fait d'ouvrir ou de gérer un établissement de santé privé ou d'installer dans un établissement privé concourant aux soins médicaux des équipements matériels lourds définis à l'article L. 6122-14 en infraction aux dispositions des articles L. 6122-1 et L. 6122-7 est puni de 150000 euros d'amende.

Est puni de la même peine le fait de passer outre à la suspension ou au retrait d'autorisation prévus à l'article L. 6122-13.

En cas de récidive, la peine peut être assortie de la confiscation des équipements installés sans autorisation.

**Art. L6125-2**

L'usage dans l'intitulé, les statuts, contrats, documents ou publicité, de l'appellation d'établissement d'hospitalisation à domicile est réservé aux titulaires d'une autorisation d'activité de soins mentionnée à l'article L. 6122-1 dont l'objet est de réaliser des hospitalisations à domicile.

Le fait de faire usage de l'appellation d'établissement d'hospitalisation à domicile en violation des dispositions du présent article est puni d'une amende de 3 750 €.

Les personnes morales reconnues pénalement responsables, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction définie à l'alinéa précédent encourent une peine d'amende dans les conditions prévues à l'article 131-38 du même code.

##### Titre III : Coopération

###### Chapitre Ier : Coordination de l'évolution du système de santé par l'agence régionale de santé

**Art. L6131-1**

I. — Le directeur général de l'agence régionale de santé coordonne l'évolution du système hospitalier, notamment en vue de :

1° L'adapter aux besoins de la population et assurer l'accessibilité aux tarifs opposables ;

2° Garantir la qualité et la sécurité des soins ;

3° Améliorer l'organisation et l'efficacité de l'offre de soins et maîtriser son coût, notamment lorsque la procédure décrite à l'article L. 6143-3-1 n'a pas permis d'améliorer la situation financière d'un établissement ;

4° Améliorer les synergies interrégionales en matière de recherche.

II. — Dans le cadre de cette coordination, il veille à permettre aux hôpitaux des armées d'exercer dans les meilleures conditions, d'une part, leur mission prioritaire de soutien sanitaire des forces armées, et d'autre part, leurs activités mentionnées au 2° du II de l'article L. 6147-7 avec la meilleure qualité de service rendu.

**Art. L6131-2**

Aux fins mentionnées à l'article L. 6131-1, le directeur général de l'agence régionale de santé peut demander à des établissements publics de santé :

1° De conclure une convention de coopération ;

2° De créer un groupement de coopération sanitaire, un groupement d'intérêt public ou une fédération médicale inter-hospitalière prévue à l'article L. 6135-1 ;

3° De prendre une délibération tendant à la fusion des établissements concernés dans les conditions prévues à l'article L. 6141-7-1.

Le directeur général transmet sa demande au conseil de surveillance, au directoire et à la commission médicale des établissements concernés, en apportant toutes précisions sur les conséquences économiques et sociales et sur le fonctionnement de la nouvelle organisation des soins.

Si sa demande n'est pas suivie d'effet, après concertation avec le conseil de surveillance de ces établissements, le directeur général de l'agence régionale de santé peut prendre les mesures appropriées, notamment une diminution des dotations de financement mentionnées à l'article L. 162-22-13 du code de la sécurité sociale, pour que, selon les cas, les établissements concluent une convention de coopération, créent un groupement d'intérêt public, un groupement de coopération sanitaire ou une fédération médicale inter-hospitalière. Dans ce dernier cas, le directeur général de l'agence régionale de santé fixe les compétences obligatoirement transférées au groupement parmi celles figurant sur une liste établie par décret en Conseil d'Etat.

**Art. L6131-4**

Lorsque la demande du directeur général de l'agence régionale de santé mentionnée au 3° de l'article L. 6131-2 n'est pas suivie d'effet, celui-ci peut également prononcer la fusion des établissements publics de santé concernés.

**Art. L6131-5**

Le directeur général de l'agence régionale de santé peut demander à un établissement concerné par une opération de restructuration la suppression d'emplois et la révision de son contrat pluriannuel d'objectifs et de moyens. Il réduit en conséquence le montant de sa dotation de financement des missions d'intérêt général et d'aide à la contractualisation mentionnée à l'article L. 162-22-14 du code de la sécurité sociale ou des crédits de sa dotation annuelle de financement mentionnée aux articles L. 162-22-19 ou L. 174-1 du même code.

Lorsqu'il s'agit d'un établissement public de santé, le directeur demande au directeur général du Centre national de gestion le placement en position de recherche d'affectation des praticiens hospitaliers titulaires concernés par la restructuration, et modifie en conséquence l'état des prévisions de recettes et de dépenses.

A défaut de modification de l'état des prévisions de recettes et de dépenses dans un délai fixé par décret, le directeur général de l'agence régionale de santé modifie les contrats pluriannuels d'objectifs et de moyens et demande au directeur général du Centre national de gestion le placement en position de recherche d'affectation des praticiens hospitaliers titulaires concernés par la restructuration. Il arrête l'état des prévisions de recettes et de dépenses. Cet état a alors un caractère limitatif.

**Art. L6131-6**

Des mesures réglementaires, prises par décret en Conseil d'Etat, déterminent, en tant que de besoin, les modalités d'application du présent chapitre.

###### Chapitre II : Groupements hospitaliers de territoire

**Art. L6132-1**

I. — Chaque établissement public de santé, sauf dérogation tenant à sa spécificité dans l'offre de soins territoriale, est partie à une convention de groupement hospitalier de territoire. Le groupement hospitalier de territoire peut, sur demande conjointe de l'ensemble des directeurs des établissements parties et sous réserve de délibérations concordantes des conseils de surveillance et des conseils d'administration, être doté de la personnalité morale dans les conditions prévues à l'article L. 6132-5-2.

II. — Le groupement hospitalier de territoire a pour objet de permettre aux établissements de mettre en œuvre une stratégie de prise en charge commune et graduée du patient, dans le but d'assurer une égalité d'accès à des soins sécurisés et de qualité. Il assure la rationalisation des modes de gestion par une mise en commun de fonctions ou par des transferts d'activités entre établissements. Dans chaque groupement, les établissements parties élaborent un projet médical partagé garantissant une offre de proximité ainsi que l'accès à une offre de référence et de recours.

III. — Tous les groupements hospitaliers de territoire s'associent à un centre hospitalier universitaire au titre des activités hospitalo-universitaires prévues au IV de l'article L. 6132-3. Cette association est traduite dans le projet médical partagé du groupement hospitalier de territoire ainsi que dans une convention d'association entre l'établissement support du groupement hospitalier de territoire et le centre hospitalier universitaire. Cette convention d'association définit notamment les modalités selon lesquelles les hôpitaux des armées associés au groupement hospitalier de territoire coopèrent avec le centre hospitalier universitaire et les parties au groupement, au titre des activités hospitalo-universitaires prévues au IV de l'article L. 6132-3.

IV. — Les hôpitaux des armées peuvent, après autorisation du ministre de la défense et accord du directeur général de l'agence régionale de santé dont dépend l'établissement support d'un groupement hospitalier de territoire, être associés au groupement hospitalier de territoire. Cette association se traduit dans la convention constitutive du groupement hospitalier de territoire qui intègre notamment les besoins spécifiques de la défense ainsi que les modalités selon lesquelles les hôpitaux des armées participent au projet médical partagé du groupement et aux activités, fonctions et missions mentionnées à l'article L. 6132-3.

Les éléments du service de santé des armées mentionnés au 2° du I de l'article L. 6147-12 peuvent, après autorisation du ministre de la défense et accord du directeur général de l'agence régionale de santé dont dépend l'établissement support d'un groupement hospitalier de territoire, coopérer avec ce groupement dans le cadre d'une convention de coopération avec l'établissement support du groupement hospitalier de territoire conformément aux dispositions de l'article L. 6134-1.

Les éléments du service de santé des armées mentionnés au 3° du I de l'article L. 6147-12 peuvent, après accord du directeur général de l'agence régionale de santé dont dépend l'établissement support d'un groupement hospitalier de territoire, coopérer avec ce groupement dans le cadre d'une convention de coopération conclue par le ministre de la défense avec l'établissement support du groupement hospitalier de territoire conformément aux dispositions de l'article L. 6134-1.

V. — Les établissements publics de santé autorisés en psychiatrie peuvent, après accord du directeur général de l'agence régionale de santé dont dépend l'établissement support du groupement hospitalier de territoire concerné, être associés à l'élaboration du projet médical partagé de groupements auxquels ils ne sont pas parties, dans le cadre des communautés psychiatriques de territoire définies à l'article L. 3221-2.

VI. — Les établissements assurant une activité d'hospitalisation à domicile sont associés à l'élaboration du projet médical partagé des groupements hospitaliers de territoire situés sur leur aire géographique d'autorisation et dont ils ne sont ni parties ni partenaires.

VII. — Les établissements ou services médico-sociaux publics peuvent être parties à une convention de groupement hospitalier de territoire. Un établissement public de santé ou un établissement ou service médico-social public ne peut être partie qu'à un seul groupement hospitalier de territoire.

VIII. — Les établissements privés peuvent être partenaires d'un groupement hospitalier de territoire. Ce partenariat prend la forme d'une convention de partenariat prévue à l'article L. 6134-1. Cette convention prévoit l'articulation de leur projet médical avec celui du groupement. Dans les territoires frontaliers, les établissements situés dans l'Etat limitrophe peuvent être associés par voie conventionnelle.

**Art. L6132-2**

I. — La convention constitutive du groupement hospitalier de territoire est élaborée puis transmise à l'agence ou, le cas échéant, aux agences régionales de santé compétentes. Le ou les directeurs généraux des agences régionales de santé compétentes apprécient la conformité de la convention avec les projets régionaux de santé et peuvent demander que lui soient apportées les modifications nécessaires pour assurer cette conformité. Ils approuvent la convention ainsi que son renouvellement et sa modification. Le cas échéant, cette approbation vaut confirmation et autorisation de changement de lieu d'implantation des autorisations mentionnées à l'article L. 6122-1.

II. — La convention constitutive du groupement hospitalier de territoire définit :

1° Un projet médical partagé de l'ensemble des établissements parties à la convention de groupement hospitalier de territoire, et, le cas échéant, des hôpitaux des armées associés au groupement hospitalier de territoire. Ce projet médical est transmis à l'agence ou aux agences régionales de santé territorialement compétentes avant la conclusion de la convention constitutive ;

2° Les délégations éventuelles d'activités, mentionnées au II de l'article L. 6132-3 ;

3° Les transferts éventuels d'activités de soins ou d'équipements de matériels lourds entre établissements parties au groupement ;

4° L'organisation des activités et la répartition des emplois médicaux et pharmaceutiques, résultant du projet médical partagé et pouvant être prévues par voie d'avenant, ainsi que les modalités de constitution des équipes médicales communes et, le cas échéant, des pôles interétablissements ;

5° Les modalités d'organisation et de fonctionnement du groupement, notamment :

a) La désignation de l'établissement support chargé d'assurer, pour le compte des autres établissements parties au groupement, les fonctions et les activités déléguées. Cette désignation doit être approuvée par les deux tiers des conseils de surveillance des établissements parties au groupement. A défaut, l'établissement support est désigné par le directeur général de l'agence régionale de santé concernée, après avis du comité territorial des élus locaux prévu à l'article L. 6132-5 ;

b) La composition du comité stratégique chargé de se prononcer sur la mise en œuvre de la convention et du projet médical partagé. Il comprend notamment les directeurs d'établissement, le président de la commission médicale du groupement, les présidents des commissions médicales d'établissement et les présidents des commissions des soins infirmiers, de rééducation et médico-techniques de l'ensemble des établissements parties au groupement et, lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire, les personnels occupant des fonctions équivalentes à celles mentionnées pour les représentants des établissements parties au groupement hospitalier de territoire. Le comité stratégique peut mettre en place un bureau restreint auquel il délègue tout ou partie de sa compétence. Le directeur de l'établissement support est le président du comité stratégique du groupement hospitalier de territoire. Le président de la commission médicale de groupement en est le vice-président ;

c) Les modalités d'articulation entre les commissions médicales d'établissement pour l'élaboration du projet médical partagé et, le cas échéant, la mise en place d'instances communes ;

d) Le rôle du comité territorial des élus locaux, chargé d'évaluer les actions mises en œuvre par le groupement pour garantir l'égalité d'accès à des soins sécurisés et de qualité sur l'ensemble du territoire du groupement. A ce titre, il peut émettre des propositions et est informé des suites qui leur sont données. Il se prononce sur la stratégie du groupement hospitalier de territoire. Il donne notamment un avis sur le projet médical partagé, le projet de soins partagé ainsi que les conventions de partenariat et d'association entre le groupement hospitalier de territoire et des établissements non parties au groupement.

La convention constitutive du groupement hospitalier du territoire nouvellement constitué est publiée par l'agence régionale de santé sur son site internet, au moment de l'entrée en vigueur du groupement.

III. — Un établissement partie à la convention d'un groupement hospitalier de territoire peut demander à rejoindre la convention d'un autre groupement existant.

Avec l'accord du directeur de l'établissement et après délibération du conseil de surveillance de ce dernier, la demande est adressée au directeur général de l'agence régionale de santé conjointement par les directeurs des établissements supports des deux groupements hospitaliers de territoire concernés. Cette demande comprend l'avis favorable du comité stratégique et de la commission médicale de ces deux groupements

Au regard de l'amélioration des parcours de soins et dans l'intérêt de la santé publique, le directeur général de l'agence régionale de santé statue sur ces demandes dans un délai de deux mois. Il arrête, le cas échéant, la liste actualisée des groupements hospitaliers de territoire dans la région.

**Art. L6132-2-1**

I. — Il est institué dans chaque groupement hospitalier de territoire une commission médicale de groupement.

La commission médicale de groupement exerce les missions et les attributions suivantes :

1° Elle élabore la stratégie médicale du groupement et le projet médical partagé du groupement, et participe à leur mise en œuvre ;

2° Elle contribue à l'élaboration de la politique territoriale d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins, ainsi que des conditions d'accueil et de prise en charge des usagers.

II. — La commission médicale de groupement est composée de représentants des personnels médicaux, odontologiques, pharmaceutiques et maïeutiques. Elle élit son président.

III. — Un décret détermine les conditions d'application du présent article, notamment la composition et les règles de fonctionnement de la commission médicale de groupement, ainsi que les matières sur lesquelles elle est consultée.

**Art. L6132-2-2**

I. — Le président de la commission médicale de groupement exerce les missions et les attributions suivantes :

1° Il coordonne, en lien avec le président du comité stratégique, l'élaboration du projet médical partagé et sa mise en œuvre ;

2° Il coordonne la politique médicale du groupement hospitalier de territoire ;

3° Il veille, en lien avec le président du comité stratégique, à la cohérence des projets médicaux d'établissements avec le projet médical partagé ;

4° Conjointement avec le président du comité stratégique, il définit la politique territoriale d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins ainsi que des conditions d'accueil et de prise en charge des usagers.

Le président de la commission médicale de groupement tient la commission régulièrement informée de l'exercice de ses missions et attributions.

II. — Une charte de gouvernance est conclue entre le président de la commission médicale de groupement et le président du comité stratégique. Cette charte précise notamment :

1° Les modalités de la participation du président de la commission médicale de groupement aux échanges avec des autorités ou organismes extérieurs ;

2° Les moyens matériels et humains mis à la disposition du président de la commission médicale de groupement.

III. — Un décret détermine les modalités d'exercice des fonctions de président de la commission médicale de groupement.

**Art. L6132-2-3**

I. — Le groupement hospitalier de territoire peut être autorisé par le directeur général de l'agence régionale de santé à instituer une commission médicale unifiée de groupement en lieu et place de la commission médicale de groupement et des commissions médicales des établissements parties au groupement.

La demande est présentée par le directeur de l'établissement support du groupement hospitalier de territoire, en accord avec les directeurs des établissements parties et après avis favorable du comité stratégique du groupement, de la commission médicale de groupement et des commissions médicales de tous les établissements parties au groupement.

La commission médicale unifiée de groupement est constituée lors de sa première réunion, convoquée dans un délai de six mois maximum à compter de l'autorisation du directeur général de l'agence régionale de santé.

II. — La commission médicale unifiée de groupement est dissoute par décision du directeur général de l'agence régionale de santé :

1° Soit à l'initiative du directeur général de l'agence régionale de santé, lorsqu'il constate des manquements ou dysfonctionnements graves dans la mise en œuvre du dispositif ;

2° Soit à la demande du directeur de l'établissement support, en accord avec les directeurs des établissements parties, après avis favorable du comité stratégique du groupement et de la commission médicale unifiée de groupement.

Le directeur général de l'agence régionale de santé précise les modalités de la dissolution, notamment la date à laquelle elle intervient. Cette date est fixée dans les six mois suivant la décision du directeur général.

Les directeurs de chacun des établissements parties au groupement hospitalier de territoire instituent dans ce cas des commissions médicales d'établissement. Le groupement hospitalier de territoire met en place une commission médicale de groupement.

**Art. L6132-2-4**

I. — La commission médicale unifiée de groupement exerce, selon les mêmes modalités, l'ensemble des missions et des attributions conférées par le présent code à la commission médicale de groupement et aux commissions médicales d'établissement auxquelles elle se substitue. A ce titre :

1° Elle élabore la stratégie médicale du groupement et le projet médical partagé du groupement, et participe à leur mise en œuvre ;

2° Elle élabore le projet médical de chaque établissement partie, en cohérence avec le projet de l'établissement concerné et avec le projet médical partagé du groupement, et contribue à sa mise en œuvre ;

3° Elle contribue à l'élaboration de la politique d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins, ainsi que des conditions d'accueil et de prise en charge des usagers ;

4° Elle propose au directeur de chaque établissement partie au groupement un programme d'actions assorti d'indicateurs de suivi. Ce programme prend en compte les informations contenues dans le rapport annuel de la commission des usagers de l'établissement.

II. — La commission médicale unifiée de groupement est composée de représentants des personnels médicaux, odontologiques, pharmaceutiques et maïeutiques de l'ensemble des établissements parties au groupement. Elle élit son président.

III. — Un décret détermine les conditions d'application du présent article, notamment la composition et les règles de fonctionnement de la commission médicale unifiée de groupement, ainsi que les matières sur lesquelles elle est consultée.

**Art. L6132-2-5**

I. — Le président de la commission médicale unifiée de groupement est vice-président du comité stratégique, et vice-président des directoires des établissements parties au groupement.

II. — Le président de la commission médicale unifiée de groupement exerce, selon les mêmes modalités, l'ensemble des missions et des attributions conférées par le présent code aux présidents de la commission médicale de groupement et des commissions médicales d'établissement auxquelles la commission médicale unifiée de groupement se substitue. A ce titre :

1° Il coordonne, en lien avec le président du comité stratégique, l'élaboration du projet médical partagé et, en lien avec les directeurs des établissements parties au groupement, des projets médicaux d'établissement ;

2° Il coordonne, en lien avec le président du comité stratégique et les directeurs des établissements parties, la mise en œuvre de la stratégie médicale du groupement et des établissements, ainsi que du projet médical partagé et des projets médicaux d'établissements ;

3° Il coordonne la politique médicale du groupement et des établissements parties.

III. — Un décret fixe les modalités d'exercice des fonctions du président de la commission médicale unifiée de groupement et les modalités selon lesquelles des moyens humains et matériels sont mis à sa disposition pour assurer ses missions.

**Art. L6132-2-6**

I. — Le groupement hospitalier de territoire peut être autorisé par le directeur général de l'agence régionale de santé à instituer une commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement en lieu et place de la commission des soins infirmiers, de rééducation et médico-techniques du groupement ainsi que des commissions des soins infirmiers, de rééducation et médico-techniques des établissements parties au groupement.

La demande est présentée par le directeur de l'établissement support du groupement hospitalier de territoire, en accord avec les directeurs des établissements parties et après avis favorable du comité stratégique du groupement ainsi que de la commission de groupement et des commissions de tous les établissements parties au groupement hospitalier de territoire.

La commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement est constituée lors de sa première réunion, convoquée dans un délai de six mois maximum à compter de l'autorisation du directeur général de l'agence régionale de santé.

II. — La commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement est dissoute par décision du directeur général de l'agence régionale de santé :

1° Soit à l'initiative du directeur général de l'agence régionale de santé, lorsqu'il constate des manquements ou dysfonctionnements graves dans la mise en œuvre du dispositif ;

2° Soit à la demande du directeur de l'établissement support, en accord avec les directeurs des établissements parties et après avis favorable du comité stratégique du groupement ainsi que de la commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement.

Le directeur général de l'agence régionale de santé précise les modalités de la dissolution, notamment la date à laquelle elle intervient. Cette date est fixée dans les six mois suivant la décision du directeur général.

Les directeurs de chacun des établissements parties au groupement hospitalier de territoire instituent dans ce cas des commissions de soins infirmiers, de rééducation, médico-techniques d'établissement. Le groupement hospitalier de territoire met en place une commission des soins infirmiers, de rééducation et médico-techniques de groupement.

**Art. L6132-2-7**

I. — La commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement comprend des représentants des différentes catégories de personnels de soins infirmiers, de rééducation et médico-techniques.

II. — Le président de la commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement est un coordonnateur général des soins, ou un directeur des soins relevant des dispositions de l'article L. 4138-2 du code de la défense, désigné par le directeur de l'établissement support du groupement.

III. — Un décret détermine les conditions d'application du présent article, notamment la composition de la commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement, ses règles de fonctionnement, et précise les matières sur lesquelles elle est consultée.

**Art. L6132-3**

I. — L'établissement support désigné par la convention constitutive assure les fonctions suivantes pour le compte des établissements parties au groupement :

1° La stratégie, l'optimisation et la gestion commune d'un système d'information hospitalier convergent et interopérable, en particulier la mise en place d'un dossier patient permettant une prise en charge coordonnée des patients au sein des établissements parties au groupement. Les informations concernant une personne prise en charge par un établissement public de santé partie à un groupement ou par un hôpital des armées lorsqu'il est associé au groupement hospitalier de territoire, peuvent être partagées, dans les conditions prévues à l'article L. 1110-4. L'établissement support met en œuvre, dans le cadre de la gestion du système d'information, les mesures techniques de nature à assurer le respect des obligations prévues par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

Lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire, le système d'information hospitalier convergent et interopérable est mis en relation avec le système d'information de cet hôpital.

2° La gestion d'un département de l'information médicale de territoire. Par dérogation à l'article L. 6113-7, les praticiens transmettent les données médicales nominatives nécessaires à l'analyse de l'activité au médecin responsable de l'information médicale du groupement ;

3° La fonction achats. Lorsqu'un hôpital des armées est associé à un groupement hospitalier de territoire, l'établissement support de ce groupement peut assurer tout ou partie de la fonction achat au profit de l'hôpital des armées ;

4° La coordination des instituts et des écoles de formation paramédicale du groupement et des plans de formation continue et de développement professionnel continu des personnels des établissements parties au groupement ;

5° La définition d'orientations stratégiques communes pour la gestion prospective des emplois et des compétences, l'attractivité et le recrutement, la rémunération et le temps de travail des personnels médicaux, odontologiques, pharmaceutiques et maïeutiques, dans les limites des compétences des établissements parties à l'égard de ces personnels. Ces orientations, établies en cohérence avec la stratégie médicale du groupement, sont soumises au comité stratégique pour approbation. L'établissement support veille à leur respect par les établissements parties.

II. — L'établissement support du groupement hospitalier de territoire peut gérer pour le compte des établissements parties au groupement des équipes médicales communes, la mise en place de pôles interétablissements tels que définis dans la convention constitutive du groupement ainsi que des activités administratives, logistiques, techniques et médico-techniques.

Les personnels des hôpitaux des armées associés au groupement peuvent participer à des équipes médicales communes et à des pôles inter établissements.

III. — Les établissements parties au groupement hospitalier de territoire et les hôpitaux des armées associés au groupement organisent en commun les activités d'imagerie diagnostique et interventionnelle, le cas échéant au sein d'un pôle interétablissement. Ils organisent en commun, dans les mêmes conditions, les activités de biologie médicale et de pharmacie.

IV. — Les centres hospitaliers universitaires mentionnés au second alinéa de l'article L. 6141-2 coordonnent, au bénéfice des établissements parties aux groupements hospitaliers de territoire auxquels ils sont associés :

1° Les missions d'enseignement de formation initiale des professionnels médicaux ;

2° Les missions de recherche, dans le respect de l'article L. 6142-1 ;

3° Les missions de gestion de la démographie médicale ;

4° Les missions de référence et de recours.

**Art. L6132-4**

La certification des établissements de santé prévue à l'article L. 6113-3 est conjointe pour les établissements publics de santé parties à un même groupement et pour les hôpitaux des armées associés au groupement. Toutefois l'appréciation mentionnée à l'article L. 6113-3 fait l'objet d'une publication séparée pour chaque établissement du groupement hospitalier de territoire et pour chaque hôpital des armées associé au groupement.

**Art. L6132-5**

I. — Après avoir reçu les projets médicaux partagés des établissements souhaitant se regrouper au sein d'un groupement hospitalier de territoire ou en cas d'absence de transmission des projets médicaux partagés, les directeurs généraux des agences régionales de santé arrêtent le 1er juillet 2016, dans le respect du schéma régional de santé prévu à l'article L. 1434-3, la liste de ces groupements dans la ou les régions concernées et des établissements publics de santé susceptibles de les composer. La publication de cette liste entraîne la création du comité territorial des élus locaux de chaque groupement hospitalier de territoire. Il est composé des représentants des élus des collectivités territoriales aux conseils de surveillance des établissements parties au groupement.

II. — L'attribution des dotations régionales de financement des missions d'intérêt général et d'aide à la contractualisation mentionnées à l'article L. 162-22-13 du code de la sécurité sociale à un établissement public de santé, lorsqu'il ne relève pas de la dérogation prévue au I de l'article L. 6132-1 du présent code, est subordonnée à la conclusion par cet établissement d'une convention de groupement hospitalier de territoire.

**Art. L6132-5-1**

Les établissements parties à un même groupement hospitalier de territoire peuvent être autorisés par le directeur général de l'agence régionale de santé, dans des conditions prévues par décret en Conseil d'Etat, au regard de l'intention et des capacités de l'ensemble des établissements parties, à :

1° Mettre en commun leurs disponibilités déposées auprès de l'Etat, par dérogation aux articles L. 312-2, L. 511-5 et L. 511-7 du code monétaire et financier et à l'article L. 6145-8-1 du présent code ;

2° Elaborer un programme d'investissement et un plan global de financement pluriannuel uniques par dérogation aux 4° et 5° de l'article L. 6143-7 ;

3° Conclure avec l'agence régionale de santé, par dérogation à l'article L. 6114-1 et au 1° de l'article L. 6143-7, un contrat pluriannuel d'objectifs et de moyens unique pour l'ensemble des établissements du groupement.

**Art. L6132-5-2**

Le groupement hospitalier de territoire peut être doté de la personnalité morale dans les cas suivants :

1° Lorsque l'ensemble des établissements parties à un groupement hospitalier de territoire fusionnent dans les conditions prévues à l'article L. 6141-7-1. Dans ce cas, l'établissement issu de la fusion n'est pas tenu d'être partie à la convention mentionnée au premier alinéa du I de l'article L. 6132-1 ;

2° Lorsque l'ensemble des établissements parties à un groupement hospitalier de territoire constituent, à l'exclusion de tout autre membre, un groupement de coopération sanitaire mentionné à l'article L. 6133-1 afin qu'il assure au moins les fonctions mentionnées au I de l'article L. 6132-3. Le groupement de coopération sanitaire exerce également, le cas échéant, les compétences mentionnées aux II et III du même article L. 6132-3 et à l'article L. 6132-5-1. Pour l'exercice de ses compétences, le groupement de coopération sanitaire se substitue à l'établissement support du groupement hospitalier de territoire et l'administrateur du groupement de coopération sanitaire exerce l'ensemble des prérogatives accordées au directeur de l'établissement support.

Le groupement de coopération sanitaire applique les règles d'organisation et de fonctionnement prévues aux articles L. 6133-1 à L. 6133-10, sous réserve que le directeur de l'établissement support soit l'administrateur du groupement de coopération sanitaire et que le président de la commission médicale de groupement mentionné à l'article L. 6132-2-2 ou, le cas échéant, le président de la commission médicale unifiée mentionné à l'article L. 6132-2-5 soit le vice-administrateur du groupement. Les règles d'organisation et de fonctionnement du groupement de coopération sanitaire définies dans sa convention constitutive s'accordent avec celles prévues dans la convention constitutive du groupement hospitalier de territoire.

Par dérogation à l'article L. 6133-7, le groupement de coopération sanitaire n'est pas érigé en établissement de santé dans l'hypothèse où il devient titulaire d'une ou de plusieurs autorisations d'activités de soins.

**Art. L6132-6**

Les modalités d'application du présent chapitre à l'Assistance publique-hôpitaux de Paris, aux hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille sont déterminées par le décret en Conseil d'Etat mentionné à l'article L. 6132-7.

**Art. L6132-7**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre, notamment :

1° La définition du projet médical partagé prévu au II de l'article L. 6132-2 ;

2° Les conditions dans lesquelles est accordée la dérogation prévue au I de l'article L. 6132-1 ;

3° Les conditions d'élaboration de la convention constitutive de groupement hospitalier de territoire ;

4° Les conditions dans lesquelles les établissements privés d'hospitalisation peuvent être partenaires d'un groupement hospitalier de territoire ;

5° Les conditions dans lesquelles les modifications aux autorisations mentionnées à l'article L. 6122-1 et transférées en application de la convention de groupement hospitalier de territoire sont approuvées ;

6° Les conditions dans lesquelles les postes correspondant aux emplois mentionnés au 4° du II de l'article L. 6132-2 sont portés à la connaissance des praticiens exerçant au sein des établissements parties au groupement hospitalier de territoire ainsi que les modalités selon lesquelles ils sont pourvus, de manière à leur permettre de s'engager dans la mise en œuvre du projet médical ;

7° Les conditions de délégation des fonctions mentionnées à l'article L. 6132-3 au sein des groupements hospitaliers de territoire ;

8° Les conditions selon lesquelles l'établissement support du groupement hospitalier de territoire auquel un hôpital des armées est associé peut signer, dans le cadre du groupement hospitalier de territoire, des conventions pour le compte de ces derniers ;

9° Les conditions de mise en œuvre des autorisations prévues à l'article L. 6132-5-1, ainsi que celles permettant d'y mettre fin en garantissant la continuité des activités et des parcours de soins ;

10° Les conditions dans lesquelles un groupement hospitalier de territoire peut être doté de la personnalité morale, en application de l'article L. 6132-5-2, ainsi que les modalités de conciliation des prérogatives respectives du groupement et des établissements parties.

###### Chapitre III : Groupements de coopération sanitaire.

**Art. L6133-1**

Le groupement de coopération sanitaire de moyens a pour objet de faciliter, de développer ou d'améliorer l'activité de ses membres.

Un groupement de coopération sanitaire de moyens peut être constitué pour :

1° Organiser ou gérer des activités administratives, logistiques, techniques, médico-techniques, d'enseignement ou de recherche pour le compte de ses membres ;

2° Réaliser ou gérer des équipements d'intérêt commun ; il peut, le cas échéant, être titulaire à ce titre de l'autorisation d'installation d'équipements matériels lourds mentionnée à l'article L. 6122-1 ;

3° Permettre les interventions communes de professionnels médicaux et non médicaux exerçant dans les établissements ou centres de santé, les hôpitaux des armées ou les autres éléments du service de santé des armées membres du groupement ainsi que des professionnels libéraux membres du groupement ;

4° Exploiter sur un site unique les autorisations détenues par un ou plusieurs de ses membres, conformément aux articles L. 6122-1 et suivants. Dans ce cas, la convention constitutive du groupement fixe les règles de responsabilité à l'égard des patients, de responsabilité à leur égard et d'archivage des données médicales les concernant. Par dérogation à l'article L. 6122-4 et à l'article L. 162-21 du code de la sécurité sociale, le directeur général de l'agence régionale de santé peut autoriser le groupement à facturer les soins délivrés aux patients pour le compte de ses membres, dans les conditions prévues à l'article L. 6133-8 . Lorsque le groupement de coopération sanitaire est autorisé à facturer les soins, il se substitue aux établissements membres qui ne facturent plus les soins délivrés au titre de l'autorisation d'activité de soins exploitée par le groupement. Les établissements de santé confient les informations relatives à l'exploitation commune des autorisations au groupement de coopération sanitaire qui en assure la transmission conformément aux dispositions de l'article L. 6113-8.

Ce groupement poursuit un but non lucratif.

**Art. L6133-1-1**

Pour l'application du 4° de l'article L. 6133-1 aux hôpitaux des armées, les activités mentionnées à la liste prévue à l'article L. 6147-7 sont regardées comme des autorisations détenues par ces hôpitaux.

L'autorisation de facturer les soins prévue au 4° de l'article L. 6133-1 ne peut être donnée par le directeur général de l'agence régionale de santé qu'après accord du ministre de la défense.

**Art. L6133-2**

I. – Sans préjudice des dispositions de l'article L. 6147-14, un groupement de coopération sanitaire de moyens peut être constitué par des établissements de santé publics ou privés, des établissements médico-sociaux mentionnés à l'article L. 312-1 du code de l'action sociale et des familles, des centres de santé et des maisons de santé, des personnes physiques ou morales exerçant une profession médicale à titre libéral. Il doit comprendre au moins un établissement de santé, sauf dans le cas prévu au deuxième alinéa de l'article L. 6133-7.

Des personnes physiques ou morales exerçant une profession libérale de santé autre que médicale et d'autres organismes concourant à l'activité du groupement peuvent être membres de ce groupement sur autorisation du directeur général de l'agence régionale de santé.

Une personne physique ou morale qui poursuit un but lucratif en exerçant à titre principal une activité soit de fournisseur, de distributeur ou de fabricant de produit de santé, soit de prestataire de services ne peut être membre d'un groupement de coopération sanitaire.

II. – Lorsque, en application du 4° de l'article L. 6133-1 et de l'article L. 6133-1-1, un groupement de coopération sanitaire de moyens exploite les autorisations détenues par un ou plusieurs de ses membres, seuls les établissements de santé, les hôpitaux des armées et les personnes physiques ou morales mentionnées à l'article L. 6122-3 peuvent être membres de ce groupement.

III. – Lorsque, en application de l'article L. 6223-2, un laboratoire de biologie médicale est exploité sous la forme d'un groupement de coopération sanitaire, ce groupement ne peut compter parmi ses membres un professionnel de santé libéral à titre individuel ou une société exerçant une profession de santé.

**Art. L6133-2-1**

Lorsque, en application de l'article L. 6223-2, un laboratoire de biologie médicale est exploité sous la forme d'un groupement de coopération sanitaire, ce groupement peut facturer, aux tarifs des actes de biologie médicale fixés en application des articles L. 162-1-7 et L. 162-1-7-1 du code de la sécurité sociale, les examens de biologie médicale réalisés en dehors du cadre des prestations d'hospitalisation mentionnées au 1° de l'article L. 162-22-3 et dans le cadre des consultations et actes externes mentionnés aux articles L. 162-26 et L. 162-26-1 du même code.

**Art. L6133-3**

I. ― Le groupement de coopération sanitaire de moyens peut être constitué avec ou sans capital. Sa convention constitutive, signée par l'ensemble de ses membres, est soumise à l'approbation du directeur général de l'agence régionale de santé, qui en assure la publication.

Ce groupement acquiert la personnalité morale à dater de cette publication.

1. Le groupement de coopération sanitaire de moyens est une personne morale de droit public lorsqu'il est constitué exclusivement par des personnes de droit public, ou par des personnes de droit public et des personnes physiques ou morales exerçant une profession de santé à titre libéral.

2. Le groupement de coopération sanitaire de moyens est une personne morale de droit privé lorsqu'il est constitué exclusivement par des personnes de droit privé.

Dans les autres cas, sa nature juridique est fixée par les membres dans la convention constitutive.

Les modalités d'évaluation des apports ou des participations en nature sont déterminées par décret en Conseil d'Etat.

II. ― Le groupement de coopération sanitaire de moyens peut être employeur.

**Art. L6133-4**

La convention constitutive du groupement de coopération sanitaire de moyens définit son objet.

Elle précise la répartition des droits statutaires de ses membres, proportionnellement à leurs apports ou à leur participation aux charges de fonctionnement, ainsi que les règles selon lesquelles les membres du groupement sont tenus de ses dettes.

Elle détermine, sous réserve des dispositions du présent chapitre, les modalités d'organisation et de fonctionnement du groupement.

L'assemblée générale des membres du groupement de coopération sanitaire de moyens est habilitée à prendre toute décision dans les conditions prévues par la convention. Elle élit, en son sein, un administrateur chargé de la mise en œuvre de ses décisions, ainsi que le suppléant de ce dernier. L'administrateur représente le groupement dans tous les actes de la vie civile et en justice. Dans les rapports avec les tiers, il engage le groupement pour tout acte entrant dans l'objet de ce dernier.

**Art. L6133-5**

Lorsque le groupement de coopération sanitaire de moyens est une personne morale de droit public, le groupement est soumis aux règles de la comptabilité publique et il est doté d'un agent comptable désigné dans des conditions fixées par décret en Conseil d'Etat.

Lorsque ce groupement est une personne morale de droit privé, ses comptes sont certifiés par un commissaire aux comptes.

**Art. L6133-6**

Dans le cas prévu au 3° de l'article L. 6133-1, les professionnels médicaux des établissements de santé des hôpitaux des armées et des autres éléments du service de santé des armées ainsi que des centres de santé membres du groupement et les personnes physiques ou morales exerçant une profession médicale à titre libéral membres du groupement peuvent assurer des prestations médicales au bénéfice des patients pris en charge par l'un ou l'autre des établissements de santé et, le cas échéant, des hôpitaux des armées, membres du groupement et participer à la permanence des soins.

Les personnes physiques ou morales exerçant une profession médicale à titre libéral, qui assurent des prestations médicales au bénéfice d'un patient pris en charge par un établissement public de santé membre du groupement, sont rémunérées par cet établissement sur la base des honoraires correspondant aux tarifs prévus au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale. Lorsque ces personnes participent à la permanence des soins, elles peuvent être rémunérées forfaitairement dans des conditions définies par voie réglementaire.

Les dépenses relatives aux soins dispensés aux patients pris en charge par des établissements de santé mentionnés aux a à c de l'article L. 162-22 et à l'article L. 162-22-16 du code de la sécurité sociale sont supportées par l'établissement de santé concerné.

Les actes médicaux pratiqués par les professionnels médicaux employés par les établissements publics de santé ou par les établissements de santé mentionnés aux b et c de l'article L. 162-22-6 et à l'article L. 162-22-16 du même code, au bénéfice de patients pris en charge par les établissements de santé privés mentionnés aux d et e de l'article L. 162-22 du même code, sont facturés par l'établissement de santé employeur à l'établissement de santé dont relève le patient. Ce dernier assure le recouvrement des sommes correspondantes auprès du patient ou de la caisse d'assurance maladie.

Les professionnels médicaux libéraux exerçant une activité dans le cadre d'un groupement de coopération sanitaire continuent à relever à ce titre des professions mentionnées à l'article L. 640-1 du même code.

**Art. L6133-7**

Lorsqu'il est titulaire d'une ou plusieurs autorisations d'activités de soins, le groupement de coopération sanitaire est un établissement de santé avec les droits et obligations afférents. Le groupement de coopération sanitaire de droit privé est érigé en établissement de santé privé et le groupement de coopération sanitaire de droit public est érigé en établissement public de santé, par décision du directeur général de l'agence régionale de santé.

Lorsque le groupement de coopération sanitaire est un établissement public de santé, les règles de fonctionnement et de gouvernance des établissements publics de santé s'appliquent, sous les réserves suivantes :

1° Les fonctions de l'administrateur du groupement sont exercées en sus des fonctions du directeur mentionnées à l'article L. 6143-7 ;

2° Le conseil de surveillance est composé comme suit :

a) Cinq représentants des collectivités territoriales ou de leurs groupements, désignés par les assemblées délibérantes des collectivités territoriales ou de leurs groupements sur le territoire desquels les établissements membres sont implantés ;

b) Cinq représentants du personnel médical et non médical du groupement de coopération sanitaire érigé en établissement public de santé, dont trois désignés par le comité social d'établissement et deux désignés par la commission médicale d'établissement ;

c) Cinq personnalités qualifiées, parmi lesquelles deux désignées par le directeur général de l'agence régionale de santé et trois, dont deux représentants des usagers au sens de l'article L. 1114-1, désignées par le représentant de l'Etat dans le département.

Par dérogation aux dispositions du premier alinéa, un groupement de coopération sanitaire de moyens autorisé à pratiquer les seules activités de soins dont la liste est fixée par décret en Conseil d'Etat n'est pas érigé en établissement de santé.

**Art. L6133-8**

Lorsqu'un groupement de coopération sanitaire est un établissement de santé, il est financé sur le fondement des règles applicables aux établissements de santé.

Toutefois, lorsque l'activité exercée relève du 1° de l'article L. 162-22 du code de la sécurité sociale, l'article 33 de la loi de financement de la sécurité sociale pour 2004 (n° 2003-1199 du 18 décembre 2003) n'est pas applicable au financement du groupement, à l'exception du I, hormis le quatrième alinéa, et du II de cet article.

Lorsque le groupement est composé, d'une part, d'établissements de santé mentionnés aux a, b ou c de l'article L. 162-22 du code de la sécurité sociale et, d'autre part, d'établissements de santé mentionnés au d du même article, il peut opter soit pour l'application des tarifs des prestations d'hospitalisation des établissements mentionnés aux a, b et c du même article, soit pour celle des tarifs applicables aux établissements de santé mentionnés au d du même article, selon des modalités définies par voie réglementaire. Le directeur général de l'agence régionale de santé décide de l'échelle tarifaire applicable.

Par dérogation à l'article L. 162-2 du même code, la rémunération des personnes physiques ou morales exerçant la profession de médecin à titre libéral est versée par le groupement de coopération sanitaire lorsque ce dernier est financé par application des tarifs des prestations d'hospitalisation des établissements mentionnés aux a, b et c de l'article L. 162-22 du même code. Le tarif de l'acte ainsi versé au médecin ou à la personne morale est réduit d'une redevance correspondant aux moyens mis à sa disposition par le groupement de coopération sanitaire.

Lorsque le groupement de coopération sanitaire est financé par application des tarifs des prestations d'hospitalisation des établissements mentionnés au d du même article L. 162-22, la rémunération des personnes physiques ou morales exerçant la profession de médecin est versée sous la forme d'honoraires. Ces honoraires sont versés directement par l'assurance maladie au médecin lorsque celui-ci est libéral ou à la personne morale exerçant la profession de médecin à titre libéral et au groupement de coopération sanitaire lorsque le médecin est salarié.

**Art. L6133-9**

Dans des conditions et modalités définies par décret en Conseil d'Etat, le groupement de coopération sanitaire est dissous sous réserve des dispositions prévues à l'article L. 6147-15 :

1° Par décision de l'assemblée générale ;

2° De plein droit dans les cas prévus par la convention constitutive ;

3° Par décision motivée du directeur général de l'agence régionale de santé, en cas d'extinction de l'objet ou de manquement grave ou réitéré à ses obligations légales et réglementaires.

Dans tous les cas, le directeur général de l'agence régionale de santé assure la publicité de la dissolution.

**Art. L6133-10**

Des mesures réglementaires prises par décret en Conseil d'Etat déterminent, en tant que de besoin, les modalités d'application du présent chapitre.

###### Chapitre IV : Conventions de coopération.

**Art. L6134-1**

Dans le cadre des missions qui leur sont imparties et dans les conditions définies par voie réglementaire, les établissements de santé publics ou privés à but non lucratif peuvent participer à des actions de coopération, y compris internationales, avec des personnes de droit public et privé. Pour la poursuite de ces actions, ils peuvent signer des conventions, participer à des groupements d'intérêt public, des groupements d'intérêt économique ou des groupements de coopération sanitaire ou constituer entre eux des fédérations médicales interhospitalières.

Pour les actions de coopération internationale, les établissements de santé publics ou privés à but non lucratif peuvent également signer des conventions avec des personnes de droit public et privé, dans le respect des engagements internationaux souscrits par l'Etat français.

**Art. L6134-2**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues au premier alinéa de l'article L. 6134-1, et, en tant que de besoin, les modalités d'application des autres dispositions de cet article.

###### Chapitre V : Fédérations médicales interhospitalières.

**Art. L6135-1**

En vue du rapprochement d'activités médicales, deux ou plusieurs centres hospitaliers peuvent, par décision conjointe de leurs directeurs prise après avis de la commission médicale et du comité social de chacun des établissements concernés, décider de regrouper certains de leurs pôles d'activité clinique ou médico-technique ou certaines des structures internes de ces pôles, en fédérations médicales interhospitalières, avec l'accord des responsables des structures susmentionnées.

Cette décision définit l'organisation, le fonctionnement et l'intitulé de la fédération. Elle précise notamment la nature et l'étendue des activités de la fédération, les modalités d'association des personnels des établissements concernés à ces activités ainsi que les conditions de désignation et le rôle du praticien hospitalier coordonnateur sous la responsabilité duquel elles sont placées. Le coordonnateur est assisté par une sage-femme, un cadre paramédical ou un membre du personnel soignant et par un membre du personnel administratif.

##### Titre IV : Etablissements publics de santé

###### Chapitre Ier : Organisation générale.

**Art. L6141-1**

Les établissements publics de santé sont des personnes morales de droit public dotées de l'autonomie administrative et financière. Ils sont soumis au contrôle de l'Etat dans les conditions prévues par le présent titre. Leur objet principal n'est ni industriel ni commercial. Ils sont dotés d'un statut spécifique, prévu notamment par le présent titre et par la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, qui tient compte en particulier de leur implantation locale et de leur rôle dans les stratégies territoriales pilotées par les collectivités territoriales.

Le ressort des centres hospitaliers peut être communal, intercommunal, départemental, régional, interrégional ou national. Ils sont créés par décret lorsque leur ressort est national, interrégional ou régional et par arrêté du directeur général de l'agence régionale de santé dans les autres cas. A Saint-Barthélemy et à Saint-Martin, il est territorial.

Les collectivités territoriales participent à leur gouvernance. Elles sont étroitement associées à la définition de leurs stratégies afin de garantir le meilleur accès aux soins et la prise en compte des problématiques de santé dans les politiques locales.

Les établissements publics de santé sont dotés d'un conseil de surveillance et dirigés par un directeur assisté d'un directoire.

**Art. L6141-2**

Les centres hospitaliers qui ont une vocation régionale liée à leur haute spécialisation et qui figurent sur une liste établie par décret sont dénommés centres hospitaliers régionaux ; ils assurent en outre les soins courants à la population proche.

Les centres hospitaliers régionaux ayant passé une convention au titre du chapitre II du présent titre avec une université comportant une ou plusieurs unités de formation et de recherche médicales, pharmaceutiques ou odontologiques sont dénommés centres hospitaliers universitaires.

**Art. L6141-2-1**

Les ressources des établissements publics de santé peuvent comprendre :

1° Les produits de l'activité hospitalière et de la tarification sanitaire et sociale ;

2° Les subventions et autres concours financiers de l'Etat, des collectivités territoriales et de leurs groupements et de toute personne publique, ainsi que les dotations et subventions des régimes obligatoires de sécurité sociale ;

3° Les revenus de biens meubles ou immeubles et les redevances de droits de propriété intellectuelle ;

4° La rémunération des services rendus ;

5° Les produits des aliénations ou immobilisations ;

6° Les emprunts et avances, dans les limites et sous les réserves prévues à l'article L. 6145-16-1 ;

7° Les libéralités, dons, legs et leurs revenus ;

8° Toutes autres recettes autorisées par les lois et règlements en vigueur.

**Art. L6141-3**

Les établissements publics de santé peuvent gérer des structures pour toxicomanes, financées dans les conditions fixées par l'article L. 3411-2.

**Art. L6141-4**

Les centres hospitaliers régionaux définis à l'article L. 6141-2 peuvent comporter une unité chargée de donner avis et conseils spécialisés en matière de diagnostic, pronostic, traitement et éventuellement prévention des intoxications humaines, dénommée centre antipoison.

Les centres antipoison participent à l'aide médicale urgente telle qu'elle est définie à l'article L. 6311-1.

Ils apportent leur concours aux systèmes de vigilance.

La liste nationale des centres hospitaliers régionaux comportant un centre antipoison est fixée par arrêté du ministre chargé de la santé.

Leurs missions et les moyens y afférents sont fixés par décret.

**Art. L6141-5**

Un ou plusieurs établissements publics de santé peuvent être spécifiquement destinés à l'accueil des personnes incarcérées ou des personnes faisant l'objet d'une rétention de sûreté. Les dispositions des titres Ier, III et du présent titre sont adaptées par voie réglementaire aux conditions particulières de fonctionnement de ces établissements. Les dispositions du titre II ne leur sont pas applicables.

Le ministre de la justice affecte à ces établissements des personnels de direction et de surveillance ainsi que des personnels administratifs, sociaux, éducatifs et techniques, qui relèvent de l'administration pénitentiaire et demeurent soumis à leur statut particulier.

Dès lors qu'il existe un risque sérieux pour la sécurité des personnes au sein des établissements mentionnés au premier alinéa du présent article, les personnels soignants intervenant au sein de ces établissements et ayant connaissance de ce risque sont tenus de le signaler dans les plus brefs délais au directeur de l'établissement en lui transmettant, dans le respect des dispositions relatives au secret médical, les informations utiles à la mise en œuvre de mesures de protection.

Les mêmes obligations sont applicables aux personnels soignants intervenant au sein des établissements pénitentiaires.

Les compétences de l'agence régionale de santé mentionnées aux articles L. 6114-1, L. 6143-3, L. 6143-3-1, L. 6143-4 et L. 6145-1 à L. 6145-5 du présent code et à l'article L. 162-22-13 du code de la sécurité sociale sont, en ce qui concerne ces établissements, exercées conjointement par le ministre de la justice et le ministre chargé de la santé.

**Art. L6141-6**

Lorsqu'un service hospitalier de l'administration pénitentiaire est érigé en établissement public de santé, les dispositions du titre IV du statut général des fonctionnaires sont applicables aux fonctionnaires titulaires ou stagiaires de ce service qui y exercent des fonctions paramédicales, ainsi qu'aux agents contractuels exerçant les mêmes fonctions et occupant des emplois permanents à temps complet. Les conditions d'application du présent article sont fixées par voie réglementaire.

**Art. L6141-7**

Les établissements publics de santé sont soumis à un régime administratif, budgétaire, financier et comptable particulier, défini par le présent titre et précisé par voie réglementaire.

Les dispositions du code des marchés publics relatives à la passation des marchés sont adaptées, par voie réglementaire, aux conditions particulières de leur gestion.

**Art. L6141-7-1**

I. — La transformation d'un établissement public de santé résultant soit du changement de son ressort soit d'une fusion intervient dans les conditions définies respectivement au II et au III du présent article.

II. — Le changement de ressort correspond à une diminution ou une extension du ressort de l'établissement public de santé tel que défini au deuxième alinéa de l'article L. 6141-1.

Le directeur de l'établissement public devant faire l'objet d'un changement de ressort prend toutes les décisions nécessaires à la mise en œuvre de ce changement.

Le changement de ressort d'un établissement public de santé est décidé, en fonction du ressort qui en résultera, soit par arrêté du directeur général de l'agence régionale de santé, soit par décret. La décision détermine la date du changement de ressort et en complète, en tant que de besoin, les modalités.

III. — La fusion entre deux ou plusieurs établissements publics de santé s'effectue soit par la création d'une nouvelle personne morale, soit par le maintien de la personnalité morale de l'un des établissements partie à la fusion. Cette fusion est réalisée à l'initiative des établissements partie à la fusion ou à la demande du directeur général de l'agence régionale de santé conformément à l'article L. 6131-2.

La fusion de plusieurs établissements publics de santé entraîne le transfert à titre gratuit de l'ensemble des biens, droits et obligations à l'établissement issu de la fusion. Ces transferts de biens, droits et obligations ne donnent lieu à aucune indemnité, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraire.

Les décisions nécessaires à la mise en place de l'établissement issu de la fusion sont prises conjointement par les directeurs des établissements qui fusionnent, après que les conseils de surveillance de ces établissements se sont prononcés en application du 4° de l'article L. 6143-1 et après information des instances représentatives du personnel et du ou des comités stratégiques des groupements hospitaliers de territoire concernés.

Le directeur général de l'agence régionale de santé fixe les conditions dans lesquelles les autorisations prévues au chapitre VI du titre II du livre Ier de la cinquième partie et au chapitre II du titre II du livre Ier de la sixième partie du présent code, détenues par les établissements qui fusionnent, ainsi que les meubles et immeubles de leur domaine public et privé sont transférés à l'établissement issu de la fusion et atteste des transferts de propriété immobilière en vue de leur publication au fichier immobilier.

Les structures créées en application de l'article L. 6146-1 et les contrats conclus en application de l'article L. 6146-2 dans chaque établissement concerné avant la fusion sont transférés dans l'établissement qui en est issu. Il en va de même des emplois afférents aux structures considérées, créés avant l'intervention de la fusion.

Les procédures de recrutement et d'avancement, en cours avant la fusion, peuvent être valablement poursuivies dans l'établissement qui en est issu.

La fusion des établissements publics de santé est décidée, en fonction du ressort de l'établissement qui en est issu, soit par arrêté du directeur général de l'agence régionale de santé, soit par décret dans des conditions définies par voie réglementaire. La décision détermine la date de fusion, le nom et le siège de l'établissement et en complète, en tant que de besoin, les modalités.

Les établissements parties à la fusion conservent chacun une commission des usagers mentionnée à l'article L. 1112-3.

**Art. L6141-7-3**

Les établissements publics de santé peuvent créer une ou plusieurs fondations hospitalières, dotées de la personnalité morale, résultant de l'affectation irrévocable à l'établissement intéressé de biens, droits ou ressources apportés par un ou plusieurs fondateurs pour la réalisation d'une ou plusieurs œuvres ou activités d'intérêt général et à but non lucratif, afin de concourir aux activités de recherche ou de soins mentionnées à l'article L. 6111-1.

Les statuts des fondations hospitalières sont approuvés par décret. Ils définissent les conditions dans lesquelles une partie de la dotation peut être affectée à l'activité de la fondation.

Ces fondations disposent de l'autonomie financière.

Les règles applicables aux fondations d'utilité publique, prévues notamment par la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat, s'appliquent aux fondations hospitalières sous réserve des dispositions du présent article.

La fondation hospitalière est administrée par un conseil d'administration composé de représentants des établissements publics fondateurs. Les statuts peuvent en outre prévoir la présence de personnalités qualifiées. La fondation est soumise au contrôle du directeur général de l'agence régionale de santé.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L6141-8**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6141-1, L. 6141-2, L. 6141-6, L. 6141-7 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre II : Organisation hospitalière et universitaire.

**Art. L6142-1**

Les centres hospitaliers et universitaires sont des centres de soins où, dans le respect des malades, sont organisés les enseignements publics médical et pharmaceutique et post-universitaire, ainsi que, sans préjudice des attributions des autres établissements de recherche et d'enseignement, la recherche médicale et pharmaceutique et les enseignements para-médicaux.

Ils sont aménagés conformément à la mission ainsi définie.

**Art. L6142-2**

Comme il est dit à l'article L. 632-1 du code de l'éducation, ci après reproduit :

" Les études médicales théoriques et pratiques sont organisées par les unités de formation et de recherche de médecine. Elles doivent permettre aux étudiants de participer effectivement à l'activité hospitalière.

Sous réserve des dispositions de l'article L. 632-2, le régime des études médicales et post-universitaires ainsi que l'organisation de la recherche sont fixés par arrêtés du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé. En ce qui concerne la recherche, ces arrêtés sont également signés par les ministres intéressés. "

**Art. L6142-3**

Dans les villes sièges d'unités de formation et de recherche de médecine et de pharmacie, les universités, pour ce qui concerne ces unités, et les centres hospitaliers régionaux organisent conjointement l'ensemble de leurs services en centres hospitaliers et universitaires.

Les universités et les centres hospitaliers régionaux conservent leur personnalité juridique et leurs organes d'administration respectifs ; ils sont tenus de conclure des conventions pour préciser les axes stratégiques et les modalités de mise en œuvre de la politique hospitalo-universitaire entre l'université et le centre hospitalier régional.

Ces conventions sont élaborées en cohérence avec les contrats pluriannuels d'objectifs et de moyens mentionnés à l'article L. 6114-1, les projets d'établissement mentionnés à l'article L. 6143-2, les contrats pluriannuels d'établissement mentionnés à l'article L. 711-1 du code de l'éducation et les contrats de projets Etat-régions.

Elles portent en particulier sur la politique de recherche impliquant la personne humaine de l'université et les modalités de son déploiement au sein du centre hospitalier et universitaire et les modalités de participation du centre hospitalier régional et le cas échéant des autres établissements de soins à l'enseignement universitaire et post-universitaire.

Des établissements de santé ainsi que des établissements publics à caractère scientifique et technologique ou autres organismes de recherche peuvent être associés à ces conventions pour tout ou partie de leurs clauses.

Ces conventions sont révisées tous les cinq ans.

Les législations et réglementations universitaires et hospitalières restent respectivement applicables à ces centres, chacune dans son domaine propre, sous réserve des dérogations prévues par le présent chapitre et ses textes d'application.

**Art. L6142-4**

Dans le ressort d'une même académie, deux ou plusieurs centres hospitaliers régionaux ont la possibilité de passer convention avec la ou les universités de cette académie, pour la constitution d'un centre hospitalier et universitaire unique.

**Art. L6142-5**

Des conventions peuvent être conclues par les universités et par les centres hospitaliers régionaux, agissant conjointement, avec d'autres établissements de santé ou organismes publics ou privés susceptibles d'être associés aux diverses missions définies à l'article L. 6142-1.

**Art. L6142-7**

Comme il est dit au I de l'article L. 713-4 du code de l'éducation, ainsi reproduit :

" I. — Par dérogation aux articles L. 712-2, L. 712-3 et L. 712-6-1, les unités de formation et de recherche de médecine, de pharmacie, d'odontologie et de maïeutique ou, à défaut, les composantes qui assurent ces formations concluent, conjointement avec les centres hospitaliers régionaux, conformément aux articles L. 713-5 et L. 713-6, et, le cas échéant, avec les centres de lutte contre le cancer et les établissements de santé privés à but non lucratif, conformément à l'article L. 6142-5 du code de la santé publique, les conventions qui ont pour objet de déterminer la structure et les modalités de fonctionnement du centre hospitalier et universitaire. Elles respectent les orientations stratégiques de l'université définies dans le contrat pluriannuel d'établissement, notamment dans le domaine de la recherche impliquant la personne humaine.

Le directeur de l'unité ou de la composante a qualité pour signer ces conventions au nom de l'université.

Ces conventions ne peuvent être exécutées qu'après avoir été approuvées par le président de l'université et votées par le conseil d'administration de l'université.

Le président de l'université peut déléguer sa signature au directeur pour ordonnancer les recettes et les dépenses de l'unité de formation et de recherche ou de la composante.

Les emplois du personnel enseignant et hospitalier des centres hospitaliers et universitaires sont affectés dans le respect des dispositions de l'article L. 952-21.

La révision des effectifs enseignants et hospitaliers prend en compte les besoins de santé publique, d'une part, et d'enseignement et de recherche, d'autre part. "

**Art. L6142-8**

Comme il est dit à l'article L. 633-1 du code de l'éducation, ci-après reproduit :

" Les études pharmaceutiques théoriques et pratiques sont organisées par les unités de formation et de recherche de sciences pharmaceutiques ou, le cas échéant, par les unités de formation et de recherche médicales et pharmaceutiques. Elles doivent permettre aux étudiants de participer effectivement à l'activité hospitalière.

Les conventions mentionnées à l'article L. 6142-3 du code de la santé publique, cité à l'article L. 713-5 du présent code, fixent les modalités selon lesquelles les étudiants en pharmacie peuvent effectuer des stages dans les pharmacies à usage intérieur et dans les laboratoires de biologie du centre hospitalier universitaire.

Le directeur de l'unité de formation et de recherche de sciences pharmaceutiques et, dans le cas d'unités de formation et de recherche mixtes, médicales et pharmaceutiques, soit le directeur, soit, lorsque celui-ci n'est pas pharmacien, l'enseignant responsable de la section de pharmacie, sont habilités à proposer les conditions dans lesquelles les enseignements sont organisés par les unités de formation et de recherche de médecine et de sciences pharmaceutiques.

Les conditions d'application du présent article sont déterminées par décret. "

**Art. L6142-10**

Lorsque l'association d'une ou plusieurs structures médicales, pharmaceutiques ou odontologiques des établissements publics de santé ou d'un autre organisme public aux missions d'un centre hospitalier et universitaire définies à l'article L. 6142-1 s'avère indispensable, et que cet établissement ou organisme refuse de conclure une convention en application de l'article L. 6142-5, il peut être mis en demeure de le faire par décision conjointe des ministres chargés de l'enseignement supérieur et de la santé.

Cette décision impartit un délai pour la conclusion de la convention ; passé ce délai, les mesures nécessaires peuvent être imposées à l'établissement ou à l'organisme par voie réglementaire.

**Art. L6142-11**

Les difficultés qui s'élèvent à l'occasion de la conclusion ou de l'application des conventions prévues à l'article L. 6142-3 sont examinées par une commission comprenant le représentant de l'Etat dans le département, président, le directeur de l'unité de formation et de recherches médicales ou pharmaceutiques ou, lorsqu'il existe un comité de coordination de l'enseignement médical ou pharmaceutique, le président de ce comité et le médecin ou le pharmacien désigné par le directeur général de l'agence régionale de santé.

A défaut d'accord intervenu devant cette commission, il est statué par décision commune des ministres de l'enseignement supérieur et de la santé, dans les conditions déterminées par voie réglementaire.

**Art. L6142-12**

Lorsque la commission mentionnée à l'article L. 6142-11 se réunit pour régler des difficultés nées à l'occasion de la mise en oeuvre des dispositions relatives à l'enseignement de la pharmacie et de la biologie dispensé aux étudiants en pharmacie dans les pharmacies à usage intérieur et laboratoires du centre hospitalier régional faisant partie du centre hospitalier et universitaire, le directeur de l'unité de formation et de recherche de sciences pharmaceutiques ou, dans le cas d'unités de formation et de recherche mixtes, médicales et pharmaceutiques, soit le directeur, soit, lorsque celui-ci n'est pas pharmacien, l'enseignant responsable de la section de pharmacie, est entendu par ladite commission.

A défaut d'accord intervenu entre la commission et le directeur de l'unité de formation et de recherche de sciences pharmaceutiques ou l'enseignant responsable de la section de pharmacie dans les deux mois qui suivent la réunion de la commission, les ministres chargés de l'enseignement supérieur et de la santé statuent au vu de l'avis émis par une commission nationale élue dont la composition est fixée par voie réglementaire.

**Art. L6142-13**

Dans chaque centre hospitalier et universitaire, il est créé un comité de la recherche en matière biomédicale et de santé publique consulté sur des matières déterminées par voie réglementaire, notamment sur les conditions dans lesquelles l'établissement organise sa politique de recherche conjointement avec les universités et avec les établissements publics scientifiques et technologiques ou autres organismes de recherche ayant passé une convention d'association au fonctionnement du centre hospitalier universitaire dans les conditions prévues à l'article L. 6142-5.

**Art. L6142-14**

Comme il est dit à l'article L. 713-6 du code de l'éducation ci-après reproduit :

" Les charges financières résultant de l'application des articles L. 632-1, L. 713-5, L. 952-21 à L. 952-23 sont supportées en totalité, en ce qui concerne l'enseignement public médical pharmaceutique et post-universitaire, par le budget du ministère de l'éducation nationale. En ce qui concerne la recherche médicale et pharmaceutique, les charges incombant à l'Etat sont réparties entre ce budget et celui du ministère de la santé. "

**Art. L6142-15**

Un haut comité hospitalo-universitaire est placé auprès des ministres de l'enseignement supérieur et de la santé.

**Art. L6142-16**

Sont déterminées par décret :

1° Les conditions et modalités d'application de l'article L. 6142-12 ;

2° La composition, les règles de fonctionnement et les questions sur lesquelles le haut comité hospitalo-universitaire est consulté.

**Art. L6142-17**

Sont déterminées par décret en Conseil d'Etat, les modalités d'application des dispositions du présent chapitre, à l'exception de celles fixées à l'article L. 6142-16 et notamment :

1° Les conditions dans lesquelles certains pôles d'activité, structures internes ou personnels médicaux des établissements de santé mentionnés à l'article L. 6142-3 peuvent être maintenus partiellement ou totalement en dehors de l'application du présent chapitre ;

2° Les conditions dans lesquelles sont établies les conventions prévues aux articles L. 6142-3 et L. 6142-5 ;

3° Les conditions dans lesquelles les dépenses d'enseignement et de recherches qui ne peuvent être isolées dans l'état des prévisions de recettes et de dépenses des établissements de santé font l'objet d'un versement forfaitaire du ministère de l'enseignement supérieur ;

4° Les conditions dans lesquelles certaines dispositions du présent chapitre sont rendues applicables aux études dentaires et aux chirurgiens-dentistes, ainsi qu'aux pharmaciens pour certaines disciplines biologiques ;

5° Les conditions dans lesquelles certaines dispositions du présent chapitre peuvent être rendues applicables aux études pharmaceutiques et aux pharmaciens notamment les mesures transitoires nécessaires et les modalités du recrutement commun initial, hospitalier et universitaire, ainsi que les conditions dans lesquelles les enseignants des unités de formation de recherche de pharmacie ayant à la fois des fonctions hospitalières et universitaires peuvent demander à être intégrés dans le nouveau corps ou à conserver le régime du corps auquel ils appartiennent.

###### Chapitre III : Conseil de surveillance, directeur et directoire

**Art. L6143-1**

Le conseil de surveillance se prononce sur la stratégie et exerce le contrôle permanent de la gestion de l'établissement. Il délibère sur :

1° Le projet d'établissement mentionné à l'article L. 6143-2 et, annuellement, les modalités de sa mise en œuvre au sein de l'établissement et de ses structures, présentées par le directeur et le président de la commission médicale d'établissement ;

2° La convention constitutive des centres hospitaliers universitaires et les conventions passées en application de l'article L. 6142-5 ;

3° Le compte financier et l'affectation des résultats ;

4° Tout projet tendant à la fusion avec un ou plusieurs établissements publics de santé ;

5° Le rapport annuel sur l'activité de l'établissement présenté par le directeur ;

6° Toute convention intervenant entre l'établissement public de santé et l'un des membres de son directoire ou de son conseil de surveillance ;

7° Les statuts des fondations hospitalières créées par l'établissement ;

8° Les prises de participation et les créations de filiales mentionnées à l'article L. 6145-7 ;

9° Le plan pluriannuel d'investissement.

Il donne son avis sur :

— l'état des prévisions de recettes et de dépenses, le plan global de financement pluriannuel ainsi que le programme d'investissement ;

— la charte de gouvernance mentionnée au III de l'article L. 6143-7-3 ;

— la politique d'amélioration continue de la qualité, de la sécurité des soins et de la gestion des risques ainsi que les conditions d'accueil et de prise en charge des usagers ;

— les acquisitions, aliénations, échanges d'immeubles et leur affectation, les baux de plus de dix-huit ans, les baux emphytéotiques et les contrats de partenariat mentionnés à l'article L. 6148-2 ;

— la participation de l'établissement à un groupement hospitalier de territoire ;

— le règlement intérieur de l'établissement.

Le conseil de surveillance se voit présenter annuellement :

a) Les observations du directeur général de l'agence régionale de santé sur l'état de santé de la population du territoire et sur l'offre de soins disponible sur ce dernier ;

b) Les actions universitaires, d'enseignement et de recherche menées par le centre hospitalier universitaire avec lequel l'établissement a conclu une convention au titre de l'article L. 6142-5 ;

c) Le bilan, élaboré conjointement par le directeur et le président de la commission médicale d'établissement, des actions mises en œuvre par l'établissement pour améliorer l'accès aux soins et la gradation des soins, en lien avec la politique du groupement hospitalier de territoire.

Le conseil de surveillance communique au directeur général de l'agence régionale de santé ses observations sur le rapport annuel présenté par le directeur et sur la gestion de l'établissement.

A tout moment, le conseil de surveillance opère les vérifications et les contrôles qu'il juge opportuns et se fait communiquer les documents qu'il estime nécessaires à l'accomplissement de sa mission. Le directeur communique à la présidence du conseil de surveillance les documents financiers pluriannuels élaborés en concertation avec le directoire ainsi que les documents stratégiques relatifs au projet d'établissement et à la participation à des coopérations et réseaux validés en concertation avec le directoire.

Si les comptes de l'établissement sont soumis à certification en application de l'article L. 6145-16, le conseil de surveillance nomme, le cas échéant, le commissaire aux comptes.

Le conseil de surveillance est informé du contrat pluriannuel d'objectifs et de moyens conclu entre l'agence régionale de santé et l'établissement ainsi que de ses modifications.

**Art. L6143-2**

Le projet d'établissement définit, notamment sur la base du projet médical, la politique générale de l'établissement. Il prend en compte les objectifs de formation et de recherche définis conjointement avec l'université dans la convention prévue à l'article L. 6142-3 du présent code et à l'article L. 713-4 du code de l'éducation. Il comporte un projet de prise en charge des patients en cohérence avec le projet médical et le projet de soins infirmiers, de rééducation et médico-techniques, ainsi qu'un projet psychologique, un projet social et un projet de gouvernance et de management. Le projet d'établissement, qui doit être compatible avec les objectifs du schéma régional ou interrégional de santé, définit la politique de l'établissement en matière de participation aux dispositifs d'appui à la coordination et aux dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6 et d'actions de coopération mentionnées au titre III du présent livre. Il prévoit les moyens d'hospitalisation, de personnel et d'équipement de toute nature dont l'établissement doit disposer pour réaliser ses objectifs. Dans les établissements désignés pour assurer la mission de psychiatrie de secteur en application de l'article L. 3221-4, il précise les modalités d'organisation de cette mission au sein de la zone d'intervention qui lui a été affectée. Le projet d'établissement comprend un volet éco-responsable qui définit des objectifs et une trajectoire afin de réduire le bilan carbone de l'établissement.

Le projet d'établissement est établi pour une durée maximale de cinq ans. Il peut être révisé avant ce terme.

**Art. L6143-2-1**

Le projet social définit les objectifs généraux de la politique sociale de l'établissement ainsi que les mesures permettant la réalisation de ces objectifs. Il porte notamment sur la formation, le dialogue interne au sein des pôles dont le droit d'expression des personnels et sa prise en compte, l'amélioration des conditions de travail, la gestion prévisionnelle et prospective des emplois et des qualifications et la valorisation des acquis professionnels.

Un volet spécifique consacré à la qualité de vie au travail des personnels médicaux et non médicaux ainsi que des étudiants en santé est intégré au projet social défini par chaque établissement.

Le projet social est négocié par le directeur et les organisations syndicales représentées au sein du comité social d'établissement.

Le comité social d'établissement est chargé de suivre, chaque année, l'application du projet social et en établit le bilan à son terme.

**Art. L6143-2-2**

Le projet médical et le projet de soins infirmiers, de rééducation et médico-techniques définissent, chacun dans les domaines qu'il recouvre, les objectifs stratégiques d'évolution de l'organisation des filières de soins, du fonctionnement médical et des moyens médico-techniques permettant de répondre aux besoins de santé de la population. Le projet médical et le projet de soins infirmiers, de rééducation et médico-techniques prennent en compte l'évolution des stratégies de prise en charge, notamment thérapeutiques.

Ils définissent également les objectifs d'amélioration de la qualité et de la sécurité de la prise en charge et des parcours des patients.

Dans les centres hospitaliers universitaires, ils comprennent l'articulation avec les objectifs stratégiques en matière de recherche en santé et de formation, en lien avec les directeurs des unités de formation et de recherche médicale, pharmaceutique et odontologique.

Ils définissent, en conformité avec le projet médical partagé mentionné au 1° du II de l'article L. 6132-2 et avec le projet de soins infirmiers, de rééducation et médico-techniques partagé, l'articulation des parcours et des filières de soins avec les autres établissements de santé, les professionnels de santé libéraux, notamment ceux exerçant au sein des dispositifs d'exercice coordonné mentionnés aux articles L. 1411-11-1 ou L. 1434-12, et les établissements sociaux et médico-sociaux.

Le projet médical comprend un volet "activité palliative des pôles ou structures internes". Le projet médical et le projet de soins infirmiers, de rééducation et médico-techniques comprennent les pôles ou structures internes de l'établissement au sein desquels sont dispensés des soins palliatifs. Il précise les mesures qui doivent être prises en application des dispositions du contrat pluriannuel mentionné aux articles L. 6114-1 et L. 6114-2.

**Art. L6143-2-3**

Le projet de gouvernance et de management participatif de l'établissement définit les orientations stratégiques en matière de gestion de l'encadrement et des équipes médicales, paramédicales, administratives, techniques et logistiques, à des fins de pilotage, d'animation et de motivation à atteindre collectivement les objectifs du projet d'établissement. Il prévoit les modalités de désignation des responsables hospitaliers. Il tient compte, en cohérence avec le projet social mentionné a ̀ l'article L. 6143-2-1, des besoins et des attentes individuels et collectifs des personnels dans leur environnement professionnel, notamment pour ceux en situation de handicap. Il comporte un volet spécifique relatif à l'accompagnement et au suivi des étudiants en santé. Il porte également sur les programmes de formation managériale dispensés obligatoirement aux personnels médicaux et non médicaux nommés à des postes à responsabilités. Il comprend enfin des actions de sensibilisation aux enjeux d'égalité entre les femmes et les hommes ainsi que des actions de prévention des risques psychosociaux auxquels peuvent être exposés de manière spécifique les personnels soignants, médicaux et paramédicaux.

**Art. L6143-2-4**

Le projet psychologique prévu à l'article L. 6143-2 comporte plusieurs volets relatifs aux activités cliniques des psychologues et à leurs activités de formation et de recherche, ainsi que les modalités de leur organisation dans l'établissement.

**Art. L6143-3**

Le directeur général de l'agence régionale de santé demande à un établissement public de santé de présenter un plan de redressement, dans le délai qu'il fixe, compris entre un et trois mois, dans l'un des cas suivants :

1° Lorsqu'il estime que la situation financière de l'établissement l'exige ;

2° Lorsque l'établissement présente une situation de déséquilibre financier répondant à des critères définis par décret.

Les modalités de retour à l'équilibre prévues par ce plan donnent lieu à la signature d'un avenant au contrat pluriannuel d'objectifs et de moyens.

**Art. L6143-3-1**

Par décision motivée et pour une durée n'excédant pas douze mois, le directeur général de l'agence régionale de santé place l'établissement public de santé sous administration provisoire soit d'inspecteurs du corps de l'inspection générale des affaires sociales ou de l'inspection générale des finances, soit de personnels de direction des établissements mentionnés aux 1° et 2° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, soit de toutes autres personnalités qualifiées, désignés par le ministre chargé de la santé, en cas de manquement grave portant atteinte à la sécurité des patients ou lorsque, après qu'il a mis en œuvre la procédure prévue à l'article L. 6143-3, l'établissement ne présente pas de plan de redressement dans le délai requis, refuse de signer l'avenant au contrat pluriannuel d'objectifs et de moyens ou n'exécute pas le plan de redressement, ou lorsque le plan de redressement ne permet pas de redresser la situation de l'établissement.

Le directeur général de l'agence peut au préalable saisir la chambre régionale des comptes en vue de recueillir son avis sur la situation financière de l'établissement et, le cas échéant, ses propositions de mesures de redressement. La chambre régionale des comptes se prononce dans un délai de deux mois après la saisine.

Pendant la période d'administration provisoire, les attributions du conseil de surveillance et du directeur, ou les attributions de ce conseil ou du directeur, sont assurées par les administrateurs provisoires. Le cas échéant, un des administrateurs provisoires, nommément désigné, exerce les attributions du directeur. Le directeur de l'établissement est alors placé en recherche d'affectation auprès du Centre national de gestion mentionné à l'article 116 de la loi n° 86-33 du 9 janvier 1986 précitée, sans que l'avis de la commission administrative compétente soit requis. Ce placement en recherche d'affectation peut être étendu à d'autres membres du personnel de direction ou à des directeurs des soins. Le directeur général de l'agence peut en outre décider la suspension du directoire. Les administrateurs provisoires tiennent le conseil de surveillance et le directoire régulièrement informés des mesures qu'ils prennent.

Deux mois au moins avant la fin de leur mandat, les administrateurs provisoires remettent un rapport de gestion au directeur général de l'agence. Au vu de ce rapport, ce dernier peut décider de mettre en œuvre les mesures prévues aux articles L. 6131-1 et suivants. Il peut également proroger l'administration provisoire pour une durée maximum de douze mois. A défaut de décision en ce sens avant la fin du mandat des administrateurs, l'administration provisoire cesse de plein droit.

**Art. L6143-3-2**

Toute convention entre l'établissement public de santé et l'un des membres de son directoire ou de son conseil de surveillance fait l'objet d'une délibération du conseil de surveillance.

Il en est de même des conventions auxquelles l'une de ces personnes est indirectement intéressée ou dans lesquelles elle traite avec l'établissement par personne interposée.

A peine de révocation de ses fonctions au sein de l'établissement, la personne intéressée est tenue, avant la conclusion de la convention, de déclarer au conseil de surveillance qu'elle se trouve dans une des situations mentionnées ci-dessus.

**Art. L6143-4**

Les délibérations du conseil de surveillance mentionnées à l'article L. 6143-1 et les actes du directeur mentionnés à l'article L. 6143-7 sont exécutoires sous réserve des conditions suivantes :

1° Les délibérations du conseil de surveillance mentionnées aux 2°, 5°, 7° et 8° de l'article L. 6143-1 sont exécutoires si le directeur général de l'agence régionale de santé ne fait pas opposition dans les deux mois qui suivent soit la réunion du conseil de surveillance s'il y a assisté, soit la réception de la délibération dans les autres cas. Les délibérations mentionnées au 3° du même article sont exécutoires de plein droit dès réception par le directeur général de l'agence régionale de santé ;

2° Les décisions du directeur mentionnées aux 1° à 10° et 12° à 16° de l'article L. 6143-7 sont exécutoires de plein droit dès réception par le directeur général de l'agence régionale de santé, à l'exception des décisions mentionnées aux 1° et 5° du même article ;

2° bis L'état des prévisions de recettes et de dépenses, à l'exclusion des annexes, ainsi que le plan global de financement pluriannuel, mentionnés au 5° de l'article L. 6143-7, sont réputés approuvés si le directeur général de l'agence régionale de santé n'a pas fait connaître son opposition dans des délais et pour des motifs déterminés par décret.

Pour les établissements de santé soumis à un plan de redressement en application de l'article L. 6143-3, l'état des prévisions de recettes et de dépenses et ses annexes ainsi que le plan global de financement pluriannuel, mentionnés au 5° de l'article L. 6143-7, sont soumis à l'approbation expresse du directeur général de l'agence régionale de santé.

Dans le cas prévu au deuxième alinéa du présent 2° bis, l'état des prévisions de recettes et de dépenses ne peut être approuvé par le directeur général de l'agence régionale de santé si l'évolution des effectifs est manifestement incompatible avec l'évolution de l'activité de l'établissement de santé.

Les modalités d'application des deuxième et troisième alinéas du présent 2° bis sont fixées par décret ;

Pour chacun des établissements de santé parties à un groupement hospitalier de territoire, le directeur général de l'agence régionale de santé prend en compte l'ensemble des budgets des établissements du groupement hospitalier de territoire pour apprécier l'état des prévisions de recettes et de dépenses ainsi que le plan global de financement pluriannuel, mentionnés au 5° de l'article L. 6143-7 ;

3° Les décisions du directeur de l'Assistance publique-hôpitaux de Paris relatives au programme d'investissement et au plan global de financement pluriannuel mentionnées aux 4° et 5° de l'article L. 6143-7 sont réputées approuvées si le directeur général de l'agence régionale de santé et les ministres chargés de la santé, de la sécurité sociale et du budget n'ont pas fait connaître leur opposition dans des délais déterminés par voie réglementaire, du fait de leur non-conformité aux lois et règlements en vigueur ou de leur incompatibilité avec le maintien à l'équilibre ou le redressement de l'établissement.

Lorsque l'état des prévisions de recettes et de dépenses de l'Assistance publique-hôpitaux de Paris est présenté en déséquilibre, le directeur général de l'agence régionale de santé peut l'approuver dans les conditions fixées au 2° bis du présent article, après avis conforme des ministres chargés de la santé, de la sécurité sociale et du budget.

Le contrat mentionné au 1° de l'article L. 6143-7 est exécutoire dès sa signature par l'ensemble des parties.

Le tribunal interrégional de la tarification sanitaire et sociale, mentionné à l'article L. 351-1 du code de l'action sociale et des familles, est compétent en premier ressort pour statuer en matière contentieuse sur les recours formés contre l'opposition du directeur général de l'agence régionale de santé faite à l'approbation de l'état des prévisions de recettes et de dépenses ou de ses modifications en application du 2° bis du présent article. Il est également compétent pour connaître des décisions du directeur général de l'agence régionale de santé prises en application des articles L. 6145-1, L. 6145-2, L. 6145-3, L. 6145-4 et L. 6145-5.

Le directeur général de l'agence régionale de santé défère au tribunal administratif les délibérations et les décisions portant sur ces matières, à l'exception de celles relevant du 5° de l'article L. 6143-7, qu'il estime illégales dans les deux mois suivant leur réception. Il informe sans délai l'établissement et lui communique toute précision sur les motifs d'illégalité invoqués. Il peut assortir son recours d'une demande de sursis à exécution.

**Art. L6143-5**

I. — Le conseil de surveillance est composé comme suit :

1° Au plus cinq représentants des collectivités territoriales, de leurs groupements ou de la métropole, désignés en leur sein par les organes délibérants des collectivités territoriales, de leurs groupements ou de la métropole, parmi lesquels figurent le maire de la commune siège de l'établissement principal ou son représentant, le président du conseil départemental ou son représentant ou, en Corse, le président du conseil exécutif ou son représentant et le président de la métropole ou son représentant, y compris dans les métropoles du Grand Paris, de Lyon et d'Aix-Marseille-Provence ;

2° Au plus cinq représentants du personnel médical et non médical de l'établissement public, dont un représentant élu parmi les membres de la commission des soins infirmiers, de rééducation et médico-techniques, les autres membres étant désignés à parité respectivement par la commission médicale d'établissement et par les organisations syndicales les plus représentatives compte tenu des résultats obtenus lors des élections au comité social d'établissement ;

3° Au plus cinq personnalités qualifiées, parmi lesquelles deux désignées par le directeur général de l'agence régionale de santé et trois, dont deux représentants des usagers au sens de l'article L. 1114-1, désignées par le représentant de l'Etat dans le département.

Le nombre de membres de chacun des collèges est identique.

Le conseil de surveillance élit son président parmi les membres mentionnés au 1° et au 3°. Le vice-président du directoire participe aux séances du conseil de surveillance de l'établissement de santé avec voix consultative.

Peuvent demander à participer aux réunions du conseil de surveillance, avec voix consultative, les parlementaires élus dans la circonscription où est situé le siège de l'établissement principal de l'établissement public de santé.

Sans intégrer le collège mentionné au 1°, peut également participer aux réunions du conseil de surveillance, avec voix consultative, le maire de la commune où est situé un établissement public de santé ayant fusionné ou ayant été mis en direction commune avec l'établissement principal, ou son représentant.

Le directeur général de l'agence régionale de santé participe aux séances du conseil de surveillance avec voix consultative.

Le représentant de la structure chargée de la réflexion d'éthique au sein des établissements publics de santé, lorsqu'elle existe, participe aux séances du conseil de surveillance avec voix consultative.

Le directeur général de l'agence régionale de santé peut se faire communiquer toutes pièces, documents ou archives et procéder ou faire procéder à toutes vérifications pour son contrôle en application des articles L. 6116-1, L. 6116-2 et L. 6141-1.

Le directeur général de l'agence régionale de santé peut demander l'inscription de toute question à l'ordre du jour.

Le directeur de la caisse d'assurance maladie désignée en application du premier alinéa de l'article L. 174-2 du code de la sécurité sociale participe aux séances du conseil de surveillance avec voix consultative.

Dans les centres hospitaliers universitaires mentionnés à l'article L. 6141-2, le directeur de l'unité de formation et de recherche médicale ou le président du comité de coordination de l'enseignement médical participe aux séances du conseil de surveillance avec voix consultative.

Dans les établissements délivrant des soins de longue durée ou gérant un établissement d'hébergement pour personnes âgées mentionné au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles, un représentant des familles de personnes accueillies participe, avec voix consultative, aux réunions du conseil de surveillance.

Le nombre des membres du conseil de surveillance par catégories, la durée de leur mandat, les modalités de leur nomination et les modalités de fonctionnement du conseil de surveillance sont fixés par décret.

II. — Par dérogation au I du présent article, la composition du conseil de surveillance des établissements publics de santé nationaux est fixée par voie réglementaire. Elle comprend, avec voix délibérative, une représentation de l'Assemblée nationale et du Sénat désignée par chaque assemblée.

**Art. L6143-6**

Nul ne peut être membre d'un conseil de surveillance :

1° A plus d'un titre ;

2° S'il encourt l'incapacité prévue à l'article L. 6 du code électoral ;

3° S'il est membre du directoire ;

4° S'il a personnellement ou par l'intermédiaire de son conjoint, de ses ascendants ou descendants en ligne directe un intérêt direct ou indirect dans la gestion d'un établissement de santé privé ; toutefois, cette incompatibilité n'est pas opposable aux représentants du personnel lorsqu'il s'agit d'établissements de santé privés assurant le service public hospitalier, hors d'une zone géographique déterminée par décret ;

5° S'il est lié à l'établissement par contrat ; toutefois, cette incompatibilité n'est opposable ni aux personnes ayant conclu avec l'établissement un contrat mentionné aux articles L. 1110-11, L. 1112-5 et L. 6134-1, ni aux membres mentionnés au 2° de l'article L. 6143-5 ayant conclu un contrat mentionné aux articles L. 6142-3, L. 6142-5 et L. 6154-4 ou pris pour l'application des articles L. 6146-1, L. 6146-2 et L. 6152-1 ;

6° S'il est agent salarié de l'établissement. Toutefois, l'incompatibilité résultant de la qualité d'agent salarié n'est pas opposable aux représentants du personnel médical, pharmaceutique et odontologique, ni aux représentants du personnel titulaire de la fonction publique hospitalière ;

7° S'il exerce une autorité sur l'établissement en matière de tarification ou s'il est membre du conseil d'administration de l'agence régionale de santé.

**Art. L6143-7**

Le directeur, président du directoire, conduit la politique générale de l'établissement. Il représente l'établissement dans tous les actes de la vie civile et agit en justice au nom de l'établissement.

Le directeur est compétent pour régler les affaires de l'établissement autres que celles énumérées aux 1° à 15° et autres que celles qui relèvent de la compétence du conseil de surveillance énumérées à l'article L. 6143-1. Il participe aux séances du conseil de surveillance. Il exécute ses délibérations.

Le directeur dispose d'un pouvoir de nomination dans l'établissement. Il propose au directeur général du Centre national de gestion la nomination des directeurs adjoints et des directeurs des soins. La commission administrative paritaire compétente émet un avis sur ces propositions. Sur proposition du chef de pôle ou, à défaut, du responsable de la structure interne, et après avis du président de la commission médicale d'établissement, il propose au directeur général du Centre national de gestion la nomination et la mise en recherche d'affectation des personnels médicaux, pharmaceutiques et odontologiques mentionnés au 1° de l'article L. 6152-1 dans les conditions fixées par voie réglementaire. L'avis du président de la commission médicale d'établissement est communiqué au directeur général du Centre national de gestion.

Le directeur exerce son autorité sur l'ensemble du personnel dans le respect des règles déontologiques ou professionnelles qui s'imposent aux professions de santé, des responsabilités qui sont les leurs dans l'administration des soins et de l'indépendance professionnelle du praticien dans l'exercice de son art.

Le directeur est ordonnateur des dépenses et des recettes de l'établissement. Il a le pouvoir de transiger. Il peut déléguer sa signature, dans des conditions déterminées par décret.

Par dérogation, le directeur de l'établissement support du groupement exerce ces compétences pour le compte des établissements de santé parties au groupement hospitalier de territoire, pour l'ensemble des activités mentionnées à l'article L. 6132-3.

Le directeur de l'établissement ou de l'établissement support du groupement peut déléguer ses pouvoirs à un membre de l'équipe de direction en application du 5° du II de l'article 25 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires s'il estime se trouver dans une situation de conflit d'intérêts au sens du même article 25 bis. Il en informe le conseil de surveillance et, le cas échéant, les conseils de surveillance des autres établissements de santé parties au groupement.

Après concertation avec le directoire, le directeur :

1° Conclut le contrat pluriannuel mentionné à l'article L. 6114-1 ;

2° Décide, conjointement avec le président de la commission médicale d'établissement et en lien avec le président de la commission des soins infirmiers, de rééducation et médico-techniques, de la politique d'amélioration continue de la qualité et de la sécurité et de la pertinence des soins, ainsi que des conditions d'accueil et de prise en charge des usagers ;

3° Arrête le rapport social unique et définit les modalités d'une politique d'intéressement ;

4° Détermine le programme d'investissement après avis de la commission médicale d'établissement et de la commission des soins infirmiers, de rééducation et médico-techniques en ce qui concerne les équipements médicaux et le soumet à l'approbation du conseil de surveillance ;

5° Fixe l'état des prévisions de recettes et de dépenses prévu à l'article L. 6145-1 et le plan global de financement pluriannuel, après avis du conseil de surveillance ;

6° Arrête le compte financier et le soumet à l'approbation du conseil de surveillance ;

7° Arrête l'organisation interne de l'établissement. S'agissant des activités cliniques et médio-techniques, le directeur et le président de la commission médicale d'établissement arrêtent conjointement l'organisation interne et signent conjointement les contrats de pôle d'activité en application de l'article L. 6146-1 ;

8° Peut proposer au directeur général de l'agence régionale de santé, ainsi qu'aux autres établissements et professionnels de santé, la constitution et la participation à une des formes de coopération prévues au titre III du livre Ier de la présente partie ou des dispositifs d'appui à la coordination et des dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6 ;

9° Conclut les acquisitions, aliénations, échanges d'immeubles et leur affectation ainsi que les baux de plus de dix-huit ans ;

10° Conclut les baux emphytéotiques en application de l'article L. 6148-2, les contrats de partenariat en application de l'article 19 de l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariat et les conventions de location en application de l'article L. 6148-3 ;

11° Soumet au conseil de surveillance le projet d'établissement ;

12° Conclut les délégations de service public mentionnées à l'article 38 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques ;

13° Arrête le règlement intérieur de l'établissement ;

14° A défaut d'un accord sur l'organisation du travail avec les organisations syndicales représentant le personnel de l'établissement, décide de l'organisation du travail et des temps de repos ;

15° Présente à l'agence régionale de santé le plan de redressement mentionné au premier alinéa de l'article L. 6143-3 ;

16° Arrête le plan détaillant les mesures à mettre en œuvre en cas d'événement entraînant une perturbation de l'organisation des soins, notamment lors de situations sanitaires exceptionnelles, mentionné à l'article L. 3131-7 ;

17° Soumet au conseil de surveillance les prises de participation et les créations de filiale mentionnées à l'article L. 6145-7.

18° Définit, après avis du président de la commission médicale d'établissement, les conditions de réalisation et d'encadrement des activités de présentation, d'information ou de promotion des produits de santé ou de formation notamment à leur utilisation, particulièrement en vue du respect des chartes mentionnées aux articles L. 162-17-8 et L. 162-17-9 du code de la sécurité sociale.

Les conditions d'application du présent article, relatives aux modalités de consultation des instances représentatives du personnel, sont fixées par décret.

**Art. L6143-7-2**

Le directeur est nommé :

1° Pour les centres hospitaliers universitaires, par décret pris sur le rapport du ministre chargé de la santé et du ministre chargé de l'université et de la recherche ;

2° Pour les centres hospitaliers régionaux, par décret pris sur le rapport du ministre chargé de la santé ;

3° Pour les établissements mentionnés au 1° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 précitée, par arrêté du directeur général du Centre national de gestion, sur une liste comportant au moins trois noms de candidats proposés par le directeur général de l'agence régionale de santé, après avis du président du conseil de surveillance.

Dans le cadre de sa prise de fonction, le directeur suit une formation adaptée à sa fonction et dont le contenu est fixé par décret.

Après avis du président du conseil de surveillance, le directeur peut se voir retirer son emploi dans l'intérêt du service par l'autorité investie du pouvoir de nomination et, s'il relève de la fonction publique hospitalière, être placé en situation de recherche d'affectation après avis de la commission administrative paritaire compétente, sauf en cas de mise sous administration provisoire mentionnée à l'article L. 6143-3-1.

Les emplois de direction mentionnés aux 1° et 2° ouvrent droit à pension soit au titre de la Caisse nationale de retraites des agents des collectivités locales, lorsqu'ils sont occupés par des fonctionnaires de la fonction publique hospitalière ou de la fonction publique territoriale, soit au titre du code des pensions civiles et militaires de retraite, lorsqu'ils sont occupés par des fonctionnaires de l'Etat, des magistrats ou des militaires. Un décret en Conseil d'Etat fixe l'indice de traitement sur la base duquel est effectuée la retenue pour pension. Ces mêmes emplois ouvrent également droit à cotisation au régime public de retraite additionnel obligatoire.

**Art. L6143-7-2-1**

Par dérogation à l'article L. 311-1 du code général de la fonction publique et à l'article L. 6143-7-2 du présent code, les fonctionnaires hospitaliers dirigeant les établissements mentionnés à l'article L. 5 du code général de la fonction publique peuvent être détachés sur un contrat de droit public par le directeur général du Centre national de gestion, pour une mission d'une durée limitée visant à rétablir le bon fonctionnement d'un de ces établissements.

Ces dispositions ne sont pas applicables aux établissements placés sous administration provisoire en application de l'article L. 6143-3-1 ni aux centres hospitaliers universitaires.

La proposition de détachement et la signature du contrat appartiennent, selon le cas :

1° Au directeur général de l'agence régionale de santé pour les établissements mentionnés aux 1°, 3° et 5° de l'article L. 5 du code général de la fonction publique ;

2° Au représentant de l'Etat dans le département pour les établissements mentionnés aux 4° et 6° du même article.

Les emplois de direction pourvus dans le cadre du présent article ouvrent droit à pension au titre de la Caisse nationale de retraites des agents des collectivités locales, la retenue pour pension étant effectuée sur la base d'un indice de traitement. Ces mêmes emplois ouvrent également droit à cotisation au régime public de retraite additionnel obligatoire. Les agents nommés sur ces emplois bénéficient d'une concession de logement pour nécessité absolue de service dans les conditions prévues à l'article L. 721-5 du code général de la fonction publique.

**Art. L6143-7-3**

I. — Le président de la commission médicale d'établissement est le vice-président du directoire.

II. — Le président de la commission médicale d'établissement exerce les missions et les attributions suivantes :

1° Il coordonne, en lien avec le directeur, l'élaboration et la mise en œuvre du projet médical de l'établissement, en conformité avec le contrat pluriannuel d'objectifs et de moyens et avec le projet médical partagé si l'établissement est partie à un groupement hospitalier de territoire ;

2° Il coordonne la politique médicale de l'établissement ;

3° Conjointement avec le directeur de l'établissement et après concertation avec le directoire, il :

a) Définit la politique d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins, ainsi que des conditions d'accueil et de prise en charge des usagers ;

b) Arrête l'organisation interne de l'établissement pour les activités cliniques et médico-techniques ;

c) Signe les contrats de pôles cliniques ou médico-techniques mentionnés à l'article L. 6146-1.

4° Conjointement avec le directeur de l'établissement et, lorsque le praticien concerné est un praticien des armées, avec le ministre de la défense, il procède à la nomination et met fin aux fonctions :

a) Des chefs pôles d'activité clinique et médico-technique. Dans les centres hospitaliers universitaires, la décision est prise conjointement avec le directeur de l'unité de formation et de recherche médicale ou, en cas de pluralité d'unités, avec le président du comité de coordination de l'enseignement médical ;

b) Des responsables des structures internes, services ou unités fonctionnelles des pôles d'activité clinique et médico-technique ;

Le président de la commission médicale d'établissement tient la commission régulièrement informée de l'exercice de ses missions et attributions.

III. — Une charte de gouvernance conclue entre le président de la commission médicale d'établissement et le directeur de l'établissement, après avis du conseil de surveillance, prévoit notamment :

1° Les modalités de participation du président de la commission médicale d'établissement aux échanges avec des autorités ou organismes extérieurs qui concernent l'établissement ;

2° Pour les activités relevant des compétences de la commission médicale d'établissement, les modalités de fonctionnement retenues pour les relations entre le président de la commission médicale d'établissement et les directions fonctionnelles ;

3° Les moyens matériels et humains mis à la disposition du président de la commission médicale d'établissement pour assurer ses missions.

**Art. L6143-7-4**

Le directoire approuve le projet médical et le projet de soins infirmiers, de rééducation et médico-techniques et prépare sur cette base le projet d'établissement. Il conseille le directeur dans la gestion et la conduite de l'établissement.

**Art. L6143-7-5**

Le directoire est composé de membres du personnel de l'établissement, dont une majorité de membres du personnel médical, pharmaceutique, maïeutique et odontologique.

Il comporte neuf membres et onze dans les centres hospitaliers universitaires :

— le directeur, président du directoire ;

— le président de la commission médicale d'établissement, vice-président. Dans les centres hospitaliers universitaires, il est premier vice-président, chargé des affaires médicales ; sont en outre vice-présidents un vice-président doyen, directeur de l'unité de formation et de recherche médicale ou président du comité de coordination de l'enseignement médical, et un vice-président chargé de la recherche nommé par le directeur sur proposition conjointe du président d'un établissement public à caractère scientifique et technologique placé sous la tutelle conjointe du ministre chargé de la recherche et du ministre chargé de la santé, ayant pour mission de promouvoir la recherche dans le champ des sciences de la vie et de la santé, du président de l'université dont relève l'unité de formation et de recherche médicale et du vice-président doyen ;

— le président de la commission des soins infirmiers, de rééducation et médico-techniques ;

— un membre du personnel non médical nommé et, le cas échéant, révoqué par le directeur, après information du conseil de surveillance. Ce membre est nommé sur présentation d'une liste de propositions établie par le président de la commission des soins infirmiers, de rééducation et médico-techniques. En cas de désaccord, constaté dans des conditions fixées par voie réglementaire, le directeur peut demander une nouvelle liste ; en cas de nouveau désaccord, il nomme ce membre après avis du président de la commission des soins infirmiers, de rééducation et médico-techniques ;

— des membres qui appartiennent aux professions médicales nommés et, le cas échéant, révoqués par le directeur, après information du conseil de surveillance ; ces membres sont nommés, le directeur les nomme sur présentation d'une liste de propositions établie par le président de la commission médicale d'établissement et, dans les centres hospitaliers universitaires, par le président de la commission médicale d'établissement conjointement avec le directeur de l'unité de formation et de recherche médicale ou du président du comité de coordination de l'enseignement médical ; en cas de désaccord, constaté dans des conditions fixées par voie réglementaire, le directeur peut demander une nouvelle liste ; en cas de nouveau désaccord, il nomme les membres après avis du président de la commission médicale d'établissement.

La durée du mandat des membres du directoire est déterminée par décret. Ce mandat prend fin si son titulaire quitte l'établissement ou cesse d'exercer les fonctions au titre desquelles il était membre du directoire.

Le directeur peut en outre, sur avis conforme du président de la commission médicale d'établissement et après consultation du directoire, désigner au plus trois personnalités qualifiées, qui peuvent notamment être des représentants des usagers ou des étudiants. Ces personnalités participent avec voix consultative aux séances du directoire.

Chaque séance du directoire fait l'objet d'un relevé de conclusions rendu accessible à l'ensemble du personnel de l'établissement.

**Art. L6143-8**

Sauf disposition contraire, les modalités d'application du présent chapitre sont, en tant que de besoin, déterminées par décret.

###### Chapitre IV : Organes représentatifs et expression des personnels.

**Art. L6144-1**

Dans chaque établissement public de santé, la commission médicale d'établissement élabore la stratégie médicale de l'établissement et de son projet médical en lien avec le projet médical partagé du groupement. Elle participe à leur mise en œuvre. Elle contribue à la définition de la politique d'amélioration continue de la qualité, de la pertinence et de la sécurité des soins ainsi que des conditions d'accueil et de prise en charge des usagers ; elle propose au directeur un programme d'actions assorti d'indicateurs de suivi. Ce programme prend en compte les informations contenues dans le rapport annuel de la commission des usagers .

Elle est consultée sur les matières la concernant dans des conditions fixées par décret.

L'établissement public de santé met à la disposition du public les résultats, publiés chaque année, des indicateurs de qualité et de sécurité des soins dans des conditions définies par arrêté du ministre chargé de la santé.

Lorsque le directeur général de l'agence régionale de santé constate le non-respect des dispositions prévues à l'alinéa précédent, il peut prendre les mesures appropriées, notamment une modulation des dotations de financement mentionnées à l'article L. 162-22-13 du code de la sécurité sociale.

Un décret détermine les conditions d'application de l'alinéa précédent.

**Art. L6144-2**

La commission médicale d'établissement est composée des représentants des personnels médicaux, odontologiques, maïeutiques et pharmaceutiques. Elle élit son président.

Sa composition et ses règles de fonctionnement sont fixées par voie réglementaire.

**Art. L6144-3-2**

Les fonctionnaires, ouvriers de l'Etat et agents contractuels de droit public en fonction dans un hôpital des armées ou dans un autre élément du service de santé des armées, mis à disposition d'un groupement de coopération sanitaire de moyens de droit public, sont représentés au sein du comité social d'établissement de ce groupement dans les conditions prévues à l'article L. 6144-3-1. Sous réserve des nécessités de service, des autorisations spéciales d'absence, qui n'entrent pas en compte dans le calcul des congés annuels, sont accordées à leurs représentants au titre de leur participation.

**Art. L6144-3-3**

Les militaires en fonction dans un hôpital des armées ou dans un autre élément du service de santé des armées, mis à disposition d'un groupement de coopération sanitaire de moyens de droit public ou affectés selon les dispositions du 2° de l'article L. 4138-2 du code de la défense au sein d'un tel groupement, sont consultés selon des modalités fixées par décret en Conseil d'Etat sur les matières mentionnées à l'article L. 6144-3-1 du présent code.

**Art. L6144-6**

Les personnels des établissements publics de santé bénéficient soit des dispositions prévues à l'article L. 6146-2, soit, pour les personnels qui ne relèvent pas de ces dispositions, d'un droit à l'expression directe et collective sur le contenu, les conditions d'exercice et l'organisation de leur travail, dont les modalités d'exercice sont définies par voie réglementaire.

**Art. L6144-6-1**

Le directeur peut décider, après avoir consulté le conseil de surveillance et sur avis conforme de la commission médicale d'établissement et du comité social d'établissement, de constituer à titre expérimental, pour une durée de quatre ans, un comité d'établissement se substituant à ces deux instances pour donner un avis sur les projets de délibération mentionnés à l'article L. 6143-1. Le comité d'établissement est composé à parité de représentants désignés par la commission médicale d'établissement, d'une part, de représentants désignés par le comité social d'établissement proportionnellement au nombre de sièges détenus dans cette instance par les organisations syndicales et d'un collège des cadres, d'autre part. Le directeur préside le comité d'établissement.

**Art. L6144-7**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6144-2, L. 6144-5, L. 6144-6 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre. Ce décret définit notamment les moyens dont disposent la commission médicale d'établissement pour remplir ses missions.

###### Chapitre V : Organisation financière.

**Art. L6145-1**

L'état des prévisions de recettes et de dépenses est établi, d'une part, en tenant compte des tarifs nationaux des prestations prévus au l° du I de l'article L. 162-22-3-1 et au 1° de l'article L. 162-23-4 du code de la sécurité sociale, de ceux des consultations et actes mentionnés à l'article L. 162-26 du même code, de ceux des médicaments et produits et prestations mentionnés aux articles L. 162-22-7 et L. 162-23-6 du même code, des forfaits annuels prévus aux articles L. 162-22-5-2 et L. 162-23-7 du même code, de la dotation prévue à l'article L. 162-23-15 du même code, de la dotation de financement des activités d'intérêt général et d'aide à la contractualisation prévue aux articles L. 162-22-14 et L. 162-23-8 du même code, des prestations prévues aux II et IV de l'article L. 1424-42 du code général des collectivités territoriales et, le cas échéant, des dotations annuelles prévues aux articles L. 162-22-16, L. 162-22-19, L. 162-23-3 et L. 174-1 du code de la sécurité sociale, ainsi que de l'activité prévisionnelle de l'établissement et, d'autre part, en cohérence avec les objectifs et les orientations du contrat pluriannuel d'objectifs et de moyens. L'état des prévisions de recettes et de dépenses donne lieu à révision du plan global de financement pluriannuel mentionné à l'article L. 6143-7.

Dans le cas où l'état des prévisions de recettes et de dépenses n'est pas approuvé par le directeur général de l'agence régionale de santé, le directeur de l'établissement fixe, après concertation avec le directoire, un nouvel état des prévisions de recettes et de dépenses tenant compte des motifs du refus opposé par le directeur général de l'agence régionale de santé.

Si le directeur ne fixe pas un nouvel Etat ou si ce nouvel état ne tient pas compte des motifs du refus opposé par le directeur général de l'agence régionale de santé, ce dernier arrête l'état des prévisions de recettes et de dépenses de l'établissement dans les conditions prévues à l'article L. 6145-2.

Les modifications de l'état des prévisions de recettes et de dépenses sont établies dans les mêmes conditions.

Le suivi et l'analyse de l'exécution de l'état des prévisions de recettes et de dépenses sont transmis au directeur général de l'agence régionale de santé selon des modalités fixées par voie réglementaire.

**Art. L6145-2**

Si l'état des prévisions de recettes et de dépenses n'est pas fixé par le directeur à une date fixée par voie réglementaire, le directeur général de l'agence régionale de santé arrête l'état des prévisions de recettes et de dépenses. Cet état a alors un caractère limitatif.

De même, le directeur général de l'agence régionale de santé approuve le compte financier et décide de l'affectation des résultats au vu du compte financier produit par le comptable lorsque le conseil de surveillance n'a pas pris la délibération prévue au 3° de l'article L. 6143-1 à une date fixée par voie réglementaire.

**Art. L6145-3**

En cas de carence de l'ordonnateur, le directeur général de l'agence régionale de santé peut, après mise en demeure restée sans suite au terme d'un délai fixé par voie réglementaire, procéder au mandatement d'office d'une dépense ou au recouvrement d'une recette qui devrait être régulièrement inscrite à l'état des prévisions de recettes et de dépenses initial et aux décisions modificatives éventuelles.

**Art. L6145-4**

I. — Pour permettre le respect de l'objectif national de dépenses d'assurance maladie ou des autres objectifs mentionnés au code de la sécurité sociale, en cas de révision de leur montant, ou en cas de révision des tarifs des prestations mentionnées au 1° du I de l'article L. 162-22-10 ou au 1° de l'article L. 162-23-4 du code de la sécurité sociale, le directeur général de l'agence régionale de santé demande aux directeurs des établissements de modifier leur état des prévisions de recettes et de dépenses prenant en compte, le cas échéant, les éléments suivants :

1° Une modification des éléments mentionnés aux 1° à 3° du I de l'article L. 162-22-10 du code de la sécurité sociale ;

2° Une modification de la dotation mentionnée à l'article L. 162-22-14 et au II de l'article L. 162-23-8 du même code ;

3° Une modification de la dotation mentionnée à l'article L. 174-1 du même code ;

4° Une modification des éléments mentionnés aux 1°, 2°, 4° et 6° de l'article L. 162-23-4 du même code ;

5° Une modification des dotations mentionnées à l'article L. 162-22-19 du même code.

II. — Lorsqu'il apparaît que l'évolution de l'activité réelle de l'établissement ou du niveau de ses dépenses constatées sont manifestement incompatibles avec le respect de son état des prévisions de recettes et de dépenses, le directeur général de l'agence régionale de santé demande au directeur de l'établissement de modifier cet Etat en tenant compte de l'écart entre l'activité réelle et l'activité prévisionnelle ou de l'écart entre les dépenses constatées et les dépenses prévisionnelles prises en compte lors de la fixation de l'état des prévisions de recettes et de dépenses.

III. — A défaut de décision du directeur de l'établissement sur la modification mentionnée au I ou II ci-dessus, le directeur général de l'agence régionale de santé modifie l'état des prévisions de recettes et de dépenses.

**Art. L6145-5**

Lorsque les sommes dues au titre des intérêts moratoires et de l'indemnité forfaitaire pour frais de recouvrement mentionnés aux articles 39 et 40 de la loi n° 2013-100 du 28 janvier 2013 portant diverses dispositions d'adaptation de la législation au droit de l'Union européenne en matière économique et financière ne sont pas mandatées dans les trente jours suivant la date de paiement du principal, le directeur de l'agence régionale de santé adresse à l'ordonnateur, dans un délai de quinze jours après signalement par le créancier, le comptable public ou tout autre tiers, une mise en demeure de mandatement. A défaut d'exécution dans un délai d'un mois à compter de cette mise en demeure, le directeur de l'agence régionale de santé procède d'office, dans un délai de dix jours, au mandatement de la dépense.

Toutefois, si, dans le délai d'un mois dont il dispose pour mandater les sommes dues au titre des intérêts moratoires et de l'indemnité forfaitaire pour frais de recouvrement, l'ordonnateur notifie un refus d'exécution motivé par l'insuffisance de crédits disponibles, le directeur de l'agence régionale de santé, dans un délai de quinze jours à compter de cette notification, constate cette insuffisance et met en demeure l'établissement de prendre une décision modificatrice de l'état des prévisions de recettes et de dépenses. En cas de carence du directeur de l'établissement, le directeur de l'agence régionale de santé modifie l'état des prévisions de recettes et de dépenses et procède ensuite au mandatement d'office.

**Art. L6145-7**

Sans porter préjudice à l'exercice de leurs missions, les établissements publics de santé peuvent, à titre subsidiaire, assurer des prestations de service, valoriser les activités de recherche et leurs résultats et exploiter des brevets et des licences dans le cadre de services industriels et commerciaux.

Les centres hospitaliers universitaires peuvent prendre des participations et créer des filiales pour assurer des prestations de services et d'expertise au niveau international, valoriser les activités de recherche et leurs résultats et exploiter des brevets et des licences, dans des conditions et limites fixées par décret en Conseil d'Etat.

Le déficit éventuel des activités mentionnées aux deux premiers alinéas n'est pas opposable aux collectivités publiques et aux organismes qui assurent le financement des établissements.

Les modalités d'application du présent article sont fixées par décret.

**Art. L6145-8**

Les comptables des établissements publics de santé sont des comptables publics de l'Etat ayant qualité de comptable principal.

Lorsque le comptable de l'établissement notifie à l'ordonnateur sa décision de suspendre une dépense, celui-ci peut lui adresser un ordre de réquisition. Le comptable est tenu de s'y conformer, sauf en cas :

1° D'insuffisance de fonds disponibles ;

2° De mauvaise imputation comptable des dépenses ;

3° D'absence de justification de service fait ou de défaut de caractère libératoire du règlement ;

4° De dépenses mandatées sur des crédits irrégulièrement ouverts ou insuffisants lorsque ces crédits ont un caractère limitatif.

L'ordre de réquisition est porté à la connaissance du conseil d'administration de l'établissement et notifié à l'autorité compétente de l'Etat qui le transmet à la Cour des comptes.

Le comptable assiste avec voix consultative au conseil d'administration de l'établissement lorsque celui-ci délibère sur des affaires de sa compétence.

A la demande de l'ordonnateur, le comptable informe ce dernier de la situation de paiement des mandats et du recouvrement des titres de recettes, de la situation de trésorerie et de tout élément utile à la bonne gestion de l'établissement. Il paie les mandats dans l'ordre de priorité indiqué par l'ordonnateur.

**Art. L6145-8-1**

Les dispositions de l'article L. 1618-2 du code général des collectivités territoriales relatives aux dérogations à l'obligation de dépôt auprès de l'Etat des fonds des collectivités territoriales et de leurs établissements publics sont applicables aux établissements publics de santé sous réserve des dispositions suivantes :

a) Les établissements publics de santé peuvent déroger à l'obligation de dépôt auprès de l'Etat pour les fonds qui proviennent des recettes perçues au titre des activités définies à l'article L. 6145-7 du présent code ;

b) Les décisions mentionnées au III de l'article L. 1618-2 du code général des collectivités territoriales relèvent de la compétence du directeur de l'établissement public de santé, qui informe chaque année le conseil de surveillance des résultats des opérations réalisées.

**Art. L6145-8-2**

Les établissements publics de santé et les groupements de coopération sanitaire mentionnés au premier alinéa de l'article L. 6133-5 du présent code peuvent confier à un mandataire l'exécution de leurs dépenses ou de leurs recettes selon les modalités définies respectivement aux articles L. 1611-7 et L. 1611-7-1 du code général des collectivités territoriales.

En plus des recettes mentionnées aux 1°, 2° et 3° de l'article L. 1611-7-1 du même code, les établissements publics de santé et les groupements de coopération sanitaire mentionnés au premier alinéa de l'article L. 6133-5 du présent code peuvent confier à un organisme public ou privé l'encaissement des recettes relatives aux dons, au mécénat et aux revenus tirés d'un projet de financement participatif au profit du service public hospitalier.

**Art. L6145-9**

I. — Les créances des établissements publics de santé sont recouvrées selon les modalités définies aux articles L. 1611-5 et L. 1617-5 du code général des collectivités territoriales.

II. — Par dérogation au 4° du même article L. 1617-5, pour les prestations mentionnées à l'article L. 174-2-1 du code de la sécurité sociale, l'ordonnateur d'un établissement public de santé émet à la fois la facture dématérialisée à destination de l'organisme payeur mentionné à l'article L. 174-2 du même code et le titre de recettes correspondant à destination du comptable public assignataire, dans le délai prévu à l'article L. 162-25 dudit code, afin que cette facture ait la force exécutoire prévue au 6° de l'article L. 111-3 du code des procédures civiles d'exécution et à l'article L. 252 A du livre des procédures fiscales.

La réception, par l'organisme payeur mentionné à l'article L. 174-2 du code de la sécurité sociale, du fichier comprenant la facture dématérialisée vaut notification de l'ampliation du titre de recettes mentionné au 4° de l'article L. 1617-5 du code général des collectivités territoriales.

Par dérogation aux 5° et 6° du même article L. 1617-5, le comptable public assignataire de l'établissement public de santé adresse, sans lettre de relance préalable, une mise en demeure pour un ou plusieurs titres de recettes aux fins d'interrompre la prescription prévue au 3° dudit article L. 1617-5.

**Art. L6145-10**

Lorsque, par suite d'un changement de circonstances, l'exécution des conditions et charges grevant une donation ou un legs fait à un établissement public de santé devient soit extrêmement difficile, soit sérieusement dommageable, la révision de ces conditions et charges peut être autorisée par arrêté du représentant de l'Etat dans le département si l'auteur de la libéralité ou ses ayants droit acceptent les mesures envisagées ; dans les autres cas, la révision est autorisée dans les conditions prévues aux articles 900-2 à 900-8 du code civil.

**Art. L6145-10-1**

Par dérogation aux articles L. 1121-2 et L. 1121-3 du code général de la propriété des personnes publiques, les dons et legs faits aux établissements publics de santé sont acceptés ou refusés librement par le directeur.

**Art. L6145-11**

Les établissements publics de santé peuvent toujours exercer leurs recours, s'il y a lieu, contre les hospitalisés, contre leurs débiteurs et contre les personnes désignées par les articles 205, 206, 207 et 212 du code civil.

Ces recours relèvent de la compétence du juge aux affaires familiales.

**Art. L6145-12**

Les effets mobiliers, apportés par les personnes décédées dans les établissements publics de santé après y avoir été traitées gratuitement, appartiennent auxdits établissements publics de santé à l'exclusion des héritiers et du domaine en cas de déshérence.

Les héritiers et légataires des personnes dont le traitement et l'entretien ont été acquittés de quelque manière que ce soit peuvent exercer leurs droits sur tous les effets apportés dans les établissements publics de santé par lesdites personnes malades ou valides ; dans le cas de déshérence, les mêmes effets appartiennent aux établissements publics de santé.

**Art. L6145-15**

Les obligations imposées aux établissements publics de santé ne peuvent porter préjudice aux droits et obligations résultant des fondations faites à leur profit.

**Art. L6145-16**

Les comptes des établissements publics de santé définis par décret sont certifiés.

Les modalités de certification, par un commissaire aux comptes ou par la Cour des comptes, sont fixées par voie réglementaire.

**Art. L6145-16-1**

I. — Les établissements publics de santé et leurs groupements ne peuvent souscrire des emprunts auprès des établissements de crédit que dans les limites et sous les réserves suivantes :

1° L'emprunt est libellé en euros ;

2° Le taux d'intérêt peut être fixe ou variable ;

3° La formule d'indexation des taux variables doit répondre à des critères de simplicité ou de prévisibilité des charges financières des établissements publics de santé et de leurs groupements.

II. — Un contrat financier adossé à un emprunt auprès d'un établissement de crédit ne peut avoir pour conséquence de déroger au I.

II bis. — Le taux maximal applicable aux nouveaux emprunts consentis dans le cadre d'une sécurisation des emprunts structurés détenus par les établissements publics de santé est égal au taux de rendement de l'obligation assimilable du Trésor de maturité la plus proche de la durée de vie moyenne initiale de l'emprunt structuré faisant l'objet de la renégociation, constaté à la date à laquelle celui-ci a été initialement consenti, majoré de cent cinquante points de base.

Les catégories d'emprunts structurés concernés sont arrêtées par les ministres chargés de la santé, de l'économie et du budget.

III. — Un décret fixe les conditions d'application du présent article, notamment :

1° Les indices et les écarts d'indices autorisés pour les clauses d'indexation des taux d'intérêt variables mentionnés au 2° du I, ainsi que le taux maximal de variation du taux d'intérêt ;

2° Les critères prévus au 3° du I ;

3° Les conditions d'application du II.

**Art. L6145-17**

Des mesures réglementaires déterminent en tant que de besoin les modalités d'application des dispositions du présent chapitre. Sauf dispositions contraires, elles sont prises par décret en Conseil d'Etat.

###### Chapitre VI : Organisation interne.

**Art. L6146-1**

Pour l'accomplissement de leurs missions, les établissements publics de santé définissent librement leur organisation interne, sous réserve des dispositions du présent chapitre.

Le directeur et le président de la commission médicale d'établissement définissent conjointement l'organisation de l'établissement en pôles d'activité conformément au projet médical d'établissement, après avis, dans les centres hospitaliers universitaires, du directeur de l'unité de formation et de recherche médicale.

Les pôles d'activité sont composés, d'une part, de services, de départements et d'unités fonctionnelles ou de toutes autres structures de prise en charge du malade par les équipes médicales, soignantes ou médico-techniques ainsi que, d'autre part, des services, unités, départements ou structures médico-techniques qui leur sont associés. Dans les centres hospitaliers universitaires, les pôles d'activité clinique et médico-technique sont dénommés "pôles hospitalo-universitaires".

Pour les pôles d'activité clinique ou médico-technique, le chef de pôle est nommé par décision conjointe du directeur de l'établissement et du président de la commission médicale d'établissement, et, dans les centres hospitaliers universitaires, par décision conjointe du directeur de l'établissement, du président de la commission médicale d'établissement et du directeur de l'unité de formation et de recherche médicale ou, en cas de pluralité d'unités, du président du comité de coordination de l'enseignement médical.

Lorsque le chef de pôle est un praticien des armées, la décision de nomination est prise conjointement par le directeur, le président de la commission médicale d'établissement et le ministre de la défense.

La durée du mandat des chefs de pôle est fixée par décret. Leur mandat peut être renouvelé dans les mêmes conditions.

Peuvent exercer les fonctions de chef de pôle d'activité clinique ou médico-technique les praticiens mentionnés à l'article L. 6151-1 et aux 1°, 2° et 3° de l'article L. 6152-1 ainsi que les praticiens des armées.

Le directeur signe avec le chef de pôle un contrat de pôle précisant les objectifs et les moyens du pôle.

Pour les pôles d'activité clinique et médico-technique, le président de la commission médicale d'établissement et le directeur de l'établissement signent conjointement le contrat.

Dans les pôles hospitalo-universitaires, le contrat est signé conjointement par le président de la commission médicale d'établissement, le directeur de l'établissement et le directeur de l'unité de formation et de recherche médicale ou, en cas de pluralité d'unités, le président du comité de coordination du comité de l'enseignement médical.

Le praticien chef d'un pôle d'activité clinique ou médico-technique met en œuvre la politique de l'établissement afin d'atteindre les objectifs fixés au pôle. Sans préjudice du premier alinéa de l'article L. 6146-1-1, il organise, avec les équipes médicales, soignantes, administratives et d'encadrement du pôle, sur lesquelles il a autorité fonctionnelle, le fonctionnement du pôle et l'affectation des ressources humaines en fonction des nécessités de l'activité et compte tenu des objectifs prévisionnels du pôle, dans le respect de la déontologie de chaque praticien et des missions et responsabilités des services, des unités fonctionnelles, des départements ou des autres structures, prévues par le projet de pôle. Dans l'exercice de ses fonctions, il peut être assisté par un ou plusieurs collaborateurs dont il propose la nomination au directeur d'établissement. Si le pôle comporte une unité obstétricale, l'un de ces collaborateurs est une sage-femme.

Sans préjudice de l'avant-dernier alinéa de l'article L. 6146-1-1, le chef de pôle, en étroite collaboration avec le cadre supérieur de santé, favorise la concertation interne entre les services, les départements, les unités et les structures qui composent le pôle.

Les principes essentiels de l'organisation en pôles de l'établissement et de leurs règles de fonctionnement figurent dans le règlement intérieur de l'établissement.

**Art. L6146-1-1**

Les services mentionnés à l'article L. 6146-1 constituent l'échelon de référence en matière d'organisation, de pertinence, de qualité et de sécurité des soins, d'encadrement de proximité des équipes médicales et paramédicales, d'encadrement des internes et des étudiants en santé ainsi qu'en matière de qualité de vie au travail.

Ils sont dirigés par un chef de service, responsable de structure interne, en étroite collaboration avec le cadre de santé.

Dans les centres hospitaliers et les centres hospitaliers universitaires, le chef de service est nommé par décision conjointe du directeur d'établissement et du président de la commission médicale d'établissement, après avis du chef de pôle.

Lorsque le chef de service est un praticien des armées, la décision de nomination est prise conjointement par le directeur d'établissement, le président de la commission médicale d'établissement et le ministre de la défense.

La durée du mandat des chefs de service est fixée par décret. Leur mandat peut être renouvelé dans les mêmes conditions.

Le chef de service et le cadre de santé sont associés au projet d'établissement, au projet de gouvernance et de management participatif et aux projets d'évolution de l'organisation interne de l'établissement. Pour l'application de l'article L. 6146-1, le chef de service est notamment associé par le chef de pôle à la mise en œuvre de la politique de l'établissement afin d'atteindre les objectifs fixés au pôle. Le chef de pôle peut déléguer sa signature au chef de service pour la mise en œuvre du contrat de pôle prévu au même article L. 6146-1.

Le chef de service et le cadre de santé organisent la concertation interne et favorisent le dialogue avec l'encadrement et les personnels médicaux et paramédicaux du service.

Les modalités d'application du présent article sont définies par décret.

**Art. L6146-1-2**

Par dérogation aux articles L. 6146-1 et L. 6146-1-1, le directeur et le président de la commission médicale d'établissement d'un établissement public de santé peuvent décider d'organiser librement le fonctionnement médical et la dispensation des soins, conformément au projet médical d'établissement approuvé par le directoire.

Cette décision est prise sur avis conforme de la commission médicale d'établissement et de la commission des soins infirmiers, de rééducation et médico-techniques. Le comité technique d'établissement est consulté.

Dans le cadre de la dérogation mentionnée au premier alinéa du présent article, le directeur et le président de la commission médicale d'établissement nomment conjointement les responsables des structures médicales et médico-techniques ainsi créées. Le directeur prévoit, après consultation de la commission médicale d'établissement, de la commission des soins infirmiers, de rééducation et médico-techniques et du comité technique d'établissement, les modalités de participation et d'expression des personnels au fonctionnement de ces structures.

Les modalités de cette organisation interne ainsi que ses conséquences sur les actions de coopération dans lesquelles l'établissement est engagé sont précisées dans le règlement intérieur de l'établissement.

**Art. L6146-2**

Dans des conditions fixées par voie réglementaire, le directeur d'un établissement public de santé peut, sur proposition du chef de pôle, après avis du président de la commission médicale d'établissement, admettre des médecins, sages-femmes et odontologistes exerçant à titre libéral, autres que les praticiens statutaires exerçant dans le cadre des dispositions de l'article L. 6154-1, et des médecins, sages-femmes et odontologistes exerçant à titre bénévole à participer à l'exercice des missions mentionnées aux articles L. 6111-1 et L. 6112-1. Des auxiliaires médicaux exerçant à titre libéral peuvent également participer aux activités de l'établissement lorsque les soins sont délivrés au domicile des patients, usagers de l'établissement public concerné. Les honoraires de ces professionnels de santé sont à la charge de l'établissement public de santé, qui peut recourir à des conditions de rémunération particulières, autres que le paiement à l'acte, pour les auxiliaires médicaux libéraux intervenant en hospitalisation à domicile. Par exception aux dispositions de l'article L. 162-2 du code de la sécurité sociale, l'établissement public de santé verse aux intéressés les honoraires aux tarifs prévus au 1° du I de l'article L. 162-14-1 du même code, minorés, le cas échéant, d'une redevance.

Les professionnels de santé mentionnés au premier alinéa participent aux missions de l'établissement dans le cadre d'un contrat conclu avec l'établissement de santé, qui fixe les conditions et modalités de leur participation et assure le respect des garanties mentionnées à l'article L. 6112-3 du présent code. Ces contrats, à l'exception de ceux conclus avec les médecins, sages-femmes et odontologistes exerçant à titre bénévole, sont approuvés par le directeur général de l'agence régionale de santé. Les contrats conclus avec les médecins, sages-femmes et odontologistes exerçant à titre bénévole ne se substituent pas aux postes de titulaires laissés vacants.

Les médecins, sages-femmes et odontologistes exerçant à titre libéral admis, dans les conditions prévues aux deux premiers alinéas du présent article, à participer à l'exercice des missions des hôpitaux de proximité mentionnées à l'article L. 6111-3-1 peuvent être indemnisés à ce titre selon des modalités prévues par voie réglementaire. Cette indemnité s'ajoute aux honoraires mentionnés au premier alinéa du présent article.

**Art. L6146-3**

Les établissements publics de santé peuvent avoir recours à des personnels médicaux, odontologistes et pharmaceutiques pour des missions de travail temporaire, dans les conditions prévues à l' article 9-3 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière. Les entreprises d'intérim mentionnées à l'article L. 1251-1 du code du travail attestent auprès des établissements de santé, avant le début de la mission de travail temporaire du professionnel proposé, qu'elles ont accompli les obligations prévues à l'article L. 1251-8 du même code.

Le montant journalier des dépenses susceptibles d'être engagées par praticien par un établissement public de santé au titre d'une mission de travail temporaire prévue au premier alinéa du présent article ne peut excéder un plafond dont les conditions de détermination sont fixées par voie réglementaire.

**Art. L6146-4**

Le directeur général de l'agence régionale de santé, lorsqu'il est informé par le comptable public de l'irrégularité d'actes juridiques conclus par un établissement public de santé avec une entreprise de travail temporaire, en application de l'article L. 6146-3, ou avec un praticien pour la réalisation de vacations, en application du 2° de l'article L. 6152-1, défère ces actes au tribunal administratif compétent. Il en avise alors sans délai le directeur de l'établissement concerné ainsi que le comptable public.

Lorsque le comptable public constate, lors du contrôle qu'il exerce sur la rémunération du praticien ou sur la rémunération facturée par l'entreprise de travail temporaire, que leur montant excède les plafonds réglementaires, il procède au rejet du paiement des rémunérations irrégulières. Dans ce cas, il en informe le directeur de l'établissement public de santé, qui procède à la régularisation de ces dernières dans les conditions fixées par la réglementation.

**Art. L6146-7**

Les sages-femmes sont responsables de l'organisation générale des soins et des actes obstétricaux relevant de leur compétence. Elles participent à leur évaluation et aux activités de recherche en collaboration avec les praticiens du pôle d'activité clinique ou médico-technique.

**Art. L6146-9**

Dans chaque établissement, la coordination générale des soins infirmiers, de rééducation et médico-techniques est confiée à un directeur des soins infirmiers, de rééducation et médico-techniques, membre de l'équipe de direction et nommé par le directeur.

Une commission des soins infirmiers, de rééducation et médico-techniques, présidée par le coordonnateur général des soins infirmiers, de rééducation et médico-techniques et composée des différentes catégories de personnels de soins, est consultée sur des matières et dans des conditions fixées par voie réglementaire.

**Art. L6146-11**

Sauf disposition contraire, les modalités d'application du présent chapitre sont déterminées par décret en Conseil d'Etat.

**Art. L6146-12**

Par dérogation aux articles L. 6144-1, L. 6144-2 et L. 6146-9, le directeur de l'établissement peut décider, sur proposition conjointe des présidents de la commission médicale d'établissement et de la commission des soins infirmiers, de rééducation et médico-techniques, après consultation du conseil de surveillance, la création d'une commission médico-soignante se substituant à ces deux commissions.

Cette décision doit recueillir préalablement l'avis conforme de la commission médicale d'établissement et de la commission des soins infirmiers, de rééducation et médico-techniques.

La commission médico-soignante se substitue à la commission médicale d'établissement et à la commission des soins infirmiers, de rééducation et médico-techniques en ce qui concerne les compétences qui leur sont respectivement attribuées par le présent code.

La commission médico-soignante élit son président parmi les représentants des personnels médicaux, odontologiques, maïeutiques et pharmaceutiques. Le coordonnateur général des soins en est le vice-président.

Le président et le vice-président de la commission médico-soignante assurent respectivement les compétences attribuées par le présent code au président de la commission médicale d'établissement et au président de la commission des soins infirmiers, de rééducation et médico-techniques.

La composition et les règles de fonctionnement de la commission médico-soignante sont fixées par le règlement intérieur de l'établissement. L'ensemble des professions médicales et paramédicales sont équitablement représentées au sein de la commission médico-soignante.

La commission médico-soignante est dissoute, après information du conseil de surveillance, sur décision du directeur de l'établissement s'il constate des manquements ou dysfonctionnements dans la mise en œuvre du dispositif ou, le cas échéant, sur saisine de la majorité des membres de la commission représentant des personnels médicaux, odontologiques, maïeutiques et pharmaceutiques ou de la majorité des membres de la commission représentant des personnels infirmiers, de rééducation et médico-techniques.

###### Chapitre VII : Dispositions particulières à certains établissements et organismes.

**Art. L6147-1**

Les conditions d'application du chapitre II du titre Ier et celles du présent titre à l'Assistance publique-hôpitaux de Paris, aux hospices civils de Lyon, à l'assistance publique de Marseille et aux établissements publics nationaux sont déterminées par voie réglementaire.

Le droit de priorité mentionné à l'article L. 240-1 du code de l'urbanisme s'applique, s'agissant des établissements publics de santé, à l'Assistance publique-hôpitaux de Paris.

**Art. L6147-2**

Les missions exercées au sein d'unités distinctes par l'établissement public de la ville de Paris à caractère social et sanitaire, dénommé " centre d'accueil et de soins hospitaliers " et situé à Nanterre, comprennent :

1° L'accueil, la réadaptation sociale des personnes sans abri orientées par le préfet de police de Paris ainsi que l'hébergement et la réadaptation sociale des personnes mentionnées à l'article L345-1 du code de l'action sociale et des familles et dans la limite des capacités autorisées par le représentant de l'Etat dans la région conformément aux dispositions de la loi n° 75-535 du 30 juin 1975 relative aux institutions sociales et médico-sociales ;

2° L'exercice des missions mentionnées aux articles L. 6111-1 et L. 6112-1 dans les conditions prévues à l'article L. 6112-2 ;

3° L'hébergement et les soins de personnes âgées et des personnes handicapées qui y résident.

La composition du conseil d'administration, dont la présidence est assurée par le maire de Nanterre et où sont notamment représentés, d'une part, la ville de Paris et, d'autre part, le département des Hauts-de-Seine et la ville de Nanterre, est fixée par voie réglementaire.

Le directeur est nommé par arrêté des ministres chargés de l'action sociale, de l'intérieur et de la santé, après avis du président du conseil d'administration.

Le centre d'accueil et de soins hospitaliers est soumis, en ce qui concerne son budget et son fonctionnement, aux dispositions du présent livre. Les modalités d'application des dispositions du présent titre peuvent faire l'objet, par voie réglementaire, de dérogations en vue de les adapter aux conditions particulières de fonctionnement de cet établissement.

A l'exception des dispositions concernant le budget, l'administration et le fonctionnement, la loi n° 75-535 du 30 juin 1975 relative aux institutions sociales et médico-sociales est applicable à l'établissement pour ses activités sociales et médico-sociales.

La désaffectation totale ou partielle du centre d'hébergement et d'assistance aux personnes sans abri ne peut être prononcée qu'après avis conforme de la Ville de Paris et du préfet de police. Les bâtiments et le terrain d'emprise concernés par une telle désaffectation sont, le cas échéant, restitués gratuitement à la Ville de Paris. En cas de cessation totale de l'activité hospitalière, les bâtiments et le terrain d'emprise consacrés à cette activité sont restitués gratuitement à la Ville de Paris.

**Art. L6147-3**

L'établissement public de santé territorial de Saint-Pierre-et-Miquelon est chargé d'une mission générale de prévention et de soins comportant ou non hébergement.

Cet établissement reçoit le concours de l'Etat pour les services d'hébergement non pris en charge par l'assurance maladie.

Il exerce les missions définies aux chapitres Ier et II du titre Ier du livre Ier de la présente partie, notamment le diagnostic et le traitement des malades, des blessés et des femmes enceintes. Il dispense également les soins à domicile aux personnes qui en font la demande. Il assure les transports sanitaires définis au titre Ier du livre III de la présente partie à l'exception des transports vers des destinations extérieures au territoire de l'archipel de Saint-Pierre-et-Miquelon.

Il assure les missions dévolues au département dans les domaines définis par l'article L. 1423-1.

De plus, il est chargé :

1° De la vente au détail des médicaments, produits et objets mentionnés aux articles L. 4211-1 et L. 5111-1 ainsi que les dispositifs médicaux définis à l'article L. 5211-1. Par dérogation aux dispositions du 1° de l'article L. 5126-8, l'autorisation de vente au public est permanente ;

2° Du contrôle sanitaire aux frontières défini au chapitre V du titre Ier du livre Ier de la partie III ;

3° Des examens et contrôles nécessaires à la protection de la santé publique prévus au livre III de la partie I.

Il concourt à l'éducation sanitaire.

Il peut assurer la gestion des établissements sociaux existant dans la collectivité territoriale.

**Art. L6147-4**

L'établissement public de santé de Saint-Pierre-et-Miquelon est soumis aux dispositions du présent code sous la réserve tenant à ce que son conseil de surveillance comprend, outre les membres mentionnés aux 1°, 2° et 3° de l'article L. 6143-5, des représentants de la caisse de prévoyance sociale.

**Art. L6147-5**

L'établissement public de santé territorial reçoit une subvention de l'Etat pour les missions prévues aux 2° et 3° de l'article L. 6147-3, qu'il exerce pour le compte de l'Etat.

Les missions mentionnées au 1° de l'article L. 6147-3 constituent une activité subsidiaire au sens de l'article L. 6145-7. Le prix de vente des médicaments et des dispositifs médicaux est déterminé respectivement dans les conditions de l'article L. 5123-1 du présent code pour les premiers et, dans les conditions de l'article L. 165-3 du code de la sécurité sociale, pour les seconds.

Dans l'établissement public de santé territorial de Saint-Pierre-et-Miquelon, la part des dépenses prises en charge par les régimes obligatoires d'assurance maladie est financée par une dotation annuelle. Cette dotation est incluse dans l'objectif défini à l'article L. 174-1-1 du code de la sécurité sociale. Son montant ainsi que le montant total annuel des dépenses hospitalières autorisées sont fixés par les ministres chargés de la santé et de la sécurité sociale en fonction de l'objectif des dépenses d'assurance maladie défini au même article, des besoins de santé de la population, des orientations du schéma d'organisation sanitaire de Saint-Pierre-et-Miquelon et des priorités nationales ou locales en matière de politique sanitaire en tenant compte de l'activité et des coûts de l'établissement. Le montant des dépenses hospitalières autorisées représente la part des dépenses de l'établissement prises en compte pour la fixation de la dotation annuelle de financement et des tarifs de prestations. Ce montant a un caractère limitatif.

La dotation annuelle de financement mentionnée à l'alinéa précédent couvre, pour les missions mentionnées au troisième alinéa de l'article L. 6147-3, la part des dépenses prises en charge par l'assurance maladie.

Par dérogation aux dispositions de l'article L. 174-2 du code de la sécurité sociale, la dotation annuelle de financement est versée par la caisse de prévoyance sociale mentionnée à l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales. La contribution de l'Etablissement national des invalides de la marine au financement de la dotation annuelle de financement versée par la caisse de protection sociale est fixée par accord entre les deux régimes. A défaut d'accord, la contribution de l'Etablissement national des invalides de la marine est fixée par arrêté du ministre chargé de la sécurité sociale.

**Art. L6147-6**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6147-1 et L. 6147-2 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

**Art. L6147-7**

I. — Les hôpitaux des armées, placés sous l'autorité du ministre de la défense, dans le respect de leur mission prioritaire de soutien sanitaire des forces armées assurée avec les autres éléments du service de santé des armées, assurent le service public hospitalier dans les conditions définies par les articles L. 6112-1 et L6112-2, par le protocole prévu à l'article L. 6147-11 et les contrats spécifiques mentionnés à l'article L. 6147-12. Ils dispensent des soins remboursables aux assurés sociaux dans les conditions fixées à l'article L. 174-15 du code de la sécurité sociale.

L'article L. 6111-1-6 est applicable aux hôpitaux des armées.

II. — Le ministre de la défense et le ministre chargé de la santé arrêtent conjointement, après avis des directeurs généraux des agences régionales de santé concernées, tous les cinq ans, la liste des hôpitaux des armées qui peuvent, à ce titre, dispenser les soins définis à l'article L. 6111-1 à toute personne requérant leurs services.

Cette liste précise, pour chacun de ces hôpitaux, les installations, y compris les équipements matériels lourds et les structures de soins alternatives à l'hospitalisation, ainsi que les activités de soins, qu'il met en oeuvre, en distinguant, dans le respect de la liste mentionnée à l'article L 6122-1 :

1° Les activités et équipements nécessaires au soutien sanitaire des forces armées ;

2° Les activités et équipements répondant principalement aux besoins de santé du territoire.

Le même arrêté interministériel fixe, dans les mêmes conditions, la liste des laboratoires de biologie médicale relevant de l'autorité du ministre de la défense qui peuvent réaliser des prestations remboursables au bénéfice des assurés sociaux selon les modalités fixées à l'article L. 174-15 du code de la sécurité sociale.

III. — Ces hôpitaux doivent répondre aux conditions techniques de fonctionnement mentionnées à l'article L. 6122-2.

**Art. L6147-8**

Sans préjudice des dispositions de l'article L. 6132-4, les hôpitaux des armées figurant sur la liste prévue à l'article L. 6147-7 font l'objet de la certification prévue à l'article L. 6113-3.

**Art. L6147-9**

Les personnels en fonction au sein du service de santé des armées peuvent exercer dans les établissements publics de santé dans des conditions prévues par leur statut. Une convention est alors établie entre le ministre de la défense ou son représentant et le représentant légal des établissements intéressés. Les dépenses afférentes au personnel mis à disposition sont remboursées par l'organisme d'accueil selon des modalités prévues par décret en Conseil d'Etat.

**Art. L6147-10**

I. — Afin d'assurer sa mission prioritaire de soutien sanitaire des forces armées, le service de santé des armées s'appuie, en tant que de besoin, sur la contribution des autres acteurs du système de santé. Une convention précise les engagements de ces acteurs ainsi que les modalités de calcul de la compensation financière. Cette convention précise également les engagements du service de santé des armées. Elle est conclue dans les conditions prévues à l'article L. 6147-13.

Cette convention est transmise pour approbation au directeur général de l'agence régionale de santé et vaut, pour les acteurs du système de santé ayant conclu un contrat pluriannuel d'objectifs et de moyens, avenant à ce contrat.

II. — La contribution au soutien sanitaire des forces armées peut consister en :

1° Une participation à l'organisation et à la mise en œuvre d'un parcours de santé adapté à la situation particulière des militaires et des autres personnes ayant droit aux soins du service de santé des armées mentionnés à l'article L. 4123-2 du code de la défense ;

2° La réalisation d'expertises au profit du service de santé des armées pour les avis sur les décisions entraînant, conformément à l'article L. 713-12 du code de la sécurité sociale, des conséquences statutaires ou disciplinaires pour les militaires ou les candidats à l'engagement.

**Art. L6147-11**

I. — Un protocole pluriannuel, d'une durée de cinq ans, est signé entre le ministre de la défense et les ministres chargés de la santé, de la sécurité sociale et du budget. Il définit les relations et les engagements réciproques de ces ministères, dans le but de mieux répondre aux besoins de santé de la population, notamment aux besoins spécifiques de la défense dans le domaine de la santé.

II. — Le protocole prévu au I précise :

1° Les missions réalisées par le service de santé des armées dans le cadre du service public hospitalier et sa contribution à toute autre mission relevant de la politique de santé ;

2° Les domaines d'action prioritaires, notamment en matière de contribution des acteurs du système de santé mentionnés au I de l'article L. 6147-10 du présent code au soutien sanitaire des forces armées et de réponse aux besoins spécifiques de la défense ;

3° Les objectifs de développement des relations entre ces acteurs du système de santé et le service de santé des armées.

III. — Le protocole prévu au I définit les modalités de calcul de la compensation financière :

1° De la contribution des acteurs du système de santé mentionnés au I de l'article L. 6147-10 au soutien sanitaire des forces armées ;

2° Des missions réalisées par le service de santé des armées dans le cadre du service public hospitalier ou de toute autre mission relevant de la politique de santé.

**Art. L6147-12**

I. — Le ministère de la défense conclut avec l'agence régionale de santé un contrat spécifique d'une durée de cinq ans dans les cas suivants :

1° Un hôpital des armées est établi dans le ressort de l'agence régionale de santé concernée ;

2° Un ou plusieurs autres éléments du service de santé des armées mentionnés aux articles L. 1222-11, L. 5124-8 ou L. 6326-1 contribuent au projet régional de santé ;

3° Un ou plusieurs éléments du service de santé des armées autres que ceux mentionnés aux 1° et 2° contribuent au projet régional de santé ;

4° Des besoins spécifiques de la défense sont inscrits au schéma régional de santé prévu à l'article L. 1434-2 ;

II. — Ce contrat, qui décline au niveau régional le protocole prévu à l'article L. 6147-11, définit notamment les actions de coopération du service de santé des armées permettant de répondre aux besoins de santé du territoire et aux besoins spécifiques de la défense.

Après accord du ministre de la défense, des avenants à ce contrat peuvent être signés entre l'agence régionale de santé et les hôpitaux des armées et, le cas échéant, les autres éléments du service de santé des armées mentionnés aux articles L. 1222-11, L. 5124-8 et L. 6326-1.

III. — Le contrat spécifique prévu au I précise, le cas échéant, les besoins spécifiques de la défense identifiés par le schéma mentionné à l'article L. 1434-3. Ces besoins s'ajoutent aux conditions d'autorisation énumérées à l'article L. 6122-2.

IV. — Le contrat prévu au I et ses avenants prévoient les compensations financières des engagements des hôpitaux des armées et des autres éléments du service de santé des armées répondant aux besoins de santé du territoire.

**Art. L6147-13**

I. — Les acteurs du système de santé mentionnés au I de l'article L. 6147-10 peuvent signer la convention, mentionnée au I de ce même article, avec les hôpitaux des armées et les autres éléments du service de santé des armées mentionnés au 2° du I de l'article L. 6147-12 et avec le ministre de la défense au titre des éléments du service de santé des armées mentionnés au 3° du I de l'article L. 6147-12.

Cette convention est établie et actualisée en cohérence avec le protocole mentionné à l'article L. 6147-11 et les contrats spécifiques mentionnés à l'article L. 6147-12.

II. — La convention prévue au I peut notamment prendre la forme de la convention constitutive prévue au IV de l'article L. 6132-1 ou de la convention constitutive prévue à l'article L. 6133-4.

**Art. L6147-14**

Dans le respect de leur mission prioritaire mentionnée à l'article L. 6147-7, les hôpitaux des armées et les autres éléments du service de santé des armées peuvent être autorisés par le ministre de la défense à participer :

1° Aux groupements hospitaliers de territoire prévus à l'article L. 6132-1, dans les conditions définies aux articles L. 6132-1 à L. 6132-7 ;

2° Aux groupements de coopération sanitaire prévus à l'article L. 6133-1 ;

3° Aux groupements d'intérêt public prévus à l'article L. 6134-1 ;

4° Aux dispositifs d'appui à la coordination et aux dispositifs spécifiques régionaux mentionnés aux articles L. 6327-2 et L. 6327-6.

**Art. L6147-15**

Le ministre de la défense est consulté préalablement à toute dissolution prévue par le 3° de l'article L. 6133-9 d'un groupement de coopération sanitaire auquel participe un hôpital des armées ou un autre élément du service de santé des armées. Lorsque le ministre de la défense fait valoir que cette dissolution serait susceptible de compromettre la mission prioritaire de soutien sanitaire des forces armées assurée par les hôpitaux des armées et les autres éléments du service de santé des armées, celle-ci ne peut intervenir qu'après expiration d'un délai suffisant pour permettre d'assurer la continuité de cette mission. Ce délai, fixé par le ministre de la défense, ne peut excéder six mois.

**Art. L6147-16**

I. — Les hôpitaux des armées implantés dans le ressort de l'agence régionale de santé d'Ile-de-France et l'Institution nationale des invalides coopèrent au titre des activités mentionnées au 1° du II de l'article L. 6147-7 et aux 2° et 4° de l'article L. 621-2 du code des pensions militaires d'invalidité et des victimes de guerre. Dans ce cadre, ils mettent en œuvre un parcours de soins et de réhabilitation post-traumatique, essentiellement destiné aux bénéficiaires de ce même code et aux blessés susceptibles de relever de ses dispositions.

II. — Une convention soumise pour approbation au conseil d'administration de l'Institution nationale des invalides et signée par le ministre de la défense et le président du conseil d'administration sus-mentionné définit les conditions de cette coopération, et notamment :

1° Un projet médical de partenariat permettant la prise en charge commune des patients relevant notamment du code mentionné au I et la participation aux études et à la recherche en matière d'appareillage des handicapés ;

2° La composition d'un comité stratégique chargé de se prononcer sur la mise en œuvre de la convention et du projet médical de partenariat. Ce comité stratégique peut mettre en place un bureau restreint auquel il délègue tout ou partie de sa compétence ;

3° Les modalités de constitution d'équipes médicales communes et, le cas échéant, de pôles inter établissements.

III. — Dans le cadre de cette coopération, les informations concernant une personne prise en charge par un hôpital des armées mentionné au I ou l'Institution nationale des invalides peuvent être partagées entre ces établissements, dans les conditions prévues à l'article L. 1110-4.

IV. — Les modalités d'application du présent article, notamment celles relatives à l'élaboration du projet médical de partenariat et à la composition du comité stratégique, sont fixées par décret en Conseil d'Etat.

**Art. L6147-17**

Les modalités d'application des dispositions des articles L. 6147-7 à L. 6147-16 sont déterminées, en tant que de besoin, par décret en Conseil d'Etat.

###### Chapitre VIII : Domaine et investissement immobilier des établissements publics de santé

**Art. L6148-1**

Conformément aux dispositions de l'article L. 3111-1 du code général de la propriété des personnes publiques, les propriétés qui relèvent du domaine public des établissements publics de santé et de structures de coopération sanitaire dotées de la personnalité morale publique sont inaliénables et imprescriptibles.

Toutefois, les propriétés qui relèvent de ce domaine peuvent être cédées dans les conditions prévues à l'article L. 3112-1 du code général de la propriété des personnes publiques ou échangées dans les conditions fixées aux articles L. 3112-2 et L. 3112-3 du même code.

Les dispositions des articles L. 1311-13 et L. 1311-14 du code général des collectivités territoriales s'appliquent à ce domaine.

**Art. L6148-4**

Les opérations mentionnées à l'article L. 6148-2, ainsi que les contrats de partenariat conclus en application du titre Ier de l'ordonnance n° 2004-559 du 17 juin 2004 respectent, lorsqu'ils concernent les missions prévues à l'article L. 6111-1, les objectifs du schéma régional ou interrégional de santé.

**Art. L6148-6**

L'article L. 2141-2 du code général de la propriété des personnes publiques s'applique au domaine des établissements publics de santé.

**Art. L6148-7-1**

Les établissements publics de santé et les structures de coopération sanitaire dotées de la personnalité morale publique ne peuvent conclure directement les contrats de crédit-bail, au sens des articles L. 313-7 à L. 313-10 du code monétaire et financier qui ont pour objet la réalisation, la modification ou la rénovation d'ouvrages immobiliers répondant à un besoin précisé par la collectivité publique et destinés à être mis à sa disposition ou à devenir sa propriété.

Cette interdiction ne s'applique pas aux projets dont l'avis d'appel public à la concurrence a été publié avant le 1er janvier 2015.

**Art. L6148-7-2**

L'Etat peut conclure, pour le compte d'une personne publique mentionnée à l'article L. 6148-7-1, les contrats de crédit-bail mentionnés au même article, sous réserve que l'opération soit soutenable au regard de ses conséquences sur les finances publiques et sur la situation financière de la personne publique.

**Art. L6148-8**

Des décrets en Conseil d'Etat fixent les modalités d'application des dispositions du présent chapitre.

###### Chapitre IX : Simplification et liberté d'organisation 

**Art. L6149-1**

Par dérogation aux dispositions du présent code relatives au directoire, à la commission médicale d'établissement, à la commission des soins infirmiers, de rééducation et médico-techniques ainsi qu'à l'organisation interne de l'établissement, notamment aux articles L. 6143-7-5, L. 6144-1, L. 6144-2, L. 6146-1, L. 6146-1-1 et L. 6146-9, un établissement peut organiser librement le fonctionnement médical, les soins et la gouvernance en son sein, conformément au projet d'établissement approuvé par le conseil de surveillance.

Cette libre organisation est décidée conjointement par le directeur et le président de la commission médicale d'établissement, après avis favorables de cette commission et de la commission des soins infirmiers, de rééducation et médico-techniques ainsi que, le cas échéant, du comité technique d'établissement et du conseil de surveillance.

Le directeur prévoit, après consultation de la commission médicale d'établissement, de la commission des soins infirmiers, de rééducation et médico-techniques et du comité technique d'établissement, les modalités de participation des personnels au fonctionnement des structures ainsi créées et les modalités d'expression de ces mêmes personnels en leur sein.

Les modalités de cette gouvernance et de cette organisation internes sont précisées dans le règlement intérieur de l'établissement.

**Art. L6149-2**

Des mesures réglementaires déterminent les modalités d'application du présent chapitre. Sauf dispositions contraires, elles sont prises par décret en Conseil d'Etat.

##### Titre V : Personnels médicaux et pharmaceutiques

###### Chapitre Ier : Personnels enseignants et hospitaliers.

**Art. L6151-1**

Comme il est dit à l'article L. 952-21 du code de l'éducation ci-après reproduit :

" Les membres du personnel enseignant et hospitalier des centres hospitaliers et universitaires créés en application de l'article L. 6142-3 du code de la santé publique, cité à l'article L. 713-5 du présent code, exercent conjointement les fonctions universitaire et hospitalière. L'accès à leur double fonction est assuré par un recrutement commun.

Ils sont nommés par les ministres chargés de l'enseignement supérieur et de la santé ou sur le rapport de ces ministres.

Ils consacrent à leurs fonctions hospitalières, à l'enseignement et à la recherche la totalité de leur activité professionnelle, sous réserve des dérogations qui peuvent être prévues par leur statut.

Les effectifs du personnel faisant l'objet du présent article sont fixés, pour chaque centre et pour chaque catégorie, par décision commune des ministres chargés de l'enseignement supérieur et de la santé. "

**Art. L6151-1-1**

Conformément à l'article L. 952-21-1 du code de l'éducation, l'article L. 952-6-2 du même code est applicable aux membres du personnel enseignant et hospitalier, sous réserve des adaptations prévues par décret en Conseil d'Etat.

**Art. L6151-2**

Comme il est dit à l'article L. 952-22 du code de l'éducation ci-après reproduit :

" Les membres du personnel enseignant et hospitalier sont soumis, pour leur activité hospitalière comme pour leur activité universitaire, à une juridiction disciplinaire unique instituée sur le plan national. Cette juridiction est présidée soit par un conseiller d'Etat, soit par un professeur d'enseignement supérieur, désigné conjointement par les ministres chargés de l'enseignement supérieur et de la santé ; elle est composée de membres pour moitié élus par les personnels intéressés et pour moitié nommés à parts égales par les mêmes ministres. "

**Art. L6151-3**

Les fonctions hospitalières exercées par les professeurs des universités-praticiens hospitaliers cessent à la fin de l'année universitaire au cours de laquelle ils atteignent la limite d'âge fixée pour les praticiens hospitaliers.

Toutefois, les professeurs des universités-praticiens hospitaliers qui bénéficient d'une prolongation d'activité au-delà de l'âge mentionné au 1° de l'article L. 556-1 du code général de la fonction publique conformément à l'article L. 952-10 du code de l'éducation peuvent demander à poursuivre, en qualité de consultants, des fonctions hospitalières à l'exclusion de celles de chef de pôle ou de structure interne.

Une partie de ces fonctions hospitalières est réalisée dans un ou plusieurs établissements publics de santé autres que les centres hospitaliers et universitaires créés en application de l'article L. 6142-1 du présent code. Elle peut également l'être dans un ou plusieurs établissements sociaux ou médico-sociaux publics. Lorsque, en raison de la nature de sa spécialité, les fonctions hospitalières du consultant ne peuvent être réalisées dans un établissement autre qu'un centre hospitalier et universitaire, il effectue une activité d'expertise et de conseil portant sur le fonctionnement des établissements dans la région ou le territoire dans lequel il exerce. Un décret fixe les conditions de mise en œuvre du présent alinéa.

Les candidatures et la nature des missions confiées aux consultants, dans ou en dehors de l'établissement, sont examinées par le président de la commission médicale d'établissement qui émet un avis motivé sur l'opportunité et le contenu de la demande. Le statut de consultant est fixé par décret.

###### Chapitre II : Praticiens hospitaliers.

**Art. L6152-1**

Le personnel des établissements publics de santé comprend, outre les agents hospitaliers au sens du 6° de l'article L. 7 du code général de la fonction publique, les personnels enseignants et hospitaliers mentionnés à l'article L. 952-21 du code de l'éducation et les personnels mentionnés à l'article L. 6147-9 qui y exercent :

1° Des médecins, des odontologistes et des pharmaciens dont le statut, qui peut prévoir des dispositions spécifiques selon que ces praticiens consacrent tout ou partie de leur activité à ces établissements, est établi par voie réglementaire ;

2° Des médecins, des odontologistes et des pharmaciens recrutés par contrat dans des conditions déterminées par voie réglementaire.

3° (abrogé)

4° Des praticiens associés, exerçant sous la responsabilité directe d'un médecin, d'un odontologiste ou d'un pharmacien et qui participent à l'activité de médecine, d'odontologie ou de pharmacie, dont le statut est établi par voie réglementaire.

**Art. L6152-1-1**

Outre les personnels mentionnés à l'article L. 6152-1, le personnel des établissements publics de santé comprend les étudiants autorisés à exercer à titre de remplaçant la médecine, la pharmacie et l'odontologie. Les conditions statutaires dans lesquelles exercent ces personnels sont fixées par voie réglementaire. Les modalités d'exercice à titre de remplaçant sont établies par décret, pris après avis du Conseil national de l'ordre de la profession.

**Art. L6152-2**

Lorsqu'un praticien hospitalier, en activité dans un établissement public de santé, est hospitalisé dans l'un des établissements mentionnés à l'article L. 5 du code général de la fonction publique, l'établissement employeur prend à sa charge, pendant une durée maximum de six mois, le montant des frais d'hospitalisation non remboursés par des organismes de sécurité sociale, à l'exception du forfait journalier hospitalier. Pour une hospitalisation dans un établissement autre que celui où le praticien est en fonctions, cette charge ne peut être toutefois assumée qu'en cas de nécessité reconnue par un médecin désigné par l'établissement employeur ou au vu d'un certificat délivré par l'établissement où l'intéressé a été hospitalisé et attestant de l'urgence de l'hospitalisation.

Les intéressés bénéficient, en outre, de la gratuité des soins médicaux qui leur sont dispensés dans l'établissement où ils exercent ainsi que de la gratuité des produits pharmaceutiques qui leur sont délivrés pour leur usage personnel par la pharmacie de l'établissement, sur prescription d'un médecin de l'établissement.

L'établissement est subrogé dans les droits qu'ouvre en faveur des praticiens le régime de sécurité sociale auquel il est soumis.

**Art. L6152-4**

I. — Sont applicables aux personnels mentionnés aux 1° à 4° de l'article L. 6152-1 :

1° Les dispositions suivantes du code général de la fonction publique :

a) L'article L. 115-7 ;

b) L'article L. 121-3 ;

c) Le chapitre III du titre II du livre Ier ;

d) Les sections 2 à 4 du chapitre IV du même titre II ;

e) L'article L. 124-26 ;

f) Le chapitre IV du titre III du livre Ier ;

2° Les articles L. 531-1 à L. 531-16 du code de la recherche.

Par dérogation au 1°, les personnels mentionnés au 1° et au 2° de l'article L. 6152-1 dont la quotité de travail est inférieure ou égale à 90 % des obligations de service d'un praticien exerçant à temps plein peuvent exercer à titre professionnel une activité privée lucrative. La dérogation fait l'objet d'une déclaration au directeur de l'établissement dont l'intéressé relève pour l'exercice de ses fonctions. Les conditions d'application du présent alinéa sont fixées par voie règlementaire.

II. — Les dispositions portant application de l'article L. 121-3 du code général de la fonction publique et du chapitre III du titre II du livre Ier du même code aux personnels mentionnés aux 1° à 4° de l'article L. 6152-1 du présent code prévoient les conditions dans lesquelles ces personnels peuvent consacrer une partie de leur temps de service à la réalisation d'expertises ordonnées par un magistrat en application du code de procédure pénale.

III. — Les personnels mentionnés aux 1° à 4° de l'article L. 6152-1 ont droit à un congé avec traitement pour accomplir une période d'activité dans la réserve opérationnelle pour une durée inférieure ou égale à trente jours cumulés par année civile.

IV. — L'article L. 714-14 du code général de la fonction publique est applicable aux personnels mentionnés à l'article L. 6152-1 du présent code.

**Art. L6152-5**

Les dispositions législatives et réglementaires régissant les praticiens des établissements publics de santé sont applicables aux médecins, odontologistes et pharmaciens recrutés dans l'unité hospitalière du centre d'accueil et de soins hospitaliers de Nanterre, définie à l'article L. 6147-2.

**Art. L6152-5-1**

I. — Lorsqu'ils risquent d'entrer en concurrence directe avec l'établissement public de santé dans lequel ils exerçaient à titre principal, il peut être interdit, en cas de départ temporaire ou définitif, aux praticiens mentionnés à l'article L. 6151-1, au 1° de l'article L. 6152-1 et à ceux mentionnés au 2° du même article L. 6152-1, dont la quotité de temps de travail est au minimum de 50 % d'exercer une activité rémunérée dans un établissement de santé privé à but lucratif, un cabinet libéral, un laboratoire de biologie médicale privé ou une officine de pharmacie.

Le directeur de l'établissement support fixe, sur proposition des directeurs des établissements membres du groupement hospitalier de territoire, après avis de la commission médicale de groupement et du comité stratégique, les conditions de mise en œuvre de cette interdiction, par profession ou spécialité, et, le cas échéant, par établissement, selon des modalités définies par voie réglementaire.

L'interdiction ne peut excéder une durée de vingt-quatre mois et ne peut s'appliquer que dans un rayon maximal de dix kilomètres autour de l'établissement public de santé dans lequel les praticiens mentionnés au premier alinéa du I du présent article exercent à titre principal.

En cas de non-respect de cette interdiction, une indemnité est due par les praticiens pour chaque mois durant lequel l'interdiction n'est pas respectée. Le montant de cette indemnité ne peut être supérieur à 30 % de la rémunération mensuelle moyenne perçue durant les six derniers mois d'activité.

Dès que le non-respect de cette interdiction a été dûment constaté, dans le respect du contradictoire, le directeur de l'établissement notifie au praticien la décision motivée fixant le montant de l'indemnité due calculé sur la base de la rémunération mensuelle moyenne perçue durant les six derniers mois d'activité.

II. — Les praticiens mentionnés au 1° de l'article L. 6152-1 exerçant à temps partiel ne peuvent user de leurs fonctions hospitalières pour entrer en concurrence directe avec l'établissement public de santé dans lequel ils exercent à titre principal dans le cadre d'une activité rémunérée dans un établissement de santé privé à but lucratif, un cabinet libéral, un laboratoire de biologie médicale privé ou une officine de pharmacie.

La décision d'exercice à temps partiel du praticien peut comprendre une interdiction d'exercer une activité rémunérée dans un rayon maximal de dix kilomètres autour de l'établissement public de santé dans lequel il exerce à titre principal.

Dès que le non-respect de cette interdiction a été dûment constaté, dans le respect du contradictoire, il est mis fin à l'autorisation d'exercer à temps partiel.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L6152-5-2**

Les praticiens hospitaliers peuvent être placés en recherche d'affectation auprès du Centre national de gestion mentionné à l'article L. 453-1 du code général de la fonction publique, pour une période maximale de deux ans. Pendant cette période, ils sont rémunérés par cet établissement, qui exerce à leur égard toutes les prérogatives reconnues à l'autorité investie du pouvoir de nomination.

Le Centre national de gestion établit, après consultation du praticien placé en recherche d'affectation, un projet personnalisé d'évolution professionnelle qui a pour objet de faciliter son affectation dans un établissement public de santé ou son accès à un autre emploi des secteurs public ou privé.

Il garantit au praticien placé en recherche d'affectation un suivi individualisé et régulier ainsi qu'un appui dans ses démarches pour retrouver un emploi.

Au cours de la période définie au premier alinéa du présent article, le directeur général du Centre national de gestion adresse au praticien hospitalier des propositions d'offres d'emploi public fermes et précises, correspondant à son projet personnalisé d'évolution professionnelle et tenant compte de sa situation de famille et de son lieu de résidence habituel.

Le praticien qui refuse successivement trois offres d'emploi formulées dans les conditions définies au quatrième alinéa est placé en position de disponibilité d'office ou admis à la retraite s'il remplit les conditions nécessaires.

Le Centre national de gestion verse les allocations mentionnées à l'article L. 5424-1 du code du travail aux praticiens involontairement privés d'emploi au cours de leur recherche d'affectation, au lieu et place de leur dernier employeur.

Lorsque, moins de quatre mois avant la fin de la période de la recherche d'affectation, le praticien hospitalier s'est vu présenter moins de trois offres d'emploi satisfaisant aux conditions prévues au quatrième alinéa du présent article, le directeur général du Centre national de gestion peut décider, après avis du directeur de l'établissement d'accueil et du président de la commission médicale d'établissement, une nomination en surnombre selon les modalités définies à l'article L. 453-6 du code général de la fonction publique. Cette nomination doit correspondre au projet personnalisé d'évolution professionnelle et tenir compte de la situation de famille et du lieu de résidence habituel. Le Centre national de gestion continue d'assurer un suivi individualisé et régulier ainsi qu'un appui dans les démarches du praticien ainsi placé en surnombre. La période prévue au premier alinéa du présent article est, dans ce cadre, prolongée pour permettre l'application du quatrième alinéa.

**Art. L6152-5-3**

La procédure de recrutement en qualité de praticien hospitalier a pour but de pourvoir aux postes vacants dans un pôle d'activité d'un établissement public de santé, déclarés par le directeur général du Centre national de gestion, en utilisant toutes voies de simplification définies par voie réglementaire permettant que les postes soient pourvus dans les meilleurs délais.

**Art. L6152-6**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6152-1, L. 6152-4 et L. 6152-5-3 et, en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre III : Etudiants en médecine, odontologie, maïeutique et pharmacie.

**Art. L6153-1**

Les étudiants en santé en formation comprennent :

1° Des étudiants en deuxième cycle des études de médecine, odontologie, maïeutique et pharmacie ;

2° Des étudiants en troisième cycle des études de médecine, odontologie, maïeutique et pharmacie.

**Art. L6153-2**

Le régime des étudiants mentionnés au 1° de l'article L. 6153-1 est déterminé par voie réglementaire.

**Art. L6153-3**

Le régime des étudiants mentionnés au 2° de l'article L. 6153-1 est déterminé par voie réglementaire.

**Art. L6153-4**

Les étudiants mentionnés à l'article L. 6153-1 peuvent effectuer un stage au sein d'un service départemental ou territorial d'incendie et de secours, sous réserve que celui-ci soit agréé en tant que lieu de stage. Les conditions et les modalités de réalisation de ce stage sont déterminées par voie réglementaire.

**Art. L6153-5**

Les étudiants en troisième cycle des études de médecine peuvent administrer, dans le cadre d'un stage et sous la supervision du maître de stage, les vaccins dont la liste et, le cas échéant, les personnes susceptibles de bénéficier sont déterminées par un arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé.

Les étudiants en troisième cycle des études pharmaceutiques régulièrement inscrits dans une unité de formation et de recherche de sciences pharmaceutiques ou, le cas échéant, dans une unité de formation et de recherche médicale et pharmaceutique peuvent administrer, dans le cadre d'un stage et sous la supervision du maître de stage ou dans le cadre d'un remplacement prévu à l'article R. 5125-39, dans des conditions fixées par décret en Conseil d'Etat, les vaccins dont la liste est prévue au 9° bis de l'article L. 5125-1-1 A.

**Art. L6153-6**

L'entité dans laquelle l'étudiant mentionné aux 1° ou 2° de l'article L. 6153-1 effectue son stage prend les mesures nécessaires pour assurer sa sécurité et protéger sa santé physique et mentale, dans les conditions prévues à l'article L. 4121-1 du code du travail.

###### Chapitre IV : Activité libérale des praticiens

**Art. L6154-1**

Les praticiens mentionnés au 1° de l'article L. 6152-1 et à l'article L. 952-21 du code de l'éducation exerçant au minimum huit demi-journées par semaine dans les établissements publics de santé sont autorisés à exercer une activité libérale dans les conditions définies au présent chapitre, sous réserve que l'exercice de cette activité n'entrave pas l'accomplissement des missions définies aux articles L. 6111-1 à L. 6111-1-4 ainsi qu'à l'article L. 6112-1.

**Art. L6154-2**

I. — Peuvent exercer une activité libérale les seuls praticiens ayant adhéré à la convention régissant les rapports entre les organismes d'assurance maladie et les médecins mentionnée à l'article L. 162-5 du code de la sécurité sociale d'une part, et n'exerçant pas d'activité libérale en dehors des établissements publics de santé, d'autre part.

En cas de suspension de la possibilité d'exercer dans le cadre de cette convention, résultant d'une décision du directeur d'un organisme d'assurance maladie, et après expiration des voies de recours, l'autorisation mentionnée à l'article L. 6154-4 du présent code est suspendue pendant toute la durée de la mise hors convention.

Les praticiens faisant l'objet d'une telle mesure ne peuvent pas siéger au sein des commissions locales et régionales de l'activité libérale, mentionnées, respectivement, aux articles L. 6154-5 et L. 6154-5-1, pendant la durée restante de leur contrat.

Les conditions d'application de ces dispositions sont fixées par décret en Conseil d'Etat.

II. — L'activité libérale peut comprendre des consultations, des actes et des soins en hospitalisation ; elle est organisée de manière à garantir l'information des patients et la neutralité de leur orientation entre activité libérale et activité publique ; elle s'exerce au sein de l'établissement dans lequel le praticien a été nommé ou, dans le cas d'une activité partagée, dans les établissements du groupement hospitalier de territoire dans lesquels il exerce, à la triple condition :

1° Que le praticien exerce personnellement et à titre principal une activité de même nature dans le secteur hospitalier public ;

2° Que la durée de l'activité libérale n'excède pas 20 % de la durée de service hospitalier hebdomadaire à laquelle est astreint le praticien ;

3° Que le nombre total de consultations et d'actes effectués au titre de l'activité libérale soit inférieur au nombre total de consultations et d'actes effectués au titre de l'activité publique au sein du ou des établissements dans lesquels il exerce.

Pour l'application du 2°, les praticiens hospitaliers mentionnés au 1° de l'article L. 6152-1 exerçant à hauteur de huit ou neuf demi-journées par semaine peuvent exercer une activité libérale dans la limite d'une demi-journée par semaine ; les praticiens hospitaliers exerçant à hauteur de dix demi-journées par semaine peuvent exercer une activité libérale dans la limite de deux demi-journées par semaine.

En cas d'activité partagée, l'activité libérale ne peut s'exercer que sur deux sites au maximum.

Aucun lit, ni aucune installation médicotechnique ne doit être réservé à l'exercice de l'activité libérale.

Des dispositions réglementaires, qui peuvent, le cas échéant, déroger aux dispositions du 4° du I de l'article L. 6112-2, fixent les modalités d'exercice de l'activité libérale.

III. — En cas de départ temporaire ou définitif, seules les clauses prévues au IV du présent article s'appliquent aux praticiens autorisés à exercer une activité libérale, à l'exclusion des dispositions prévues à l'article L. 6152-5-1.

IV. — Le contrat mentionné à l'article L. 6154-4 prévoit une clause engageant le praticien, en cas de départ temporaire ou définitif, excepté lorsqu'il cesse ses fonctions pour faire valoir ses droits à la retraite, à ne pas s'installer, pendant une période au minimum égale à six mois et au maximum égale à vingt-quatre mois, et dans un rayon au minimum égal à trois kilomètres et au maximum égal à dix kilomètres, à proximité du ou des établissements publics de santé dans lesquels il exerçait une activité libérale.

En cas de non-respect de cette clause, une indemnité compensatrice est due par le praticien. Le montant de cette indemnité, dont les modalités de calcul sont prévues au contrat, ne peut être supérieur à 30 % du montant mensuel moyen des honoraires perçus au titre de l'activité libérale durant les six derniers mois, multiplié par le nombre de mois durant lesquels la clause prévue au premier alinéa du présent IV n'a pas été respectée.

Dès que le non-respect de cette clause a été dûment constaté dans le respect du contradictoire, sur proposition du directeur de l'établissement d'affectation et du président de la commission médicale d'établissement et après avis de la commission consultative régionale de l'activité libérale, le directeur général de l'agence régionale de santé notifie au praticien, par tout moyen approprié, la décision motivée lui appliquant l'indemnité prévue au contrat et en déterminant le montant.

Ces dispositions ne sont pas applicables aux praticiens exerçant à l'Assistance publique-hôpitaux de Paris, aux hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille en raison des configurations particulières de l'offre de soins dans ces agglomérations urbaines.

Les conditions d'application de ces dispositions sont fixées par décret en Conseil d'Etat.

**Art. L6154-2-1**

L'activité libérale des praticiens mentionnés au 1° de l'article L. 6152-1 et à l'article L. 952-21 du code de l'éducation ne peut être exercée au sein du service de santé des armées.

L'exercice dans un hôpital des armées ou un autre élément du service de santé des armées est comptabilisé dans les obligations de service pour l'application de la condition minimale de huit demi-journées hebdomadaires d'exercice fixée à l'article L. 6154-1 et pour l'application du cinquième alinéa du II de l'article L. 6154-2.

**Art. L6154-3**

Le praticien exerçant une activité libérale choisit de percevoir ses honoraires directement ou, par dérogation aux dispositions de l'article L. 162-2 du code de la sécurité sociale, par l'intermédiaire de l'administration de l'hôpital. Le choix effectué par le praticien vaut dans l'ensemble des établissements dans lesquels s'exerce l'activité libérale partagée.

Les organismes gestionnaires d'un régime de base d'assurance maladie communiquent au directeur et au président de la commission de l'activité libérale mentionnée à l'article L. 6154-5 du ou des établissements où s'exerce l'activité libérale, les informations sur ses recettes, le nombre de ses consultations, le nombre et la nature des actes qu'il effectue et ses dépassements d'honoraires éventuels, en vue d'exercer les prérogatives prévues au présent chapitre.

L'activité libérale donne lieu au versement à l'établissement ou, en cas d'activité partagée au sein du groupement hospitalier de territoire, aux établissements, par le praticien d'une redevance dans des conditions déterminées par décret.

Les actes de scanographie donnent lieu au reversement, au bénéfice du praticien radiologue hospitalier par l'établissement public où est réalisée l'activité libérale, d'une quote-part du forfait technique lorsque ces actes sont réalisés dans le cadre de l'exercice libéral de ce praticien. Les conditions d'application de cette disposition sont fixées par voie réglementaire.

**Art. L6154-4**

Les modalités d'exercice de l'activité libérale font l'objet d'un contrat conclu entre le praticien concerné et l'établissement public de santé, ou en cas d'activité libérale partagée au sein du groupement hospitalier de territoire, les établissements publics de santé, sur la base d'un contrat type d'activité libérale établi par voie réglementaire.

Le contrat prévoit les conditions dans lesquelles l'activité libérale du praticien est répartie entre les établissements dans lesquelles elle s'exerce.

Ce contrat, d'une durée de cinq ans, est transmis par le directeur de l'établissement d'affectation au directeur général de l'agence régionale de santé avec son avis ainsi que ceux du chef de pôle et du président de la commission médicale de l'établissement ou, le cas échéant, des établissements du groupement hospitalier de territoire dans lesquels le praticien exerce une activité libérale. Le directeur général de l'agence régionale de santé approuve ce contrat.

L'approbation du contrat vaut autorisation d'exercice de l'activité libérale.

En cas de non-titularisation du praticien hospitalier à l'issue de la période probatoire, le contrat devient caduc.

Des modalités différentes peuvent être prévues par les statuts mentionnés au 1° de l'article L. 6152-1 en ce qui concerne la protection sociale des praticiens hospitaliers selon qu'ils concluent ou non un contrat d'activité libérale en application du présent article.

**Art. L6154-5**

Dans chaque établissement public de santé où s'exerce une activité libérale, une commission de l'activité libérale est chargée de veillerà la bonne application des dispositions législatives et réglementaires régissant cette activité ainsi qu'au respect des clauses des contrats d'activité libérale.

En cas d'activité libérale partagée entre plusieurs établissements, la commission de l'activité libérale compétente est celle de l'établissement public de santé d'affectation du praticien ou, lorsque l'activité libérale s'exerce exclusivement en dehors de l'établissement d'affectation, celle de l'établissement où s'exerce l'activité libérale.

Les attributions, les conditions de fonctionnement et la composition de cette commission, au sein de laquelle doit notamment siéger un représentant des usagers du système de santé au sens de l'article L. 1114-1, sont fixées par voie réglementaire.

Sous réserve du respect du secret médical, cette commission a accès à toute information utile sur l'activité tant libérale que publique d'un praticien exerçant une activité libérale, en vue d'exercer les prérogatives prévues au présent chapitre.

Pour l'exercice de ces missions, en cas d'activité partagée, les informations mentionnées au deuxième alinéa de l'article L. 6154-3 sont transmises par le directeur de l'établissement où s'exerce l'activité libérale au directeur de l'établissement d'affectation du praticien.

**Art. L6154-5-1**

Une commission régionale de l'activité libérale est placée auprès du directeur général de l'agence régionale de santé.

La commission établit périodiquement le bilan régional de l'activité libérale des praticiens mentionnés à l'article L. 6154-1.

A la demande du directeur général de l'agence régionale de santé, la commission émet un avis sur les autorisations d'exercice délivrées en application de l'article L. 6154-4. Elle est obligatoirement consultée sur les mesures de suspension ou de retrait d'autorisation proposées en application de l'article L. 6154-6 ainsi que sur la décision d'appliquer l'indemnité prévue au deuxième alinéa du IV de l'article L. 6154-2. Elle peut également faire des propositions afin d'améliorer les conditions dans lesquelles il est veillé au respect des dispositions législatives et réglementaires applicables en matière d'activité libérale.

Elle est présidée par une personnalité indépendante nommée par le directeur général de l'agence régionale de santé.

La composition et les conditions de fonctionnement de cette commission consultative régionale de l'activité libérale, au sein de laquelle doit notamment siéger un représentant des usagers du système de santé, au sens de l'article L. 1114-1, sont fixées par voie réglementaire.

Sous réserve du respect du secret médical, le directeur général de l'agence régionale de santé et la commission consultative régionale ont accès à toute information utile sur l'activité tant libérale que publique d'un praticien exerçant une activité libérale, en vue d'exercer les prérogatives prévues au présent chapitre.

**Art. L6154-6**

Le directeur de l'établissement d'affectation du praticien ou les présidents des commissions locales de l'activité libérale mentionnées à l'article L. 6154-5 portent à la connaissance du directeur général de l'agence régionale de santé tout manquement d'un praticien aux obligations qui lui incombent en vertu des lois et règlements ou des stipulations du contrat qu'il a conclu en application de l'article L. 6154-4.

Lorsqu'un praticien méconnaît ces obligations, l'autorisation mentionnée à l'article L. 6154-4 peut être suspendue ou retirée par le directeur général de l'agence régionale de santé, après avis de la commission régionale mentionnée à l'article L. 6154-5-1.

**Art. L6154-7**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues aux articles L. 6154-2, L. 6154-3 à L. 6154-6 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre V : Développement professionnel continu

**Art. L6155-1**

Les médecins, odontologistes et les pharmaciens exerçant leurs fonctions dans les établissements publics de santé, dans les hôpitaux des armées, ainsi que ceux exerçant leurs fonctions dans les établissements de santé privés d'intérêt collectif, sont soumis à une obligation de développement professionnel continu dans le cadre du développement professionnel continu défini aux articles L. 4021-1 à L. 4021-8.

**Art. L6155-4**

Les établissements de santé publics consacrent au développement professionnel continu de leurs médecins, pharmaciens et odontologistes, tel qu'il est organisé par les statuts de ces personnels, des crédits dont le montant ne peut être inférieur à un pourcentage, fixé par décret, de la masse salariale brute hors charges de ces personnels.

Des établissements publics de santé peuvent s'associer pour financer des actions de formation communes pour leurs médecins, biologistes, pharmaciens et odontologistes.

###### Chapitre  VI : Dialogue social

####### Section 1 : Droit syndical et critères de représentativité

**Art. L6156-1**

Le droit syndical est garanti aux personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé mentionnés aux chapitres Ier et II du présent titre. Les intéressés peuvent librement créer des organisations syndicales, y adhérer et y exercer des mandats. Ces organisations peuvent ester en justice.

Un décret prévoit la mise en œuvre des droits et moyens syndicaux de ces personnels.

**Art. L6156-2**

Sont appelées à participer aux négociations ouvertes par les autorités compétentes au niveau national les organisations syndicales des médecins, odontologistes et pharmaciens des établissements publics de santé mentionnés aux chapitres Ier et II du présent titre ayant obtenu, aux dernières élections du Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques, au moins 10 % des suffrages exprimés au sein de leur collège électoral respectif.

Pour les négociations concernant les personnels mentionnés au 1° de l'article L. 6152-1, leurs organisations syndicales doivent, en outre, avoir obtenu au moins un siège dans au moins deux sections du collège des praticiens hospitaliers de la commission statutaire nationale prévue à l'article L. 6156-6.

**Art. L6156-3**

Les règles définies pour la présentation aux élections professionnelles des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé mentionnés aux chapitres Ier et II du présent titre sont celles prévues au chapitre Ier du titre Ier du livre II du code général de la fonction publique et au dernier alinéa du I de l' article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, dont les modalités d'application sont précisées, pour ces personnels, par le décret prévu à l'article L. 6156-7 du présent code.

####### Section 2 : Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé

**Art. L6156-4**

Il est institué un Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé mentionnés aux chapitres Ier et II du présent titre. Son président est nommé par arrêté. Il comprend en outre :

1° Des représentants des organisations syndicales représentatives des personnels concernés ;

2° Des représentants des ministres concernés ;

3° Des représentants des établissements publics de santé désignés par les organisations les plus représentatives des établissements mentionnés à l'article L. 5 du code général de la fonction publique.

Le décret prévu à l'article L. 6156-7 du présent code en précise la composition et l'organisation.

**Art. L6156-5**

Le Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques est saisi pour avis des projets de loi, des projets de décret de portée générale relatifs à l'exercice hospitalier de ces personnels et des projets de statuts particuliers qui leur sont applicables.

Il examine toute question relative aux personnels médicaux, odontologistes et pharmaceutiques dont il est saisi soit par les ministres compétents, soit à la demande écrite du tiers de ses membres à voix délibérative. Il formule, le cas échéant, des propositions.

####### Section 3 : Commission statutaire nationale

**Art. L6156-6**

Il est institué une commission statutaire nationale qui peut être saisie des situations individuelles des praticiens hospitaliers mentionnés au 1° de l'article L. 6152-1.

La commission statutaire nationale comprend un collège des représentants des personnels mentionnés au même 1° et un collège des représentants des personnels enseignants et hospitaliers titulaires. Les collèges sont divisés en sections qui regroupent des spécialités en fonction de leur nature et de leurs effectifs.

Le décret prévu à l'article L. 6156-7 précise les attributions, la composition et le fonctionnement de la commission statutaire nationale, notamment la définition des spécialités mentionnées au deuxième alinéa du présent article.

####### Section 4 : Dispositions communes

**Art. L6156-7**

Les modalités d'application du présent chapitre sont fixées, sauf disposition contraire, par décret en Conseil d'Etat.

##### Titre VI : Etablissements de santé privés

###### Chapitre Ier : Dispositions générales.

**Art. L6161-1**

Dans les établissements de santé privés, quel que soit leur statut, les salariés sont représentés dans les conseils d'administration ou dans les conseils de surveillance ou dans les organes qui en tiennent lieu selon des modalités prévues aux articles L. 2323-62 à L. 2323-66 du code du travail, sous réserve des adaptations nécessaires fixées par voie réglementaire et dans le respect des obligations imposées par les articles L. 2143-21 et L. 2325-5 du même code.

Un décret apporte aux modalités de la représentation des salariés les adaptations nécessaires en fonction de la nature juridique des établissements.

**Art. L6161-1-1**

Dans les établissements de santé privés habilités à assurer le service public hospitalier dans les conditions définies à l'article L. 6112-3, quel que soit leur statut, les usagers sont représentés par deux représentants issus d'associations d'usagers du système de santé mentionnées à l'article L. 1114-1 dans les conseils d'administration ou dans les conseils de surveillance ou dans les organes qui en tiennent lieu, selon des modalités prévues par voie réglementaire tenant compte de la nature juridique des établissements.

**Art. L6161-2**

Les praticiens qui exercent leur activité dans un établissement de santé privé à but lucratif forment de plein droit une conférence médicale, dont les attributions sont prévues au I de l'article L. 6161-2-2.

**Art. L6161-2-1**

Dans les établissements de santé privés à but non lucratif, une commission médicale est élue par les praticiens qui y exercent. Ses attributions sont prévues au I de l'article L. 6161-2-2. Les matières sur lesquelles elle est consultée ainsi que ses modalités de fonctionnement sont précisées par le décret en Conseil d'Etat mentionné à l'article L. 6161-11.

**Art. L6161-2-2**

I. — La conférence et la commission mentionnées, respectivement, aux articles L. 6161-2 et L. 6161-2-1 sont chargées de veiller à l'indépendance professionnelle des praticiens et de participer à l'évaluation des soins. Elles donnent leur avis sur la politique médicale de l'établissement et sur l'élaboration des prévisions annuelles d'activité de l'établissement. Ces prévisions d'activité sont communiquées à l'agence régionale de santé selon les modalités définies par le contrat prévu aux articles L. 6114-1 et L. 6114-3. Elles contribuent à la définition de la politique médicale de l'établissement et à l'élaboration de la politique d'amélioration continue de la qualité et de la sécurité des soins ainsi que des conditions d'accueil et de prise en charge des usagers. Elles proposent au responsable de l'établissement un programme d'action assorti d'indicateurs de suivi prenant en compte les informations contenues dans le rapport de la commission des usagers. Elles sont consultées sur toute demande de l'établissement tendant à être habilité à assurer le service public hospitalier.

La conférence et la commission mentionnées, respectivement, aux articles L. 6161-2 et L. 6161-2-1 sont consultées sur les matières relevant de leurs attributions, dans des conditions fixées par le décret en Conseil d'Etat mentionné à l'article L. 6161-11.

Lorsque la consultation préalable est prévue par des dispositions légales ou réglementaires, l'avis de la conférence et de la commission mentionnées, respectivement, aux articles L. 6161-2 et L. 6161-2-1 est joint à toute demande d'autorisation ou d'agrément formée par un établissement de santé privé et annexé à toutes les conventions conclues par ce dernier.

II. — Les établissements de santé rendent publics, chaque année, les résultats des indicateurs de qualité et de sécurité des soins, dans des conditions définies par arrêté du ministre chargé de la santé.

Lorsque le directeur général de l'agence régionale de santé constate le non-respect de l'obligation prévue au premier alinéa du présent II, il peut prendre les mesures appropriées, notamment une modulation des dotations régionales de financement des missions d'intérêt général et d'aide à la contractualisation mentionnées à l'article L. 162-22-13 du code de la sécurité sociale, dans des conditions définies par le décret en Conseil d'Etat mentionné à l'article L. 6161-11.

**Art. L6161-3**

Les comptes certifiés par le commissaire aux comptes des établissements de santé privés ainsi que ceux de leurs organismes gestionnaires sont transmis à l'autorité chargée de la tarification de ces établissements pour les besoins de leur contrôle. Ils sont transmis à l'agence régionale de santé ainsi qu'aux services d'inspection et de contrôle dans le cadre de leurs contrôles, dans des conditions fixées par voie réglementaire. Toutes autres pièces comptables nécessaires au contrôle sont mises à disposition de l'autorité de tarification et, en tant que de besoin, communiquées par celle-ci aux services chargés de l'analyse économique et financière ainsi qu'aux services d'inspection et de contrôle désignés par décret, dans le cadre d'un contrôle de gestion et des comptes qu'ils peuvent exercer sur ces établissements.

Le premier alinéa est applicable, dans les mêmes conditions, à tout organisme, toute société ou tout groupe disposant d'un pouvoir prépondérant de décision ou de gestion dans un établissement de santé privé ou d'un pouvoir de contrôle de celui-ci, au sens de l'article L. 233-3 du code de commerce, ainsi qu'aux structures satellites qui entretiennent des liens juridiques et financiers avec cet établissement, notamment les sociétés civiles immobilières.

Les rapports de certification sont transmis à la Cour des comptes en application des articles L. 132-4 et L. 141-12 du code des juridictions financières.

**Art. L6161-3-1**

Les règles relatives à l'organisation financière des établissements publics de santé sont applicables aux établissements de santé privés mentionnés aux b et c de l'article L. 162-22 du code de la sécurité sociale, sous réserve des règles d'organisation et de fonctionnement de droit privé ou des dispositions du code de la santé publique qui leur sont spécifiques, dans des conditions fixées par décret en Conseil d'Etat.

**Art. L6161-3-2**

En cas de fermeture définitive d'un établissement ou d'un service géré par un organisme privé, sont reversées au fonds pour la modernisation et l'investissement en santé mentionné à l'article 40 de la loi de financement de la sécurité sociale pour 2001 (n° 2000-1257 du 23 décembre 2000) les sommes affectées à l'établissement ou service fermé apportées par l'Etat, les collectivités territoriales et leurs établissements publics ou par les organismes de sécurité sociale et ayant permis le financement de l'actif immobilisé de l'établissement ou du service. Ces sommes sont revalorisées selon des modalités fixées par décret.

En outre, lorsqu'il s'agit d'un organisme à but non lucratif, il reverse au fonds mentionné au premier alinéa les sommes énumérées ci-après :

1° Les réserves de trésorerie de l'établissement ou du service constituées par majoration des produits de tarification et affectation des excédents d'exploitation réalisés avec les produits de la tarification ;

2° Des excédents d'exploitation provenant de la tarification affectés à l'investissement de l'établissement ou du service, revalorisées dans les conditions mentionnées au premier alinéa ;

3° Les provisions pour risques et charges, les provisions réglementées et les provisions pour dépréciation de l'actif circulant constituées grâce aux produits de la tarification et non employées le jour de la fermeture.

L'organisme gestionnaire de l'établissement ou du service fermé peut, avec l'accord de l'autorité de tarification, s'acquitter des obligations prévues au premier alinéa et au 2° ci-dessus en procédant à la dévolution de l'actif net immobilisé de l'établissement ou du service.

**Art. L6161-5**

Sont qualifiés d'établissements de santé privés d'intérêt collectif les centres de lutte contre le cancer définis à l'article L. 6162-1 et les établissements de santé privés gérés par les personnes morales de droit privé mentionnées au 1° du II de l'article 1er de la loi n° 2014-856 du 31 juillet 2014 relative à l'économie sociale et solidaire remplissant les conditions et ayant obtenu l'habilitation mentionnées à l'article L. 6112-3 du présent code et qui poursuivent un but non lucratif.

Un décret précise les règles particulières d'organisation et de fonctionnement attachées à cette qualification.

**Art. L6161-5-1**

Les établissements de santé privés autorisés à délivrer des soins au domicile de leurs patients peuvent recourir à des auxiliaires médicaux exerçant à titre libéral. Les honoraires de ces professionnels de santé sont à la charge de l'établissement privé de santé. Dans ce cas, il peut être envisagé des conditions particulières de rémunération autres que le paiement à l'acte.

Sont présumés ne pas être liés par un contrat de travail avec l'établissement les auxiliaires médicaux intervenant dans les conditions prévues au présent article.

**Art. L6161-7**

Pour la mise en œuvre des conventions qu'ils concluent avec un centre hospitalier et universitaire en application de l'article L. 6142-5, les établissements de santé privés d'intérêt collectif peuvent, par dérogation aux articles L. 1242-1, L. 1242-2, L. 1242-7, L. 1242-8, L. 1242-8-1, L. 1243-13 et L. 1243-13-1 du code du travail, recruter des praticiens par contrat à durée déterminée pour une durée maximale de quatre ans, renouvellements compris.

**Art. L6161-8**

Les établissements de santé privés d'intérêt collectif peuvent conclure, pour un ou plusieurs objectifs déterminés, soit avec un établissement public de santé, soit avec l'établissement support d'un groupement hospitalier de territoire et, le cas échéant, avec un ou plusieurs établissements parties au groupement, des accords de coopération. Ces accords sont conclus sur la base du projet régional de santé défini à l'article L. 1434-1. Ils sont approuvés par le directeur général de l'agence régionale de santé.

**Art. L6161-9**

Un établissement de santé mentionné aux b et c de l'article L. 162-22 du code de la sécurité sociale peut être admis par le directeur général de l'agence régionale de santé à recourir à des professionnels médicaux et auxiliaires médicaux libéraux dans la mise en œuvre de ses missions telles que définies à l'article L. 6111-1 ainsi que, sous réserve pour l'établissement d'être habilité à assurer le service public hospitalier, celle définie à l'article L. 6112-1 du présent code. Ils sont rémunérés par l'établissement sur la base des honoraires correspondant aux tarifs prévus au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale, minorés d'une redevance. Les conditions d'application du présent alinéa sont fixées par décret.

Les professionnels libéraux mentionnés au premier alinéa participent aux activités et missions de l'établissement dans le cadre d'un contrat conclu avec l'établissement, qui fixe les conditions et modalités de leur participation et assure le respect des garanties mentionnées à l'article L. 6112-3.

Ils sont présumés ne pas être liés par un contrat de travail avec l'établissement qui a recours à eux dans les conditions prévues au présent article.

Par dérogation au 4° du I de l'article L. 6112-2, les professionnels médicaux libéraux ayant conclu un contrat avec les établissements mentionnés au 3° de l'article L. 6112-3 qui, à la date de promulgation de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé, pratiquent des honoraires ne correspondant pas aux tarifs prévus au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale sont autorisés à facturer des dépassements de ces tarifs. Ces professionnels médicaux libéraux fixent et modulent le montant de leurs honoraires à des niveaux permettant l'accès aux soins des assurés sociaux et de leurs ayants droit.

**Art. L6161-11**

Sont déterminées par décret en Conseil d'Etat les mesures réglementaires prévues à l'article L. 6161-1 et, sauf dispositions contraires et en tant que de besoin, les modalités d'application des autres dispositions du présent chapitre.

###### Chapitre II : Centres de lutte contre le cancer.

**Art. L6162-1**

Les centres de lutte contre le cancer sont des établissements de santé qui exercent leurs missions dans le domaine de la cancérologie.

A titre subsidiaire et en vue d'en optimiser l'utilisation, ils peuvent, dans des conditions définies par le contrat d'objectifs et de moyens, ouvrir leurs plateaux techniques et leurs équipements à des patients relevant d'autres pathologies.

**Art. L6162-2**

Ces établissements sont des personnes morales de droit privé. Ils peuvent recevoir des dons et legs.

**Art. L6162-3**

Le ministre chargé de la santé arrête la liste des centres de lutte contre le cancer.

**Art. L6162-4**

Chaque centre doit disposer d'une organisation pluridisciplinaire garantissant une prise en charge globale du patient et comprenant au moins des moyens en chirurgie, oncologie médicale, radiothérapie et anatomo-cyto-pathologie.

**Art. L6162-5**

Les centres de lutte contre le cancer passent avec les universités et les centres hospitaliers universitaires les conventions mentionnées à l'article L. 6142-5 en vue de définir une organisation commune en matière d'enseignement et de recherche cancérologiques.

**Art. L6162-7**

Chaque centre est administré par un conseil d'administration comportant :

1° Le représentant de l'Etat dans un des départements de la région où le centre a son siège, désigné par le représentant de l'Etat dans la région ;

2° Le directeur de l'unité de formation et de recherche de médecine avec laquelle le centre a passé la convention prévue à l'article L. 6142-5 ou, en cas de pluralité d'unités de formation et de recherche, le président du comité de coordination de l'enseignement médical ;

3° Le directeur général du centre hospitalier universitaire avec lequel le centre a passé la convention prévue à l'article L. 6142-5 ou, en cas de contractualisation avec plusieurs centres hospitaliers universitaires, le directeur général de l'un d'entre eux, désigné par le directeur général de l'agence régionale de santé ;

4° Une personnalité scientifique désignée par l'Institut national du cancer ;

5° Un représentant du conseil économique, social et environnemental régional désigné par cette assemblée ;

6° Des personnalités qualifiées, des représentants des personnels du centre et des représentants des usagers, dans des conditions définies par voie réglementaire.

La présidence du conseil d'administration appartient au représentant de l'Etat désigné en application du 1°.

Le directeur général du centre, accompagné des collaborateurs de son choix, et le directeur général de l'agence régionale de santé ou son représentant assistent au conseil avec voix consultative.

**Art. L6162-8**

Nul ne peut être membre d'un conseil d'administration :

1° A plus d'un titre ;

2° S'il encourt l'incapacité prévue à l'article L. 6 du code électoral ;

3° S'il a personnellement ou par l'intermédiaire de son conjoint, de ses ascendants ou descendants en ligne directe un intérêt direct ou indirect dans la gestion d'un établissement de santé privé qui n'est pas un établissement de santé privé d'intérêt collectif ;

4° S'il est lié à l'établissement par contrat, notamment s'il est agent salarié de l'établissement ;

5° S'il a une autorité sur l'établissement en matière de tarification ou s'il est membre de l'agence régionale de santé.

Toutefois, l'incompatibilité prévue au 4° ci-dessus n'est opposable ni aux représentants des salariés mentionnés au 6° de l'article L. 6162-7 ni aux représentants mentionnés aux 2° et 3° du même article ayant passé avec le centre la convention prévue à l'article L. 6142-5 ni à ceux mentionnés au 6° ayant conclu avec lui les contrats prévus aux articles L. 1110-11 et L. 1112-5. Au cas où il est fait application d'une autre incompatibilité à ces représentants, la commission médicale, le comité d'entreprise, le conseil de l'unité de formation et de recherche, le comité de coordination de l'enseignement médical, ou le directeur général de l'agence régionale de santé désignent un remplaçant.

**Art. L6162-9**

Le conseil d'administration arrête la politique générale du centre ainsi que sa politique d'évaluation et de contrôle. A ce titre il procède aux contrôles et vérification qu'il juge opportuns et délibère sur :

1° Le projet d'établissement et le contrat pluriannuel d'objectifs et de moyens ;

2° La politique d'amélioration continue de la qualité et de la sécurité des soins ainsi que des conditions d'accueil et de prise en charge des usagers ;

3° L'état des prévisions de recettes et de dépenses prévu à l'article L. 6145-1 et le plan global de financement pluriannuel ;

4° Les comptes et l'affectation des résultats d'exploitation ;

5° Les dons et legs ;

6° La participation aux dispositifs spécifiques régionaux mentionnés à l'article L. 6327-6 et les actions de coopération mentionnées au titre III du présent livre ;

7° Les acquisitions, aliénations, échanges d'immeubles et les conditions des baux de plus de dix-huit ans ;

8° Les conventions avec des organismes de recherche et les prises de participation nécessaires à la réalisation de projet de recherche ou à l'exploitation des résultats ;

9° Les conventions mentionnées à l'article L. 6162-5 ;

10° Le règlement intérieur ;

Le président du conseil d'administration dispose d'une voix prépondérante en cas de partage égal des voix.

**Art. L6162-10**

Le directeur général du centre est compétent pour régler les affaires du centre autres que celles énumérées à l'article L. 6162-9. Il assure la conduite générale de l'établissement et en rend compte au conseil d'administration. Il représente le centre en justice et dans tous les actes de la vie civile.

Le directeur général est nommé, pour une période de cinq ans renouvelable, par le ministre chargé de la santé après avis du conseil d'administration et de la fédération nationale la plus représentative des centres de lutte contre le cancer.

Le président du conseil d'administration peut demander au ministre chargé de la santé de mettre une fin anticipée au mandat du directeur du centre.

En cas de vacance des fonctions de directeur général, le directeur général de l'agence régionale de santé désigne, pour une durée d'au plus quatre mois, un directeur général à titre intérimaire après avis du président du conseil d'administration et de la fédération nationale des centres de lutte contre le cancer la plus représentative.

**Art. L6162-11**

Le contrat pluriannuel d'objectifs et de moyens mentionné au 1° de l'article L. 6162-9 est exécutoire dès sa signature par l'ensemble des parties.

Le 2° bis et l'avant-dernier alinéa de l'article L. 6143-4 sont applicables au 3° du même article L. 6162-9.

Les délibérations mentionnées aux 5° à 9° dudit article L. 6162-9 sont soumises au dernier alinéa de l'article L. 6143-4.

**Art. L6162-12**

Le directeur général de l'agence régionale de santé demande à un centre de lutte contre le cancer de présenter un plan de redressement, dans le délai qu'il fixe, compris entre un et trois mois, dans l'un des cas suivants :

1° Lorsqu'il estime que la situation financière de l'établissement l'exige ;

2° Lorsque l'établissement présente une situation de déséquilibre financier répondant à des critères définis par décret.

Les modalités de retour à l'équilibre prévues par ce plan donnent lieu à la signature d'un avenant au contrat pluriannuel d'objectifs et de moyens.

S'il n'est pas satisfait à la demande de plan de redressement du directeur général de l'agence ou en cas de refus de l'établissement de signer l'avenant susmentionné, le directeur général de l'agence régionale de santé peut désigner un administrateur provisoire de l'établissement pour une durée qui ne peut être supérieure à six mois renouvelable une fois.L'administrateur doit satisfaire aux conditions définies aux deuxième à quatrième alinéas de l'article L. 811-2 du code de commerce.

L'administrateur provisoire accomplit, pour le compte de l'établissement, les actes d'administration urgents ou nécessaires pour mettre fin aux dysfonctionnements ou irrégularités constatés et préparer et mettre en œuvre un plan de redressement. La rémunération de l'administrateur est assurée par le centre concerné.L'administrateur justifie, pour ses missions, d'une assurance couvrant les conséquences financières de la responsabilité conformément à l'article L. 814-5 du code de commerce, prise en charge dans les mêmes conditions que la rémunération.

En cas d'échec de l'administration provisoire, le directeur général de l'agence régionale de santé peut saisir le commissaire aux comptes pour la mise en œuvre de l'article L. 612-3 du même code.

**Art. L6162-13**

Des décrets déterminent, en tant que de besoin, les conditions d'application du présent chapitre ainsi que les adaptations ou dérogations nécessaires aux conditions afférentes au fonctionnement de l'institut Gustave Roussy et de la fondation Curie.

###### Chapitre III : Les coopératives hospitalières de médecins

**Art. L6163-1**

Les sociétés coopératives hospitalières de médecins sont des sociétés d'exercice professionnel qui ont pour objet d'exercer en commun la médecine en qualité d'établissements de santé tels que définis par les articles L. 6111-1 et suivants, et ce, par la mise en commun de l'activité médicale de ses associés.

Elles sont régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et soumises aux dispositions du présent chapitre et, en ce qu'elles ne sont pas contraires à celui-ci, aux dispositions des articles L. 210-1 à L. 247-9 du code de commerce.

Elles sont constituées entre des médecins spécialistes ou généralistes, régulièrement inscrits au tableau du conseil des médecins, ou entre des médecins et d'autres acteurs de santé.

Les associés se choisissent librement et, sauf dérogation prévue par le présent code, disposent de droits égaux quelle que soit l'importance de la part du capital social détenue par chacun d'eux.

**Art. L6163-2**

Les sociétés coopératives hospitalières de médecins doivent être inscrites au tableau du conseil départemental des médecins du lieu de leur siège social.

Les actes et documents émanant de la coopérative et destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, doivent indiquer lisiblement la dénomination sociale de la coopérative, précédée ou suivie des mots : "société coopérative hospitalière de médecins à capital variable" et accompagnée de la mention de la forme sous laquelle la société est constituée ainsi que du numéro d'inscription au tableau du conseil départemental.

**Art. L6163-3**

Les sociétés coopératives hospitalières de médecins sont des sociétés à capital variable constituées sous forme de société à responsabilité limitée, de société anonyme ou de société par actions simplifiée.

**Art. L6163-4**

Seuls peuvent être associés d'une société coopérative hospitalière de médecins :

1° En tant qu'associés coopérateurs :

— des médecins libéraux, personnes physiques, régulièrement inscrits au tableau du conseil des médecins ;

— des professionnels de santé libéraux non médecins contribuant à la réalisation de l'objet de la société coopérative.

Les statuts fixent les règles relatives à l'obligation qui est faite à chaque associé coopérateur d'apporter son activité hospitalière à la société et d'utiliser exclusivement les services de la société pour une durée déterminée, sauf dérogation expresse accordée selon une procédure définie par lesdits statuts et, corrélativement, de souscrire une quote-part du capital en fonction de cette activité, chaque coopérateur ayant ainsi la double qualité d'associé et d'usager ;

2° En tant qu'associés non coopérateurs :

— des salariés de la société coopérative, de ses filiales et des organismes coopératifs de santé auxquels elle adhère, directement ou par l'intermédiaire d'un fonds commun de placement gérant l'épargne salariale ;

— des personnes physiques ou morales, de droit public ou privé, à caractère professionnel ou interprofessionnel contribuant à la réalisation de l'objet de la société coopérative, dans le cadre de l'économie de la santé.

Les associés coopérateurs non médecins et les associés non coopérateurs ne peuvent détenir ensemble plus de 49 % des droits de vote. Les associés non coopérateurs seuls ne peuvent détenir plus de 35 % des droits de vote. En outre, aucun associé non coopérateur ne peut disposer ou représenter plus de 10 % des voix.

Chaque associé dispose d'une seule voix dans les assemblées sous réserve des dispositions statutaires permettant d'assurer le respect des dispositions du présent article.

**Art. L6163-5**

Les sociétés coopératives hospitalières de médecins peuvent admettre des tiers non associés à bénéficier de leurs services ou à participer à la réalisation des opérations entrant dans leur objet. Cette faculté doit être mentionnée dans les statuts.

Ce choix de tiers non associés s'effectuera à titre complémentaire et dans l'intérêt économique de la coopérative et de ses associés.

Les opérations réalisées avec des tiers non associés font l'objet d'une comptabilité séparée. Elles ne peuvent excéder 20 % du chiffre d'affaires total annuel de la coopérative. Si les comptes font apparaître un dépassement de cette proportion, la société dispose d'un délai d'un an pour régulariser la situation.

**Art. L6163-6**

Le capital social des sociétés coopératives hospitalières ayant des associés non coopérateurs est partagé en deux fractions distinguant les parts des associés coopérateurs et celles des associés non coopérateurs.

Le capital des sociétés coopératives hospitalières de médecins est représenté par des parts sociales nominatives. Leur valeur nominale est uniforme.

Le capital est variable. Le capital ne peut être rémunéré, sauf disposition expresse des statuts, dans le cadre fixé par le présent chapitre, et qui ne pourra s'appliquer qu'aux associés non coopérateurs.

Dans les statuts, les règles relatives à la détermination des parts sociales que doivent souscrire les associés coopérateurs sont fixées en proportion de leurs apports ou des honoraires qui leur sont versés par la coopérative en rémunération de leurs apports. Le retrait d'un associé ou son exclusion oblige la société coopérative au remboursement des parts sociales à leur valeur nominale éventuellement réévaluée dans la limite fixée à l'article 18 de la loi n° 47-1775 du 10 septembre 1947 précitée et selon une règle qui ne peut être modifiée qu'après cinq ans de mise en oeuvre.

**Art. L6163-7**

Le conseil d'administration ou le directoire nomment un directeur salarié sous contrat. Le directeur salarié assiste de droit aux réunions du bureau, du conseil d'administration ou, selon le cas, du directoire ou du conseil de surveillance ainsi qu'aux assemblées générales. Il a autorité sur les personnels salariés. Il représente le conseil d'administration ou le directoire vis-à-vis des tiers, dans la limite des pouvoirs qui lui sont concédés. Ses autres pouvoirs sont précisés dans les statuts.

**Art. L6163-8**

Les établissements de santé privés constitués sous forme de coopératives hospitalières de médecins établissent un projet d'établissement tel que défini à l'article L. 6143-2.

Il doit faire l'objet d'une traduction dans le règlement intérieur de la société coopérative hospitalière.

**Art. L6163-9**

L'exercice de la médecine par les associés coopérateurs constitue leur apport à la société coopérative de médecins qu'ils forment. Quel que soit le payeur, le paiement ou le mode de paiement de cette activité médicale, les versements sont effectués à la société coopérative de médecins sur un compte nominatif ouvert à cet effet.

L'assemblée générale fixe les règles de détermination des honoraires payés et les modalités de versement, par ladite société, aux coopérateurs en prix de leurs apports, seuls les associés coopérateurs ayant droit de vote.

Ces règles sont communiquées à l'agence régionale de santé et au conseil départemental des médecins.

Les honoraires ainsi déterminés le sont à titre provisoire et ne deviennent définitifs qu'à la clôture des comptes, après imputation des résultats de l'exercice.

**Art. L6163-10**

La décision régulièrement prise par toute société, quelle qu'en soit la forme, ou tout groupement d'intérêt économique, de modifier ses statuts pour les adapter aux dispositions du présent chapitre n'entraîne pas création d'une personne morale nouvelle.

En cas de transformation d'un établissement de santé exploité sous forme de société commerciale, la décision de transformation est subordonnée au respect de deux conditions :

— que le montant de la situation nette soit au moins égal au montant du capital social ;

— que l'intégralité des réserves légales ou conventionnelles ait été incorporée au capital préalablement à la transformation.

#### Livre II : Biologie médicale

##### Titre Ier : Définition et principes généraux

###### Chapitre Ier : Examen de biologie médicale

####### Section 1 : Définitions et champ d'application

**Art. L6211-1**

Un examen de biologie médicale est un acte médical qui concourt à la prévention, au dépistage, au diagnostic ou à l'évaluation du risque de survenue d'états pathologiques, à la décision et à la prise en charge thérapeutiques, à la détermination ou au suivi de l'état physiologique ou physiopathologique de l'être humain, hormis les actes d'anatomie et de cytologie pathologiques, exécutés par des médecins spécialistes dans ce domaine.

Par dérogation au premier alinéa, le prélèvement cervico-vaginal réalisé dans le cadre du dépistage du cancer du col de l'utérus peut être pratiqué par un pharmacien biologiste.

**Art. L6211-2**

Un examen de biologie médicale se déroule en trois phases :

1° La phase pré-analytique, qui comprend le prélèvement d'un échantillon biologique sur un être humain, le recueil des éléments cliniques pertinents, la préparation, le transport et la conservation de l'échantillon biologique jusqu'à l'endroit où il est analysé ;

2° La phase analytique, qui est le processus technique permettant l'obtention d'un résultat d'analyse biologique ;

3° La phase post-analytique, qui comprend la validation, l'interprétation contextuelle du résultat ainsi que la communication appropriée du résultat au prescripteur et, dans les conditions fixées à l'article L. 1111-2, au patient, dans un délai compatible avec l'état de l'art.

**Art. L6211-3**

Ne constituent pas un examen de biologie médicale un test, un recueil et un traitement de signaux biologiques, à visée de dépistage, d'orientation diagnostique ou d'adaptation thérapeutique immédiate.

Les professionnels de santé ou certaines catégories de personnes énumérés par un arrêté du ministre chargé de la santé peuvent réaliser les tests, les recueils et les traitements de signaux biologiques fixés par un arrêté publié annuellement après avis de la commission mentionnée à l'article L. 6213-12 et du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. L'arrêté prévoit également, le cas échéant, les conditions de réalisation de ces tests, de ces recueils et de ces traitements de signaux biologiques ainsi que les conditions de formation des professionnels de santé et des catégories de personnes autorisées à les réaliser.

Cet arrêté définit notamment les conditions dans lesquelles des tests rapides d'orientation diagnostique, effectués par un professionnel de santé ou par du personnel ayant reçu une formation adaptée et relevant de structures de prévention et associatives ou du service de santé des armées, contribuent au dépistage de maladies infectieuses transmissibles.

Cet arrêté précise également les conditions particulières de réalisation de ces tests ainsi que les modalités dans lesquelles la personne est informée de ces conditions et des conséquences du test.

**Art. L6211-3-1**

Le dépistage de maladies infectieuses transmissibles au moyen d'un test rapide d'orientation diagnostique peut être réalisé sur une personne mineure par du personnel des structures mentionnées au troisième alinéa de l'article L. 6211-3.

Par dérogation à l' article 371-1 du code civil , le personnel mentionné au premier alinéa du présent article peut se dispenser d'obtenir le consentement du ou des titulaires de l'autorité parentale lorsque ce dépistage s'impose pour sauvegarder la santé d'une personne mineure et qui s'oppose expressément à la consultation du ou des titulaires de l'autorité parentale afin de garder le secret sur son état de santé. Toutefois, ce personnel doit, dans un premier temps, s'efforcer d'obtenir le consentement du mineur à cette consultation. Dans le cas où le mineur maintient son opposition, ce personnel peut mettre en œuvre le dépistage. Dans ce cas, le mineur se fait accompagner d'une personne majeure de son choix.

**Art. L6211-4**

Dans les départements mentionnés à l'article L. 3114-5, ne sont pas soumis aux dispositions du présent livre les examens réalisés en des lieux éloignés de tout laboratoire de biologie médicale en vue de diagnostiquer et de prendre en charge certaines des maladies mentionnées au même article, qui sont susceptibles de représenter un risque vital à court terme. Ces examens, dont la liste est fixée par décret, sont effectués par un infirmier ou par du personnel relevant de structures de soins ou de prévention ayant reçu une formation adaptée.

**Art. L6211-5**

Un examen de biologie médicale réalisé en vue d'établir un diagnostic prénatal est soumis aux dispositions du présent livre ainsi qu'à celles du chapitre Ier du titre III du livre Ier de la deuxième partie.

**Art. L6211-6**

Un examen de biologie médicale portant sur les caractéristiques génétiques d'une personne ou sur son identification par empreintes génétiques est soumis aux dispositions du présent livre ainsi qu'à celles du chapitre Ier du titre III du livre Ier de la première partie.

**Art. L6211-6-1**

Les dispositions du titre Ier et du titre II du présent livre sont applicables aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense, sous réserve des dispositions du chapitre IV du titre Ier et du chapitre IV du titre II.

####### Section 2 : Conditions et modalités de réalisation

**Art. L6211-7**

Un examen de biologie médicale est réalisé par un biologiste médical ou, pour certaines phases, sous sa responsabilité.

**Art. L6211-8**

Un examen de biologie médicale est réalisé sur le fondement d'une prescription qui contient les éléments cliniques pertinents.

Lorsqu'il l'estime approprié, le biologiste médical réalise, conformément aux recommandations de bonnes pratiques mentionnées à l'article L. 161-37 du code de la sécurité sociale lorsqu'elles existent et dans le respect de la nomenclature des actes de biologie médicale établie en application de l'article L. 162-1-7 du même code, des examens de biologie médicale autres que ceux figurant sur la prescription ou ne réalise pas tous les examens qui y figurent, sauf avis contraire du prescripteur porté sur l'ordonnance.

**Art. L6211-8-1**

I. — Les examens de biologie médicale, y compris dans les situations d'urgence, sont réalisés dans des délais compatibles avec l'état de l'art, conformément aux informations dont dispose le biologiste sur l'état de santé du patient.

Les agences régionales de santé prennent en compte ces situations dans l'organisation territoriale des soins.

II. — La liste des examens réputés urgents ainsi que les conditions de réalisation et de rendu des résultats sont fixées par arrêté du ministre chargé de la santé.

**Art. L6211-10**

Un examen de biologie médicale peut également être réalisé à la demande du patient, dans les conditions de remboursement et d'information déterminées à l'article L. 162-13-2 du code de la sécurité sociale.

**Art. L6211-11**

Le biologiste-responsable du laboratoire de biologie médicale auquel le patient s'est adressé conserve la responsabilité de l'ensemble des phases de l'examen de biologie médicale, y compris lorsque l'une d'elles, dans les cas prévus au présent titre, est réalisée, en tout ou en partie, par un autre laboratoire de biologie médicale que celui où il exerce, ou en dehors d'un laboratoire de biologie médicale.

**Art. L6211-12**

Lorsque le parcours de soins suivi par le patient comporte des tests, recueils et traitements de signaux biologiques ayant fait l'objet d'une prescription et nécessitant un appareil de mesure, le biologiste médical s'assure, à l'occasion d'un examen, dans des conditions fixées par décret, de la cohérence entre les données du dispositif médical ou du dispositif médical de diagnostic in vitro et le résultat de l'examen de biologie médicale qu'il réalise.

**Art. L6211-13**

Lorsque le prélèvement d'un examen de biologie médicale ne peut être réalisé dans le laboratoire de biologie médicale dans des délais compatibles avec l'état de santé du patient, il peut être réalisé dans un établissement de santé, dans un hôpital des armées, au domicile du patient ou dans des lieux en permettant la réalisation, par un professionnel de santé autorisé conformément aux procédures déterminées avec le biologiste responsable du laboratoire mentionné à l'article L. 6211-11.

Les catégories de professionnels de santé autorisés à réaliser le prélèvement ainsi que les lieux et les conditions permettant sa réalisation sont fixés par arrêté du ministre chargé de la santé.

**Art. L6211-14**

Lorsque le prélèvement de l'examen n'est réalisé ni dans un laboratoire de biologie médicale, ni dans un établissement de santé, une convention signée entre le représentant légal du laboratoire et le professionnel de santé ou, le cas échéant, entre le représentant légal du laboratoire et le représentant légal de la structure dans laquelle exerce ce professionnel de santé fixe les procédures applicables.

**Art. L6211-15**

Lorsque le prélèvement de l'examen est réalisé en dehors du laboratoire et dans un établissement de santé dont relève ce laboratoire et que le professionnel de santé qui réalise ce prélèvement n'appartient pas au laboratoire mais exerce au sein de l'établissement de santé, les procédures applicables sont déterminées par le biologiste-responsable du laboratoire de biologie médicale. Le directeur de l'établissement veille à leur application.

**Art. L6211-16**

Le prélèvement d'un échantillon biologique est réalisé dans l'une des zones déterminées en application du b du 2° de l'article L. 1434-9 d'implantation du laboratoire de biologie médicale, sauf dérogation pour des motifs de santé publique et dans des conditions déterminées par décret en Conseil d'Etat.

**Art. L6211-17**

Lorsque le prélèvement d'un échantillon biologique est réalisé par un auxiliaire médical, le biologiste médical détermine au préalable les procédures applicables.

**Art. L6211-18**

I. ― Lorsque la phase analytique d'un examen de biologie médicale ne peut être réalisée dans un laboratoire de biologie médicale dans des délais compatibles avec l'état de santé du patient, elle peut être réalisée :

1° Soit dans un établissement de santé ou un élément du service de santé des armées au sens de l'article L. 6147-7 ;

2° Soit, pour des motifs liés à l'état de santé du patient, dans des catégories de lieux répondant à des conditions déterminées par arrêté du ministre chargé de la santé, après avis de la Haute Autorité de santé.

Les conditions prévues au premier alinéa du présent 2° garantissent la qualité de la phase analytique de l'examen et prennent en compte l'offre territoriale de biologie médicale en laboratoire. Le directeur général de l'agence régionale de santé fixe la liste des lieux répondant à ces conditions.

La lecture du résultat nécessaire à la décision thérapeutique est alors assurée par le médecin. Le biologiste médical conserve toutefois la responsabilité de la validation des résultats obtenus.

La liste des examens et les catégories de professionnels de santé habilités à en réaliser la phase analytique en dehors d'un laboratoire de biologie médicale sont fixées par arrêté du ministre chargé de la santé et, le cas échéant, du ministre des armées.

II. ― Lorsque la phase analytique de l'examen n'est réalisée ni dans un laboratoire de biologie médicale, ni dans l'établissement de santé dont relève ce laboratoire, une convention signée entre le représentant légal du laboratoire et le professionnel de santé ou, le cas échéant, entre le représentant légal du laboratoire et le représentant légal de la structure dans laquelle exerce ce professionnel de santé fixe les procédures applicables.

Lorsque la phase analytique de l'examen est réalisée en dehors du laboratoire et dans un établissement de santé dont relève ce laboratoire et que le professionnel de santé qui réalise cet examen n'appartient pas au laboratoire mais exerce au sein de l'établissement de santé, les lieux de réalisation de l'examen et les procédures applicables sont déterminés par le biologiste-responsable du laboratoire de biologie médicale. Le directeur de l'établissement veille à leur application.

**Art. L6211-19**

I. — Lorsqu'un laboratoire de biologie médicale n'est pas en mesure de réaliser un examen de biologie médicale, il transmet à un autre laboratoire de biologie médicale les échantillons biologiques à des fins d'analyse et d'interprétation.

Ces transmissions ne peuvent excéder, pour une année civile, un pourcentage fixé par voie réglementaire et compris entre 10 et 20 % du nombre total d'examens de biologie médicale réalisés par le laboratoire.

Par dérogation à l'alinéa précédent, lorsqu'à la suite de la suspension ou du retrait partiel de l'accréditation mentionnée à l'article L. 6221-1, le laboratoire n'est plus en mesure de respecter ce pourcentage maximum, le directeur général de l'agence régionale de santé peut l'autoriser à poursuivre la partie de son activité qui reste couverte par l'accréditation pendant une durée maximale de trois mois, renouvelable une fois.

Les laboratoires de biologie médicale transmettent une déclaration annuelle des examens de biologie médicale qu'ils ont réalisés au directeur général de l'agence régionale de santé, dans des conditions fixées par décret.

II. — Le laboratoire de biologie médicale qui transmet des échantillons biologiques à un autre laboratoire n'est pas déchargé de sa responsabilité vis-à-vis du patient.

La communication appropriée du résultat d'un examen de biologie médicale dont l'analyse et l'interprétation ont été réalisées par un autre laboratoire de biologie médicale est, sauf urgence motivée, effectuée par le laboratoire qui a transmis l'échantillon conformément aux dispositions du 3° de l'article L. 6211-2. Celui-ci complète l'interprétation dans le contexte des autres examens qu'il a lui-même réalisés.

III. — Le laboratoire de biologie médicale qui a reçu un échantillon biologique d'un autre laboratoire ne peut le retransmettre à un autre laboratoire de biologie médicale, sauf s'il s'agit d'un laboratoire de référence. La liste des laboratoires de référence pour des examens de biologie médicale ou pour des pathologies déterminés est fixée par arrêté du ministre chargé de la santé.

**Art. L6211-20**

Lorsque la transmission d'un échantillon biologique entre deux laboratoires de biologie médicale, définie à l'article L. 6211-19, s'effectue dans le cadre d'un contrat de coopération mentionné à l'article L. 6212-6, une retransmission de cet échantillon biologique à un autre laboratoire de biologie médicale pour compléter la réalisation de cet examen est autorisée dans les limites des possibilités de transmission qui découlent du deuxième alinéa de l'article L. 6211-19.

**Art. L6211-21**

Sous réserve des coopérations dans le domaine de la biologie médicale menées entre des établissements de santé dans le cadre de conventions, de groupements de coopération sanitaire ou de groupements hospitaliers de territoire et sous réserve des contrats de coopération mentionnés à l'article L. 6212-6, les examens de biologie médicale sont facturés au tarif des actes de biologie médicale fixé en application de l'article L. 162-1-7 du code de la sécurité sociale.

Pour l'application des dispositions du présent article, les hôpitaux des armées sont regardés comme des établissements de santé.

**Art. L6211-22**

Les conditions de réalisation de certains examens de biologie médicale susceptibles de présenter un risque particulier pour la santé publique sont précisées par arrêté du ministre chargé de la santé, pris après avis de la commission mentionnée à l'article L. 6213-12 et du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. L6211-23**

L'exécution des examens de biologie médicale, des actes de prescription et d'administration de certains vaccins, des activités biologiques d'assistance médicale à la procréation et des examens d'anatomie et de cytologie pathologiques effectués dans un laboratoire de biologie médicale qui requièrent une qualification spéciale, ou qui nécessitent le recours à des produits présentant un danger particulier, peut être réservée à certains laboratoires et à certaines catégories de personnes répondant à des critères de compétence spécifiques.

La liste de ces examens ou de ces activités, ainsi que la liste des critères de compétence des laboratoires et des catégories de personnes habilitées à les effectuer sont fixées par arrêté du ministre chargé de la santé, pris après avis de la commission mentionnée à l'article L. 6213-12.

###### Chapitre II :  Laboratoire de biologie médicale

**Art. L6212-1**

Un laboratoire de biologie médicale est une structure au sein de laquelle sont effectués les examens de biologie médicale.

Sous réserve des règles d'implantation territoriale mentionnées à l'article L. 6222-5, un même laboratoire peut être implanté sur un ou plusieurs sites.

**Art. L6212-2**

Un laboratoire de biologie médicale peut également réaliser des activités biologiques d'assistance médicale à la procréation ainsi que des examens d'anatomie et de cytologie pathologiques.

L'activité biologique d'assistance médicale à la procréation est soumise aux dispositions du chapitre 1er du titre II du présent livre ainsi qu'à celles du titre IV du livre Ier de la partie II.

Un examen d'anatomie et de cytologie pathologiques effectué dans un laboratoire de biologie médicale est réalisé par un médecin spécialiste qualifié en anatomie et cytologie pathologiques ou, pour certaines phases, sous sa responsabilité, dans les conditions déterminées par voie réglementaire.

**Art. L6212-3**

Le laboratoire de biologie médicale participe à des missions de santé publique. Il participe également à la permanence de l'offre de biologie médicale définie sur la zone déterminée en application du b du 2° de l'article L. 1434-9. Il contribue auprès du patient à des programmes d'éducation thérapeutique. Il peut être appelé à participer à des programmes d'enseignement et de recherche

Des vaccins peuvent être prescrits et administrés en son sein. La liste des vaccins pouvant être prescrits est fixée par arrêté du ministre chargé de la santé, après avis de la Haute Autorité de santé et de l'Agence nationale de sécurité du médicament et des produits de santé. La liste des vaccins pouvant être administrés est fixée par arrêté du ministre chargé de la santé, après avis de la Haute Autorité de santé.

Sont déterminées par un décret en Conseil d'Etat pris après avis de la commission mentionnée à l'article L. 6213-12 :

1° Les catégories de personnes habilitées à prescrire ou à administrer ces vaccins ;

2° Les personnes susceptibles de se voir prescrire et administrer ces vaccins ;

3° Les conditions dans lesquelles la prescription et l'administration des vaccins peuvent être réalisées.

**Art. L6212-4**

Les structures de biologie médicale qui réalisent des examens de biologie médicale et qui relèvent du ministère de la défense ou du ministère de l'intérieur ne sont pas soumises, lors d'opérations extérieures, aux dispositions du présent livre.

**Art. L6212-5**

Seules peuvent utiliser l'appellation de laboratoire de biologie médicale les structures qui répondent aux conditions fixées au présent livre.

**Art. L6212-6**

Un contrat de coopération est un contrat signé entre plusieurs laboratoires de biologie médicale, situés sur une même zone déterminée en application du b du 2° de l'article L. 1434-9 ou sur de telles zones limitrophes, en vue de la mutualisation de moyens pour la réalisation d'examens de biologie médicale déterminés.

Lors de la révision des schémas régionaux de santé ou lors d'un changement de délimitation des zones mentionnées au premier alinéa du présent article, les conditions dans lesquelles les contrats de coopération peuvent être maintenus sont déterminées par voie réglementaire.

###### Chapitre III : Biologiste médical

####### Section 1 : Conditions d'exercice

**Art. L6213-1**

Un biologiste médical est, au sens du présent livre :

1° Soit un médecin titulaire de l'un des titres de formation mentionnés à l'article L. 4131-1, ou un pharmacien titulaire de l'un des titres de formation mentionnés aux articles L. 4221-2, L. 4221-4 et L. 4221-5, qui dispose en outre :

a) Ou bien d'un diplôme de spécialité en biologie médicale dont la liste est fixée par arrêté du ministre chargé de la santé ;

b) Ou bien d'une qualification en biologie médicale délivrée par l'ordre des médecins ou par l'ordre des pharmaciens, ou par le ministre de la défense pour les praticiens des armées, dans des conditions déterminées par décret en Conseil d'Etat ;

2° Soit un médecin autorisé à exercer la biologie médicale en application des articles L. 4111-2 et L. 4131-1-1 ou un pharmacien autorisé à exercer la biologie médicale en application des articles L. 4221-9, L. 4221-12, L. 4221-14-1 et L. 4221-14-2 ;

Les médecins et les pharmaciens autorisés à exercer la médecine ou la pharmacie en France peuvent solliciter la délivrance d'une qualification en biologie médicale auprès de l'ordre compétent.

**Art. L6213-2**

Peut également exercer les fonctions de biologiste médical :

1° A compter de la date d'entrée en vigueur de l'ordonnance n° 2010-49 du 13 janvier 2010 relative à la biologie médicale, une personne qui remplit les conditions d'exercice de la biologie médicale ou qui a exercé la biologie médicale dans un établissement public de santé, dans un établissement de santé privé d'intérêt collectif, à l'Etablissement français du sang, ou au sein du service de santé des armées , soit à temps plein, soit à temps partiel, pendant une durée équivalente à deux ans au cours des dix dernières années. Pour les personnes ayant commencé à exercer la biologie médicale entre le 13 janvier 2008 et le 13 janvier 2010, la période des deux ans prise en compte s'achève au plus tard le 13 janvier 2012. Toutefois, lorsque cette personne n'a exercé la biologie médicale que dans un domaine de spécialisation déterminé, elle ne peut exercer la fonction de biologiste médical que dans ce domaine de spécialisation. Lorsque la reconnaissance de ce domaine de spécialisation ne résulte pas soit d'un diplôme ou d'un concours, soit d'une autorisation ou d'un agrément délivré par l'autorité compétente, la validation en est réalisée par le ministre chargé de la santé après avis de la commission mentionnée à l'article L. 6213-12 ;

2° Un vétérinaire qui a commencé une formation de spécialité en biologie médicale avant la date de publication de l'ordonnance précitée et qui a obtenu sa spécialisation en biologie médicale au plus tard six ans après la date de publication de ladite ordonnance ;

3° Le directeur ou directeur adjoint d'un centre national de référence pour la lutte contre les maladies transmissibles mentionné aux articles L. 1413-3 et L. 1413-8, par autorisation du ministre chargé de la santé ou par délégation, du directeur général du Centre national de gestion, après avis de la commission prévue à l'article L. 6213-12.

4° Dans le domaine de spécialisation de son laboratoire, par autorisation du ministre chargé de la santé, après avis de la commission prévue à l'article L. 6213-12, un médecin ou un pharmacien affecté dans un laboratoire de biologie médicale relevant de l'autorité du ministre de la défense et ne figurant pas sur la liste prévue à l'article L 6147-7.

**Art. L6213-2-1**

Dans les centres hospitaliers et universitaires et dans les établissements liés par convention en application de l'article L. 6142-5, des professionnels médecins ou pharmaciens, non qualifiés en biologie médicale et recrutés dans une discipline mixte, exercent, sur décision du ministre chargé de la santé et du ministre chargé de l'enseignement supérieur et de la recherche, les fonctions de biologiste médical, après avis de la commission mentionnée à l'article L. 6213-12, lorsqu'ils justifient d'un exercice effectif d'une durée de trois ans dans des structures et laboratoires de biologie médicale. Ces professionnels exercent leurs fonctions dans le domaine de spécialisation correspondant aux disciplines mixtes et biologiques définies par arrêté du ministre chargé de la santé et du ministre chargé de l'enseignement supérieur et de la recherche.

**Art. L6213-5**

Le biologiste médical, lors de la délivrance de l'autorisation d'exercice ou de la déclaration de prestation de services, doit posséder les connaissances linguistiques nécessaires à l'exercice de ces fonctions et celles relatives aux systèmes de poids et mesures utilisés en France.

**Art. L6213-6**

Sont déterminées par décret en Conseil d'Etat :

1° Les modalités d'exercice et les règles professionnelles ;

2° Les conditions dans lesquelles l'intéressé est soumis à une mesure de compensation.

**Art. L6213-6-1**

Un décret en Conseil d'Etat prévoit pour la Guadeloupe, la Guyane, la Martinique, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon des modalités spécifiques d'aménagement de la procédure d'accréditation, prévue à l'article L. 6221-1, des laboratoires de biologie médicale, dans le respect de l'exigence de qualité.

####### Section 2 : Modalités d'exercice 



**Art. L6213-7**

Le laboratoire de biologie médicale est dirigé par un biologiste médical dénommé biologiste-responsable. Le biologiste médical bénéficie des règles d'indépendance professionnelle reconnues au médecin et au pharmacien dans le code de déontologie qui leur est applicable. Le biologiste-responsable exerce la direction du laboratoire dans le respect de ces règles.

**Art. L6213-8**

Lorsqu'un établissement public de santé, ou un établissement de santé privé à but non lucratif, comporte un laboratoire de biologie médicale organisé sous la forme d'un pôle d'activité ou d'un pôle hospitalo-universitaire, le biologiste-responsable est le chef de ce pôle et en assure les fonctions. L'organisation du laboratoire est, suivant le cas, soit celle du pôle d'activité, soit celle du pôle hospitalo-universitaire.

Lorsqu'un établissement de santé comporte un laboratoire de biologie médicale qui n'est pas organisé sous la forme d'un pôle d'activité ou d'un pôle hospitalo-universitaire, ce laboratoire est dirigé par un biologiste-responsable.

**Art. L6213-9**

A l'exception des laboratoires à but non lucratif, les laboratoires de biologie médicale privés sont dirigés par un biologiste-responsable qui en est le représentant légal.

Lorsque la structure juridique d'un laboratoire de biologie médicale permet l'existence de plusieurs représentants légaux, ces représentants sont dénommés biologistes-coresponsables. Les médecins spécialistes qualifiés en anatomie et cytologie pathologiques peuvent être désignés comme coresponsables.

Les biologistes-coresponsables et les médecins spécialistes qualifiés en anatomie et cytologie pathologiques désignés comme coresponsables exercent ensemble les fonctions et les attributions habituellement dévolues au biologiste-responsable.

**Art. L6213-10**

Le biologiste-responsable, les biologistes-coresponsables et les médecins spécialistes qualifiés en anatomie et cytologie pathologiques coresponsables ne peuvent exercer cette fonction que dans un seul laboratoire de biologie médicale.

**Art. L6213-10-1**

Un décret fixe les conditions dans lesquelles, par dérogation aux articles L. 6213-1 et L. 6213-2, les biologistes médicaux peuvent se faire remplacer à titre temporaire.

**Art. L6213-11**

Lorsque des décisions prises par la personne physique ou morale qui exploite le laboratoire de biologie médicale apparaissent au biologiste-responsable comme de nature à mettre en cause la santé des patients et la santé publique ou les règles de fonctionnement du laboratoire prévues au présent livre, le biologiste-responsable en informe le directeur général de l'agence régionale de santé qui prend les mesures appropriées.

**Art. L6213-12**

Les arrêtés et décisions mentionnés aux articles L. 6211-3, L. 6211-22, L. 6211-23, L. 6213-2 et L. 6213-3 sont pris après avis d'une commission, comportant notamment des professionnels, dont la composition, les conditions de consultation et les attributions sont fixées par décret en Conseil d'Etat.

###### Chapitre IV : Dispositions particulières aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense

**Art. L6214-1**

Les dispositions des articles L. 6211-14 à L. 6211-16 ne sont pas applicables aux prélèvements réalisés au sein du service de santé des armées lorsque la phase analytique de l'examen de biologie médicale est réalisée dans un laboratoire de biologie médicale relevant de l'autorité du ministre de la défense.

Lorsque le prélèvement de l'examen est réalisé au sein du service de santé des armées en dehors d'un laboratoire relevant de l'autorité du ministre de la défense par un professionnel du service de santé des armées qui ne relève pas d'un laboratoire relevant de l'autorité du ministre de la défense, les procédures applicables sont déterminées par le biologiste-responsable du laboratoire de biologie médicale.

**Art. L6214-2**

Pour les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense, les dispositions des articles L. 6211-10, L. 6211-19 et L. 6212-3 ne sont applicables qu'aux laboratoires inscrits sur la liste prévue au II de l'article L. 6147-7.

L'autorisation prévue au troisième alinéa du I de l'article L. 6211-19 est accordée, pour les laboratoires relevant du ministre de la défense :

1° Par décision de ce ministre si la suspension des activités est susceptible de compromettre la mission prioritaire de soutien sanitaire des forces armées mentionnée à l'article L. 6147-7 ;

2° Par décision commune de ce ministre et du directeur général de l'agence régionale de santé dans les autres cas.

La déclaration annuelle prévue à l'article L. 6211-19 est adressée au ministre de la défense et au directeur général de l'agence régionale de santé concernée.

**Art. L6214-3**

Pour les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense, l'information prévue à l'article L. 6213-11 est réalisée auprès de ce ministre, qui prend les mesures appropriées. Pour les laboratoires inscrits sur la liste prévue à l'article L. 6147-7, le ministre de la défense informe le directeur de l'agence régionale de santé des signalements réalisés et des mesures prises.

##### Titre II : Organisation

###### Chapitre Ier : Accréditation et contrôle de qualité

**Art. L6221-1**

Un laboratoire de biologie médicale ne peut réaliser d'examen de biologie médicale sans accréditation.

L'accréditation porte sur la totalité de l'activité de biologie médicale réalisée par le laboratoire, en tenant compte des trois phases de l'examen définies à l'article L. 6211-2, et suivant les modalités prévues par arrêté du ministre chargé de la santé.

L'accréditation porte également, lorsque le laboratoire réalise ces activités :

1° Sur les activités biologiques d'assistance médicale à la procréation ;

2° Sur l'activité d'anatomie et de cytologie pathologiques, pour les examens figurant soit à la nomenclature des actes de biologie médicale, soit à la nomenclature générale des actes professionnels.

**Art. L6221-2**

I. — L'accréditation du laboratoire de biologie médicale est délivrée, à sa demande, par l'instance nationale d'accréditation prévue au I de l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, lorsqu'il satisfait aux critères définis par les normes harmonisées en vigueur applicables aux laboratoires de biologie médicale, dont les références sont fixées par un arrêté des ministres chargés de la santé et de l'industrie, pris après avis de la Haute Autorité de santé et tenant compte, le cas échéant, des spécificités du service de santé des armées.

II. — Avant l'ouverture d'un nouveau laboratoire de biologie médicale, l'instance nationale d'accréditation lui délivre, à sa demande, une attestation provisoire établissant qu'il satisfait aux critères d'accréditation susceptibles d'être vérifiés avant son ouverture. Elle prend, après l'ouverture du laboratoire et dans un délai fixé par voie réglementaire, la décision d'accréditation relative à la totalité des activités que le laboratoire réalise conformément aux critères mentionnés au I.

III. — L'instance nationale d'accréditation suspend ou retire l'accréditation du laboratoire, pour une partie ou pour la totalité de son activité, lorsqu'il ne satisfait plus aux critères mentionnés au I.

**Art. L6221-3**

Un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut ouvrir un site en France lorsque :

1° Soit le laboratoire dispose d'une accréditation délivrée par l'organisme compétent de l'Etat membre dans lequel il est établi ;

2° Soit l'activité liée à ce site est couverte par une accréditation délivrée dans les conditions mentionnées à l'article L. 6221-1 et répondant aux normes mentionnées à l'article L. 6221-2.

**Art. L6221-4**

Un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut réaliser la phase analytique d'un examen de biologie médicale commencé en France, pour des assurés d'un régime français de sécurité sociale, dans les conditions ci-après :

1° Lorsque le laboratoire est établi dans un Etat, membre ou partie, dont les conditions d'accréditation ont été préalablement reconnues équivalentes à celles du présent chapitre, il adresse une déclaration attestant qu'il bénéficie d'une accréditation délivrée par les autorités compétentes ;

2° Lorsque le laboratoire est établi dans un Etat, membre ou partie, dont les conditions d'autorisation ou d'agrément ont été préalablement reconnues comme assurant des normes de fonctionnement équivalentes à celles du présent chapitre, il adresse une déclaration attestant qu'il bénéficie d'une autorisation ou d'un agrément délivré par les autorités compétentes ;

3° Lorsque le laboratoire ne répond pas aux conditions définies au 1° ou au 2°, la réalisation des examens est subordonnée à l'obtention d'une autorisation administrative qui lui est délivrée après vérification que ses normes de fonctionnement sont équivalentes à celles mentionnées à l'article L. 6221-2.

**Art. L6221-5**

Dans l'accomplissement des missions d'accréditation qu'il réalise pour le compte de l'instance nationale d'accréditation, un médecin, un pharmacien ou un autre professionnel de santé ne peut être traduit devant la juridiction disciplinaire de l'ordre dont il relève que par le ministre chargé de la santé, le procureur de la République ou le directeur général de l'agence régionale de santé.

**Art. L6221-6**

L'instance nationale d'accréditation transmet sans délai à la Haute Autorité de santé, à l'Agence nationale de sécurité du médicament et des produits de santé, à l'Agence de la biomédecine et à l'agence régionale de santé les décisions d'accréditation, de suspension ou de retrait d'accréditation des laboratoires de biologie médicale.

**Art. L6221-7**

Sans préjudice des dispositions des articles L. 1221-13, L. 5212-1, L. 5222-3 et L. 5232-4, le biologiste-responsable du laboratoire de biologie médicale déclare immédiatement aux organismes mentionnés à l'article L. 6221-6 tout événement affectant son fonctionnement et susceptible d'entraîner un risque majeur pour la santé des patients.

**Art. L6221-8**

Pour répondre à des situations d'urgence ou à une insuffisance grave de l'offre locale, le directeur général de l'agence régionale de santé peut autoriser le laboratoire de biologie médicale à poursuivre certaines activités pour lesquelles son accréditation a été suspendue ou retirée, pendant une durée maximale de trois mois renouvelable une fois. Sa décision est motivée. Le laboratoire de biologie médicale informe de cette décision les patients ainsi que les laboratoires de biologie médicale lorsqu'il leur transmet des échantillons biologiques en application de l'article L. 6211-19.

**Art. L6221-9**

Un laboratoire de biologie médicale fait procéder au contrôle de la qualité des résultats des examens de biologie médicale qu'il réalise par des organismes d'évaluation externe de la qualité.

Les organismes d'évaluation externe de la qualité transmettent à l'Agence nationale de sécurité du médicament et des produits de santé un rapport annuel, dont le contenu est déterminé par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. L'Agence française de sécurité sanitaire des produits de santé rend publique la synthèse annuelle de ces rapports.

Sans préjudice des articles L. 1221-13, L. 5212-2, L. 5222-3 et L. 5232-4 et après en avoir informé le laboratoire de biologie médicale concerné, les organismes d'évaluation externe de la qualité signalent immédiatement à l'agence régionale de santé les anomalies constatées au cours de leur contrôle et susceptibles d'entraîner un risque majeur pour la santé des patients.

**Art. L6221-10**

L'Agence française de sécurité sanitaire des produits de santé assure un contrôle national de la qualité des résultats des examens de biologie médicale, dont les modalités sont fixées par un décret qui détermine notamment les catégories d'examens de biologie médicale soumises à ce contrôle.

**Art. L6221-13**

Sans préjudice des articles L. 1223-2 et L. 5313-1, les structures de l'Etablissement français du sang qui assurent la qualification biologique du don sont soumises, au titre des activités susceptibles de donner lieu à la réalisation d'examens de biologie médicale, aux dispositions du présent chapitre.

###### Chapitre II : Conditions d'ouverture et de fonctionnement

**Art. L6222-1**

L'ouverture d'un laboratoire de biologie médicale est subordonnée au dépôt préalable, par son représentant légal, d'une déclaration auprès de l'agence régionale de santé, dans un délai fixé par voie réglementaire. Le contenu de cette déclaration est également fixé par voie réglementaire.

Lorsque les sites du laboratoire sont localisés dans des régions relevant d'agences régionales de santé différentes, la déclaration est déposée auprès de chacune des agences régionales de santé.

Avant l'ouverture du laboratoire, son représentant légal communique à l'agence régionale de santé l'attestation provisoire délivrée par l'instance nationale d'accréditation en application du II de l'article L. 6221-2.

Le représentant légal déclare à l'agence régionale de santé toute modification relative à l'organisation générale du laboratoire ainsi que toute modification apportée à sa structure juridique et financière. Le délai dans lequel est effectuée cette déclaration et son contenu sont fixés par voie réglementaire.

**Art. L6222-2**

Le directeur général de l'agence régionale de santé peut s'opposer à l'ouverture d'un laboratoire de biologie médicale ou d'un site d'un laboratoire de biologie médicale, lorsqu'elle aurait pour effet de porter, sur la zone déterminée en application du b du 2° de l'article L. 1434-9 considérée, l'offre d'examens de biologie médicale à un niveau supérieur de 25 % à celui des besoins de la population tels qu'ils sont définis par le schéma régional de santé prévu à l'article L. 1434-2.

**Art. L6222-3**

Le directeur général de l'agence régionale de santé peut s'opposer, pour des motifs tenant au risque d'atteinte à la continuité de l'offre de biologie médicale, à une opération d'acquisition d'un laboratoire de biologie médicale, d'un site de laboratoire de biologie médicale, à une opération de rachat de tout ou partie d'actifs d'une société exploitant un laboratoire de biologie médicale ou à une opération de fusion de laboratoires de biologie médicale y compris la transmission universelle de patrimoine, lorsque cette opération conduirait à ce que, sur la zone déterminée en application du b du 2° de l'article L. 1434-9 considérée, la part réalisée par le laboratoire issu de cette acquisition ou de cette fusion dépasse le seuil de 25 % du total des examens de biologie médicale réalisés.

**Art. L6222-4**

Un établissement de santé ne peut gérer qu'un laboratoire de biologie médicale. Toutefois, les établissements publics de santé mentionnés au premier alinéa de l'article L. 6147-1 peuvent être autorisés par le directeur général de l'agence régionale de santé à disposer de plusieurs laboratoires de biologie médicale dans des conditions fixées par voie réglementaire.

Un laboratoire de biologie médicale peut être commun à plusieurs établissements de santé.

**Art. L6222-5**

Les sites du laboratoire de biologie médicale sont localisés soit sur la même zone déterminée en application du b du 2° de l'article L. 1434-9, et au maximum sur trois de ces zones limitrophes, sauf dérogation accordée par le directeur général de l'agence régionale de santé dans des conditions déterminées par décret en Conseil d'Etat et prévue par le schéma régional de santé.

Lorsqu'un laboratoire de biologie médicale comprend des sites localisés en France et à l'étranger, la distance maximale pouvant séparer les sites localisés sur le territoire national de ceux localisés sur le territoire d'un ou plusieurs autres Etats est déterminée par voie réglementaire, en tenant compte des circonstances locales.

Lors de la révision du schéma régional de santé ou lors d'un changement de délimitation des zones mentionnées au premier alinéa du présent article, les conditions dans lesquelles les sites d'un laboratoire de biologie médicale peuvent être maintenus, de manière temporaire ou définitive, sont déterminées par voie réglementaire.

**Art. L6222-6**

Sur chacun des sites, un biologiste du laboratoire doit être en mesure de répondre aux besoins du site et, le cas échéant, d'intervenir dans des délais compatibles avec les impératifs de sécurité des patients. Pour assurer le respect de cette obligation, le laboratoire doit comporter un nombre de biologistes au moins égal au nombre de sites qu'il a créés. Le biologiste assumant la responsabilité du site doit être identifiable à tout moment.

**Art. L6222-7**

Le laboratoire de biologie médicale informe les patients, par voie d'affichage dans les locaux d'accueil du public, de son accréditation, de ses modalités d'organisation et de fonctionnement et de l'identité du biologiste-responsable.

**Art. L6222-8**

Toute forme de publicité ou de promotion, directe ou indirecte, en faveur d'un laboratoire de biologie médicale est interdite.

Toutefois, l'information scientifique auprès du corps médical et pharmaceutique ainsi que les indications relatives à l'existence et à la localisation du laboratoire de biologie médicale publiées au moment de l'ouverture de celui-ci ou de ses sites et la mention de l'accréditation du laboratoire ne constituent pas une publicité ou une promotion au sens du présent article.

###### Chapitre III : Structures juridiques

**Art. L6223-1**

Un laboratoire de biologie médicale privé est exploité en nom propre, ou sous la forme :

1° D'une association, d'une fondation ou d'un autre organisme à but non lucratif ;

2° D'une société civile professionnelle régie par la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles ;

3° D'une société d'exercice libéral régie par la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales ;

4° D'une société coopérative régie par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. L6223-2**

Un laboratoire de biologie médicale peut être exploité sous la forme d'un groupement de coopération sanitaire selon les règles définies au chapitre III du titre III du livre Ier de la sixième partie.

**Art. L6223-3**

La société qui exploite un laboratoire de biologie médicale privé est inscrite :

1° Au tableau de l'ordre des médecins suivant les modalités et les conditions prévues au chapitre II du titre Ier du livre Ier de la quatrième partie, lorsqu'au moins un médecin biologiste détient une fraction du capital social de la société exploitant le laboratoire ;

2° Au tableau de l'ordre des pharmaciens suivant les modalités et les conditions prévues au chapitre II du titre II du livre II de la quatrième partie, lorsqu'au moins un pharmacien biologiste détient une fraction du capital social de la société exploitant le laboratoire.

La demande d'inscription à l'ordre comporte les éléments relatifs à la structure juridique et financière ainsi qu'à l'organisation générale du laboratoire de biologie médicale.

Le représentant légal du laboratoire est tenu au respect des obligations de communication prévues à l'article L. 4113-9, lorsqu'au moins un médecin biologiste détient une fraction du capital social de la société exploitant le laboratoire, et aux obligations de communication prévues à l'article L. 4221-19, lorsqu'au moins un pharmacien biologiste détient une fraction du capital social de la société exploitant le laboratoire.

**Art. L6223-4**

Sans préjudice de l'application des règles particulières de constitution des formes de sociétés mentionnées à l'article L. 6223-1, l'acquisition, par une personne physique ou morale, de droits sociaux de sociétés exploitant un laboratoire de biologie médicale n'est pas autorisée lorsque cette acquisition aurait pour effet de permettre à une personne de contrôler, directement ou indirectement, sur une même zone déterminée en application du b du 2° de l'article L. 1434-9, une proportion de l'offre de biologie médicale supérieure à 33 % du total des examens de biologie médicale réalisés.

Le contrôle, par une même personne, d'une proportion de l'offre supérieure à 33 % du total des examens de biologie médicale réalisés sur une même zone mentionnée au premier alinéa du présent article est réputé effectif dès lors que cette personne détient, directement ou indirectement, la majorité du capital social de plusieurs sociétés exploitant un laboratoire de biologie médicale et que l'activité de ces sociétés représente au total plus de 33 % des examens de biologie médicale sur ladite zone.

**Art. L6223-5**

Ne peuvent détenir directement ou indirectement une fraction du capital social d'une société exploitant un laboratoire de biologie médicale privé :

1° Une personne physique ou morale exerçant une profession de santé autre que celle de biologiste médical, une activité de fournisseur, de distributeur ou de fabricant de dispositif médical ou de dispositif médical de diagnostic in vitro, un établissement de santé, social ou médico-social de droit privé, une entreprise d'assurance et de capitalisation, un organisme de prévoyance, de retraite et de protection sociale obligatoire ou facultatif ;

2° Une personne physique ou morale qui détient une fraction égale ou supérieure à 10 % du capital social d'une entreprise fournissant, distribuant ou fabriquant des dispositif médicaux ou des dispositifs médicaux de diagnostic in vitro, d'une entreprise d'assurance et de capitalisation ou d'un organisme de prévoyance, de retraite et de protection sociale obligatoire ou facultatif ;

3° Une personne physique ou morale qui détient, directement ou indirectement, une fraction du capital social d'une société de professionnels de santé autorisés à faire des prélèvements dans les conditions mentionnées à l'article L. 6211-13 et ne satisfaisant pas aux conditions du chapitre II du titre Ier du présent livre.

**Art. L6223-6**

Le nombre de biologistes médicaux en exercice au sein d'un laboratoire de biologie médicale détenant une fraction du capital social et travaillant au moins un mi-temps dans le laboratoire est égal ou supérieur au nombre de sites de ce laboratoire.

**Art. L6223-7**

Les dispositions de l'article L. 227-13 du code de commerce sont applicables aux sociétés exploitant un laboratoire de biologie médicale.

**Art. L6223-8**

I. — Le 2° du I de l'article 6 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales n'est pas applicable aux sociétés d'exercice libéral de biologistes médicaux.

II. — Les sociétés d'exercice libéral de biologistes médicaux créées antérieurement à la date de promulgation de la loi n° 2013-442 du 30 mai 2013 portant réforme de la biologie médicale et qui, à cette date, ne respectent pas le I du présent article ou le I de l'article 10 de la même loi conservent la faculté de bénéficier de la dérogation prévue au 2° du I de l'article 6 de la loi n° 90-1258 du 31 décembre 1990 précitée.

La cession de leurs parts sociales ou actions se fait prioritairement au bénéfice des biologistes exerçant dans ces sociétés. Si ces derniers se trouvent dans l'incapacité d'acquérir les parts sociales ou les actions qui leur sont proposées, la cession peut avoir lieu au bénéfice de toute personne physique ou morale exerçant la profession de biologiste médical ou de toute société de participations financières de profession libérale de biologistes médicaux. Sous réserve du respect des seuils prévus en application du III de l'article 6 de la loi n° 90-1258 du 31 décembre 1990 précitée, cette cession peut également avoir lieu au bénéfice d'une ou plusieurs personnes ne répondant pas aux conditions du A du I de l'article 5 de la même loi ou des 1° et 5° du B du même I.

III. — L'ensemble des contrats et des conventions signés dans le cadre des sociétés d'exercice libéral est communiqué à l'ordre compétent, en application des articles L. 4113-9 et L. 4221-19. Toute convention ou clause cachée est alors inopposable.

###### Chapitre IV : Dispositions particulières concernant les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense

####### Section 1 : Accréditation

**Art. L6224-1**

Les décisions d'accréditation, de suspension ou de retrait d'accréditation des laboratoires de biologie médicale relevant de l'autorité du ministre de la défense prévues à l'article L. 6221-6 sont transmises sans délai à la Haute Autorité de santé, à l'Agence nationale de sécurité du médicament et des produits de santé, à l'Agence de la biomédecine et au ministre de la défense ainsi que, pour les laboratoires inscrits sur la liste prévue à l'article L. 6147-7, à l'agence régionale de santé concernée.

**Art. L6224-2**

Le biologiste responsable d'un laboratoire de biologie médicale relevant de l'autorité du ministre de la défense effectue la déclaration prévue à l'article L. 6221-7 auprès de ce ministre, qui informe sans délai la Haute Autorité de santé, l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence de la biomédecine ainsi que, pour les laboratoires inscrits sur la liste prévue au II de l'article L. 6147-7, l'agence régionale de santé concernée.

**Art. L6224-3**

L'autorisation prévue à l'article L. 6221-8 est accordée, pour les laboratoires relevant de l'autorité du ministre de la défense :

1° Par décision de ce ministre si la suspension des activités est susceptible de compromettre la mission prioritaire de soutien sanitaire des forces armées mentionnée à l'article L. 6147-7 ;

2° Par décision conjointe de ce ministre et du directeur général de l'agence régionale de santé pour répondre à des situations d'urgence ou une insuffisance grave de l'offre locale.

**Art. L6224-4**

Le signalement prévu au troisième alinéa de l'article L. 6221-9 est réalisé auprès du ministre de la défense pour les laboratoires relevant de son autorité. Ce ministre informe immédiatement l'agence régionale de santé concernée lorsque le signalement concerne un laboratoire inscrit sur la liste prévue à l'article L. 6147-7.

**Art. L6224-5**

Sans préjudice des articles L. 1223-2 et L. 5313-1, le centre de transfusion sanguine des armées est soumis, au titre des activités susceptibles de donner lieu à la réalisation d'examens de biologie médicale, aux dispositions du présent chapitre.

####### Section 2 : Conditions d'ouverture et de fonctionnement

**Art. L6224-6**

Les dispositions des articles L. 6222-1 à L. 6222-5 ne sont pas applicables aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense.

Les laboratoires de biologie médicale des hôpitaux des armées réalisant des prestations remboursables au bénéfice des assurés sociaux sont inscrits sur la liste prévue à l'article L. 6147-7.

Les dispositions des articles L. 6222-6 et L. 6222-7 ne sont pas applicables aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense qui ne sont pas inscrits sur cette liste.

##### Titre III : Inspections

**Art. L6231-1**

Les agents mentionnés aux articles L. 1421-1 et L. 1435-7 sont compétents pour inspecter les laboratoires de biologie médicale, les lieux de réalisation des examens de biologie médicale prévus aux articles L. 6211-13 et L. 6211-18, les structures chargées de la logistique et de l'hébergement des données informatiques et les organismes d'évaluation externe de la qualité.

Les agents mentionnés au premier alinéa disposent également d'un droit d'accès aux dossiers détenus par l'instance nationale d'accréditation portant sur l'accréditation des laboratoires de biologie médicale.

Les agents mentionnés aux articles L. 1421-1 et L. 1435-7 ayant la qualité de médecin ou de pharmacien ont accès, dans le cadre de leur mission d'inspection pour la biologie médicale, à toutes données médicales individuelles nécessaires à l'accomplissement de leur mission dans le respect de l'article 226-13 du code pénal.

Les agents mentionnés aux alinéas précédents n'ont pas compétence pour inspecter l'Agence nationale de sécurité du médicament et des produits de santé dans le cadre du contrôle de la qualité des examens de biologie médicale prévu à l'article L. 6221-10.

Les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense sont inspectés conformément aux dispositions de l'article L. 1421-3-1 et, pour les laboratoires inscrits sur la liste prévue à l'article L. 6147-7, de l'article L. 1435-7-3.

**Art. L6231-2**

Le directeur général de l'agence régionale de santé peut, sous réserve du droit des tiers, rendre publics les rapports relatifs aux expertises qu'il a diligentées.

**Art. L6231-3**

En cas d'urgence tenant à la sécurité des patients ou du personnel, le directeur général de l'agence régionale de santé peut prononcer l'interruption immédiate, totale ou partielle, du fonctionnement des moyens techniques nécessaires à la réalisation de l'activité, dans des conditions définies par décret en Conseil d'Etat.

En cas d'urgence tenant à la sécurité des patients ou du personnel et concernant les laboratoires relevant de l'autorité du ministre de la défense, le directeur général de l'agence régionale de santé informe immédiatement ce ministre, qui prend sans délai les mesures appropriées.

##### Titre IV : Sanctions

###### Chapitre Ier : Sanctions administratives et disciplinaires

####### Section 1 : Sanctions administratives

**Art. L6241-1**

Constituent une infraction soumise à sanction administrative :

1° La réalisation, par un laboratoire de biologie médicale, d'examens de biologie médicale en vue d'établir un diagnostic prénatal en méconnaissance des dispositions de l'article L. 6211-5 ou d'examens de biologie médicale constituant un examen des caractéristiques génétiques d'une personne ou son identification par empreintes génétiques en méconnaissance des dispositions de l'article L. 6211-6 ;

1° bis Le fait, pour un laboratoire de biologie médicale, de ne pas déclarer son activité dans les conditions prévues au dernier alinéa du I de l'article L. 6211-19 ou d'effectuer une fausse déclaration ;

2° Le fait, pour un laboratoire de biologie médicale, de réaliser des examens de biologie médicale sans respecter les conditions et modalités prévues aux articles L. 6211-2, L. 6211-7 à L. 6211-9, L. 6211-11 à L. 6211-20 et L. 6211-22 ;

3° La facturation, par un laboratoire de biologie médicale, d'examens de biologie médicale en méconnaissance de l'article L. 6211-21 ;

4° La réalisation, par un laboratoire de biologie médicale ou par un biologiste médical, d'examens de biologie médicale, d'activités biologiques d'assistance médicale à la procréation et d'examens d'anatomie et de cytologie pathologiques qui requièrent une qualification spéciale ou qui nécessitent le recours à des produits présentant un danger particulier en méconnaissance de l'article L. 6211-23 ;

5° La réalisation, par un laboratoire de biologie médicale, d'activités d'assistance médicale à la procréation en méconnaissance des dispositions du deuxième alinéa de l'article L. 6212-2 ;

6° La réalisation, par un laboratoire de biologie médicale, d'examens d'anatomie et de cytologie pathologiques en méconnaissance des dispositions du troisième alinéa de l'article L. 6212-2 ;

7° La méconnaissance, par un laboratoire de biologie médicale, des obligations de participation à la permanence de l'offre de biologie médicale et aux missions prévues à l'article L. 6212-3 ;

8° Le fait, pour un laboratoire de biologie médicale privé, à l'exception des laboratoires exploités sous la forme d'organisme à but non lucratif, de ne pas respecter les règles de fonctionnement prévues à l'article L. 6213-9 ;

9° Le fait, pour un biologiste-responsable, un biologiste-coresponsable ou un médecin spécialiste qualifié en anatomie et cytologie pathologiques coresponsable d'exercer cette fonction dans plusieurs laboratoires de biologie médicale en méconnaissance de l'article L. 6213-10 ;

10° La réalisation d'examens de biologie médicale, par un laboratoire de biologie médicale ne disposant pas de l'accréditation prévue à l'article L. 6221-1, sous réserve des dispositions prévues à l'article L. 6221-8, ou de l'accréditation prévue aux articles L. 6221-3 et L. 6221-4, ou de l'autorisation mentionnée au 3° de l'article L. 6221-4 ou n'ayant pas déposé la déclaration mentionnée aux 1° et 2° du même article ;

11° Le fait, pour le biologiste-responsable, de ne pas procéder immédiatement à la déclaration prévue à l'article L. 6221-7 ;

12° Le fait, pour un laboratoire de biologie médicale ayant fait l'objet d'un retrait ou d'une suspension de son accréditation, de ne pas procéder à l'information prévue à l'article L. 6221-8 ;

13° Le fait, pour un laboratoire de biologie médicale, de ne pas faire procéder au contrôle de la qualité des résultats des examens de biologie médicale qu'il réalise dans les conditions prévues à l'article L. 6221-9 ou de ne pas se soumettre au contrôle national de la qualité des résultats des examens de biologie médicale prévu à l'article L. 6221-10 ;

14° Le fait, pour un laboratoire de biologie médicale qui réalise des examens d'anatomie et de cytologie pathologiques, de méconnaître les exigences mentionnées au chapitre Ier du titre II du présent livre ;

15° La méconnaissance par un laboratoire de biologie médicale de l'une des obligations de déclaration et de communication auprès de l'agence régionale de santé prévues à l'article L. 6222-1 ;

16° La méconnaissance par un laboratoire de biologie médicale des règles relatives à l'implantation des sites prévues à l'article L. 6222-5 ;

17° La méconnaissance, par un laboratoire de biologie médicale, des règles prévues en matière d'exercice et d'intervention du biologiste médical prévues à l'article L. 6222-6 ;

18° La méconnaissance par un laboratoire de biologie médicale des obligations relatives à l'information des patients prévues à l'article L. 6222-7 ;

19° La réalisation, par une personne physique ou morale, de toute forme de publicité ou de promotion directe ou indirecte en faveur d'un laboratoire de biologie médicale en méconnaissance de l'article L. 6222-8 ;

20° Le fait, pour un laboratoire de biologie médicale privé, d'être exploité sous une autre forme que celles mentionnées à l'article L. 6223-1 ;

21° Le fait, pour une personne physique ou morale, de contrôler une proportion de l'offre de biologie médicale sur une zone déterminée en application du b du 2° de l'article L. 1434-9, en méconnaissance des règles prévues à l'article L. 6223-4 ;

22° Le fait, pour une des personnes physiques ou morales mentionnées à l'article L. 6223-5, de détenir directement ou indirectement une fraction du capital social d'une société exploitant un laboratoire de biologie médicale privé, ainsi que le fait pour une société exploitant un laboratoire de biologie médicale privé d'être détenue directement ou indirectement par l'une des personnes mentionnées au même article ;

23° Le fait, pour une société exploitant un laboratoire de biologie médicale privé, de ne pas respecter les règles prévues à l'article L. 6223-6.

**Art. L6241-2**

I. — Lorsqu'une des infractions mentionnées à l'article précédent est commise par le laboratoire de biologie médicale, le directeur général de l'agence régionale de santé peut prononcer une amende administrative à l'encontre de l'auteur de l'infraction.

Il peut assortir cette amende d'une astreinte journalière lorsque l'auteur de l'infraction ne s'est pas conformé à ses prescriptions à l'issue du délai fixé par une mise en demeure.

Le montant de l'amende administrative ne peut être supérieur à :

1° 500 000 euros pour les infractions mentionnées aux 1° bis, 3°, 7°, 8°, 15°, 16°, 18°, 19°, 20° et 23° de l'article L. 6241-1 ;

2° Deux millions d'euros pour les infractions mentionnées aux 1°, 2°, 4° lorsqu'il s'agit d'un laboratoire, 5°, 6°, 10°, 12°, 13°, 14° et 17° du même article.

II. — Lorsque les infractions mentionnées au 2° du I sont considérées comme graves ou sont répétées, le directeur général de l'agence régionale de santé peut également prononcer la fermeture temporaire ou définitive, partielle ou totale du laboratoire de biologie médicale, dans les cas où ce laboratoire est l'auteur de l'infraction.

Le montant de l'astreinte mentionnée au deuxième alinéa ne peut excéder 5 000 euros par jour.

III. — Pour les infractions mentionnées aux 4°, 9° et 11° de l'article L. 6241-1, le directeur général de l'agence régionale de santé peut prononcer la suspension d'exercice du biologiste médical, du biologiste-responsable, du biologiste-coresponsable ou du médecin spécialiste qualifié en anatomie et cytologie pathologique coresponsable du laboratoire de biologie médicale lorsqu'il est l'auteur de l'infraction.

IV. — Pour les infractions mentionnées aux 19°, lorsque l'auteur de l'infraction n'est pas un laboratoire, 21° et 22°, le directeur général de l'agence régionale de santé peut prononcer une amende administrative dont le montant ne peut être supérieur à deux millions d'euros pour une personne morale et 500 000 euros pour une personne physique.

**Art. L6241-3**

Le fait de ne pas respecter les dispositions des articles L. 6211-8 et L. 6211-9, lorsqu'il entraîne des dépenses injustifiées pour un organisme d'assurance maladie, est sanctionné par les pénalités prévues à l'article L. 114-17-2 du code de la sécurité sociale dans les conditions prévues à cet article.

**Art. L6241-4**

Les sanctions prononcées en vertu de la présente section peuvent être assorties d'une obligation d'affichage au sein des locaux d'accueil du public du laboratoire de biologie médicale, de la structure réalisant des examens d'anatomie et de cytologie pathologiques et d'une obligation de publication dans les journaux ou supports désignés par le directeur général de l'agence régionale de santé à moins que cette publication ne cause un préjudice disproportionné aux parties en cause. Les frais en sont supportés par les personnes sanctionnées.

**Art. L6241-4-1**

Lorsqu'il est constaté un fait constitutif d'une infraction mentionnée à l'article L. 6241-1 ou un manquement prévu à l'article L. 6241-3, le ministre de la défense prend, pour les laboratoires de biologie médicale relevant de son autorité, les mesures correctrices nécessaires pour y mettre fin.

####### Section 2 : Sanctions disciplinaires

**Art. L6241-5**

Le fait, pour un médecin ou un pharmacien, de ne pas communiquer les informations prévues respectivement aux articles L. 4113-9 et L. 4221-19, dans les cas mentionnés à l'article L. 6223-3, ou de communiquer de fausses informations, constitue une faute disciplinaire susceptible d'entraîner l'une des sanctions prévues respectivement aux articles L. 4124-6 et L. 4234-6.

**Art. L6241-5-1**

Les chambres disciplinaires de l'ordre des médecins ou de l'ordre des pharmaciens sont compétentes pour statuer sur une plainte déposée à l'encontre d'une société qui exploite un laboratoire de biologie médicale privé lorsque cette société est inscrite au tableau de l'ordre des pharmaciens ou de l'ordre des médecins.

Lorsque la société mentionnée au premier alinéa est inscrite simultanément au tableau de l'ordre des médecins et au tableau de l'ordre des pharmaciens, est saisie soit la chambre disciplinaire de première instance de l'ordre des médecins si les biologistes médicaux exerçant au sein du laboratoire de biologie médicale sont majoritairement inscrits au tableau de l'ordre des médecins, soit la chambre disciplinaire de première instance de l'ordre des pharmaciens dans l'hypothèse inverse. Si le nombre de médecins biologistes et de pharmaciens biologistes est le même, le plaignant saisit la chambre de son choix.

Les sanctions mentionnées aux articles L. 4124-6 et L. 4234-6 sont applicables à la société exploitant un laboratoire de biologie médicale privé faisant l'objet de poursuites disciplinaires respectivement devant l'ordre des médecins ou devant l'ordre des pharmaciens. Dans ce cas :

1° L'interdiction mentionnée au 4° de l'article L. 4124-6 est, pour les sociétés exploitant un laboratoire de biologie médicale privé inscrites au tableau de l'ordre des médecins, une interdiction temporaire de pratiquer des examens de biologie médicale, avec ou sans sursis ; cette interdiction ne peut excéder un an ;

2° Les interdictions au titre des 4° ou 5° de l'article L. 4234-6 sont, pour les sociétés exploitant un laboratoire de biologie médicale privé inscrites au tableau de l'ordre des pharmaciens, une interdiction temporaire de pratiquer des examens de biologie médicale d'une durée maximale d'un an, avec ou sans sursis.

**Art. L6241-6**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Sanctions pénales

**Art. L6242-1**

L'usage sans droit de la qualité de biologiste médical ou d'un diplôme, certificat ou autre titre légalement requis pour l'exercice des fonctions correspondantes est puni comme le délit d'usurpation de titre prévu à l'article 433-17 du code pénal pour les personnes physiques, et aux articles 433-17 et 433-25 de ce même code pour les personnes morales.

**Art. L6242-2**

L'exercice illégal des fonctions de biologiste médical est puni de deux ans d'emprisonnement et de 30 000 euros d'amende. Exerce illégalement les fonctions de biologiste médical toute personne qui ne satisfait pas aux conditions prévues aux articles L. 6213-1 à L. 6213-5.

**Art. L6242-3**

Sont punis de six mois d'emprisonnement et de 7 500 euros d'amende le fait de ne pas se soumettre aux contrôles institués par les articles L. 6221-9 et L. 6221-10 et le fait de faire obstacle aux fonctions des agents chargés des missions d'inspection mentionnés à l'article L. 6231-1.

**Art. L6242-4**

Pour l'infraction mentionnée à l'article L. 6242-2, les personnes physiques encourent également les peines complémentaires suivantes :

1° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal ;

2° L'interdiction temporaire ou définitive d'exercer une ou plusieurs professions régies par le présent code ou tout autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° La fermeture temporaire ou définitive du laboratoire de biologie médicale dans les conditions prévues à l'article 131-33 du même code ;

4° La confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit, conformément à l'article 131-21 du code pénal.

**Art. L6242-5**

Les personnes morales déclarées pénalement responsables, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article L. 6242-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-38, les peines prévues par les articles 2° à 9° de l'article 131-39.

L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur une ou plusieurs professions régies par le présent code ou toute autre activité professionnelle ou sociale à l'occasion de l'exercice de laquelle l'infraction a été commise.

#### Livre III : Aide médicale urgente, permanence des soins, transports sanitaires, télésanté et autres services de santé

##### Titre Ier : Aide médicale urgente, permanence des soins, télésanté et transports sanitaires

###### Chapitre Ier : Aide médicale urgente.

**Art. L6311-1**

L'aide médicale urgente a pour objet, le cas échéant avec le concours des services d'incendie et de secours dans le cadre de leurs opérations de secours, de faire assurer aux malades, blessés et parturientes, en quelque endroit qu'ils se trouvent, les soins d'urgence appropriés à leur état.

**Art. L6311-2**

Seuls les établissements de santé peuvent être autorisés, conformément au chapitre II du titre II du livre Ier de la présente partie, à comporter une ou plusieurs unités participant au service d'aide médicale urgente, dont les missions et l'organisation sont fixées par voie réglementaire.

Ces unités participent au service d'accès aux soins mentionné à l'article L. 6311-3.

Un centre de réception et de régulation des appels est installé dans les services d'aide médicale urgente. Ce centre peut être commun à plusieurs services concourant à l'aide médicale urgente. Il est organisé avec les professionnels de santé du territoire exerçant en secteur ambulatoire et en établissement de santé participant à l'organisation et au fonctionnement du service d'accès aux soins mentionné à l'article L. 6311-3.

Le fonctionnement de ces unités et centres est assuré, dans des conditions fixées par décret, avec le concours de médecins et de chirurgiens-dentistes d'exercice libéral.

Dans le respect du secret médical, les centres de réception et de régulation des appels sont interconnectés avec les dispositifs des services de police et d'incendie et de secours.

Les services d'aide médicale urgente et les services concourant à l'aide médicale urgente sont tenus d'assurer le transport des patients pris en charge dans le plus proche des établissements offrant des moyens disponibles adaptés à leur état, sous réserve du respect du libre choix.

**Art. L6311-3**

Le service d'accès aux soins a pour objet d'évaluer le besoin en santé de toute personne qui le sollicite, de délivrer à celle-ci les conseils adaptés et de faire assurer les soins appropriés à son état.

Il assure une régulation médicale commune pour l'accès aux soins, qui associe le service d'aide médicale urgente mentionné à l'article L. 6311-2, et une régulation de médecine ambulatoire.

Il peut organiser une réponse psychiatrique spécifique, coordonnée avec les dispositifs de psychiatrie d'intervention en urgence, pour les appels relevant d'un motif psychiatrique et une réponse pédiatrique spécifique pour les appels relevant d'un motif pédiatrique.

Il est organisé et géré par les professionnels de santé du territoire exerçant en secteur ambulatoire et en établissement de santé.

Il est accessible gratuitement sur l'ensemble du territoire.

Dans le respect du secret médical, les centres de réception et de régulation des appels sont interconnectés avec les dispositifs des services de police et des services d'incendie et de secours.

Les modalités de mise en œuvre du présent article sont fixées par voie réglementaire.

**Art. L6311-4**

L'article L. 6314-2 est applicable aux professionnels de santé assurant la régulation des appels du service d'accès aux soins prévu à l'article L. 6311-3 réalisée dans le cadre d'un exercice libéral.

###### Chapitre II : Transports sanitaires.

**Art. L6312-1**

Constitue un transport sanitaire, tout transport d'une personne malade, blessée ou parturiente, pour des raisons de soins ou de diagnostic, sur prescription médicale ou en cas d'urgence médicale, effectué à l'aide de moyens de transports terrestres, aériens ou maritimes, spécialement adaptés à cet effet.

Le transport de personnes décédées, en vue de prélèvement à des fins thérapeutiques, effectué à l'aide de moyens de transports terrestres, aériens ou maritimes, spécialement adaptés à cet effet, est considéré comme un transport sanitaire depuis le lieu de prise en charge de la personne décédée jusqu'à l'établissement de santé autorisé à pratiquer ces prélèvements.

Le transport médicalisé d'enfants décédés de cause médicalement inexpliquée, en vue de prélèvements à des fins diagnostiques et scientifiques, ainsi que le transport de leurs représentants légaux en vue d'une prise en charge adaptée, effectué à l'aide de moyens de transport terrestres, aériens ou maritimes spécialement adaptés à cet effet, est considéré comme un transport sanitaire depuis le lieu de prise en charge de l'enfant décédé jusqu'à l'établissement de santé appelé à réaliser les prélèvements.

Les transports des personnels de défense effectués à l'aide des moyens propres aux armées ne constituent pas des transports sanitaires.

**Art. L6312-2**

Toute personne effectuant un transport sanitaire doit avoir été préalablement agréée par le directeur général de l'agence régionale de santé. Le refus d'agrément doit être motivé.

**Art. L6312-3**

La législation en vigueur sur les prix s'applique aux tarifs de transports sanitaires. Ceux-ci sont établis par arrêté des ministres chargés du budget, de la consommation, de l'économie et des finances et de la sécurité sociale.

L'inobservation de ces tarifs peut entraîner le retrait de l'agrément.

**Art. L6312-4**

I. — Dans chaque département, la mise en service par les personnes mentionnées à l'article L. 6312-2 de véhicules affectés aux transports sanitaires terrestres, hors véhicules exclusivement affectés aux transports effectués dans le cadre de l'aide médicale urgente, est soumise à l'autorisation du directeur général de l'agence régionale de santé.

Aucune autorisation n'est délivrée si le nombre de véhicules déjà en service égale ou excède un nombre fixé en fonction des besoins sanitaires de la population.

II. — La mise en service par les personnes mentionnées à l'article L. 6312-2 de véhicules exclusivement affectés aux transports effectués dans le cadre de l'aide médicale urgente est soumise à l'autorisation du directeur général de l'agence régionale de santé visant à assurer le respect des caractéristiques exigées pour les véhicules affectés aux transports sanitaires terrestres.

III. — Le retrait d'agrément peut être prononcé à l'encontre de toute personne qui a mis ou maintenu en service un véhicule sans autorisation.

**Art. L6312-5**

Sont déterminées par décret en Conseil d'Etat :

— les conditions d'agrément de toute personne effectuant un transport sanitaire prévu à l'article L. 6312-2 ;

— les conditions dans lesquelles le nombre théorique de véhicules mentionné à l'article L. 6312-4 est fixé, ainsi que les conditions de délivrance, de transfert et de retrait des autorisations de mise en service, notamment au regard de l'agrément ;

— les catégories de moyens de transport affectés aux transports sanitaires ;

— les catégories de personnes habilitées à effectuer des transports sanitaires, leurs missions respectives ainsi que la qualification et la composition des équipages ;

— les modalités de délivrance par l'agence régionale de santé aux personnes mentionnées à l'article L. 6312-2 de l'agrément pour effectuer des transports sanitaires ainsi que les modalités de son retrait ;

— les obligations de ces personnes à l'égard du service de garde organisé par l'agence régionale de santé et à l'égard des centres de réception et de régulation des appels mentionnés à l'article L. 6112-5 ;

— les conditions dans lesquelles l'agence régionale de santé organise la garde départementale assurant la permanence du transport sanitaire.

###### Chapitre III : Dispositions pénales.

**Art. L6313-1**

Est puni d'une amende de 8 000 euros le fait :

1° D'effectuer un transport sanitaire sans agrément ou malgré le retrait d'agrément ;

2° De mettre ou de maintenir en service un véhicule affecté aux transports sanitaires terrestres sans l'autorisation prévue à l'article L. 6312-4.

Les personnes physiques coupables de l'infraction mentionnée à l'alinéa précédent encourent la peine complémentaire d'interdiction d'effectuer des transports sanitaires pendant un an.

###### Chapitre IV : Permanence des soins

**Art. L6314-1**

La mission de service public de permanence des soins est assurée, en collaboration avec les établissements de santé, par les médecins mentionnés à l'article L. 162-5 du code de la sécurité sociale, dans le cadre de leur activité libérale, et aux articles L. 162-5-10 et L. 162-32-1 du même code, dans les conditions définies à l'article L. 1435-5 du présent code. Tout autre médecin ayant conservé une pratique clinique a vocation à y concourir selon des modalités fixées contractuellement avec l'agence régionale de santé. Les praticiens des armées peuvent contribuer à la mission de service public de permanence des soins, notamment à la régulation téléphonique, selon des modalités fixées par décret.

Le directeur général de l'agence régionale de santé communique au représentant de l'Etat dans le département les informations permettant à celui-ci de procéder aux réquisitions éventuellement nécessaires à la mise en œuvre du premier alinéa.

La régulation téléphonique de l'activité de permanence des soins ambulatoires est accessible gratuitement par un numéro national de permanence des soins ou par le numéro national d'aide médicale urgente. En application de l'article L. 1435-5, le directeur général de l'agence régionale de santé détermine, pour la région, lequel des deux numéros est utilisé pour la permanence des soins ambulatoires. Lorsqu'il choisit le numéro d'aide médicale urgente, l'accès à la régulation téléphonique de permanence des soins ambulatoires reste toutefois accessible par le numéro national de permanence des soins. Cette permanence est coordonnée avec les dispositifs de psychiatrie d'intervention en urgence.

La régulation téléphonique est également accessible par les numéros des associations de permanence des soins disposant de plates-formes d'appels interconnectées avec le numéro d'accès à la régulation de l'aide médicale urgente, dès lors que ces plates-formes assurent une régulation médicale des appels.

Pour l'accomplissement de la mission de service public de permanence des soins, des modalités particulières de prescription sont fixées par voie réglementaire.

Les chirurgiens-dentistes, les sages-femmes et les infirmiers diplômés d'Etat mentionnés à l'article L. 162-9 du code de la sécurité sociale, dans le cadre de leur activité libérale, et aux articles L. 162-12 et L. 162-32-1 du même code ont vocation à concourir à la mission de service public de permanence des soins dans les conditions définies à l'article L. 1435-5 du présent code. Tout autre chirurgien-dentiste, sage-femme ou infirmier ayant conservé une pratique de sa profession a vocation à y concourir, selon des modalités fixées contractuellement avec l'agence régionale de santé.

**Art. L6314-2**

L'activité des professionnels de santé libéraux assurant la régulation des appels au sein d'un service d'aide médicale urgente hébergé par un établissement public de santé est couverte par le régime de la responsabilité administrative qui s'applique aux agents de cet établissement public. Ce même régime s'applique dans le cas où, après accord exprès de l'établissement public en cause, les professionnels de santé libéraux assurent la régulation des appels depuis leur cabinet ou leur domicile. Toute clause d'une convention contraire aux principes énoncés dans le présent article est nulle.

**Art. L6314-3**

Les modalités d'application de l'article L. 6314-1 sont fixées par décret en Conseil d'Etat.

###### Chapitre V : Continuité des soins en médecine ambulatoire.

**Art. L6315-1**

La continuité des soins aux malades est assurée quelles que soient les circonstances. Lorsque le médecin se dégage de sa mission de soins pour des raisons professionnelles ou personnelles, il doit indiquer à ses patients le confrère auquel ils pourront s'adresser en son absence.

Le conseil départemental de l'ordre veille au respect de l'obligation de continuité des soins et en informe le directeur général de l'agence régionale de santé.

###### Chapitre VI : Télésanté

####### Section 1 : Télémédecine

**Art. L6316-1**

La télémédecine est une forme de pratique médicale à distance utilisant les technologies de l'information et de la communication. Elle met en rapport un professionnel médical avec un ou plusieurs professionnels de santé, entre eux ou avec le patient et, le cas échéant, d'autres professionnels apportant leurs soins au patient.

Elle permet d'établir un diagnostic, d'assurer, pour un patient à risque, un suivi à visée préventive ou un suivi post-thérapeutique, de requérir un avis spécialisé, de préparer une décision thérapeutique, de prescrire des produits, de prescrire ou de réaliser des prestations ou des actes, ou d'effectuer une surveillance de l'état des patients.

Lors d'un acte de télémédecine, la prescription ou le renouvellement d'un arrêt de travail ne peut porter sur plus de trois jours ni avoir pour effet de porter à plus de trois jours la durée d'un arrêt de travail déjà en cours. Il n'est fait exception à cette règle que lorsque l'arrêt de travail est prescrit ou renouvelé par le médecin traitant ou la sage-femme référente mentionnée à l'article L. 162-8-2 du code de la sécurité sociale ou en cas d'impossibilité, dûment justifiée par le patient, de consulter un professionnel médical compétent pour obtenir, par une prescription réalisée en sa présence, une prolongation de l'arrêt de travail.

La définition des actes de télémédecine ainsi que leurs conditions de mise en œuvre sont fixées par décret.

####### Section 2 : Télésoin 

**Art. L6316-2**

Le télésoin est une forme de pratique de soins à distance utilisant les technologies de l'information et de la communication. Il met en rapport un patient avec un ou plusieurs pharmaciens ou auxiliaires médicaux dans l'exercice de leurs compétences prévues au présent code.

Les activités de télésoin sont définies par arrêté du ministre chargé de la santé, pris après avis de la Haute Autorité de santé. Cet avis porte notamment sur les conditions de réalisation du télésoin permettant de garantir leur qualité et leur sécurité ainsi que sur les catégories de professionnels y participant.

Les conditions de mise en œuvre des activités de télésoin sont fixées par décret en Conseil d'Etat.

##### Titre II : Autres services de santé

###### Chapitre Ier : Réseaux de santé

###### Chapitre II : Chirurgie esthétique

**Art. L6322-1**

Une intervention de chirurgie esthétique, y compris dans les établissements de santé mentionnés au livre Ier, ne peut être pratiquée que dans des installations satisfaisant à des conditions techniques de fonctionnement. Celles-ci font l'objet d'une certification dans les conditions prévues à l'article L. 6113-3.

La création de ces installations est soumise à l'autorisation de l'autorité administrative territorialement compétente. L'autorisation, qui entraîne la possibilité de fonctionner, est accordée pour une durée limitée renouvelable. Elle est subordonnée au résultat d'une visite de conformité sollicitée par la personne autorisée et menée par l'autorité administrative compétente.

Elle est réputée caduque si l'installation n'a pas commencé à fonctionner dans un délai de trois ans. De même, sauf accord préalable de l'autorité administrative sur demande justifiée du titulaire de l'autorisation, l'arrêt du fonctionnement de l'installation pendant une durée supérieure à six mois entraîne la caducité de l'autorisation. La caducité est constatée par l'autorité administrative compétente.

L'autorisation est retirée si est effectuée, sous quelque forme que ce soit, en faveur de l'établissement titulaire de cette autorisation, une communication commerciale, directe ou indirecte, déloyale, portant atteinte à la santé publique ou qui, par son caractère, sa présentation ou son objet, est susceptible d'inciter les mineurs à recourir aux prestations offertes par l'établissement. Un décret en Conseil d'Etat précise les conditions d'application du présent alinéa.

L'autorisation peut être suspendue totalement ou partiellement, ou peut être retirée par l'autorité administrative compétente pour les motifs et dans les conditions prévues à l'article L. 6122-13. Toutefois, l'avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire n'est pas exigé.

L'activité, objet de l'autorisation, n'entre pas dans le champ des prestations couvertes par l'assurance maladie au sens de l'article L. 160-8 du code de la sécurité sociale.

**Art. L6322-2**

Pour toute prestation de chirurgie esthétique, la personne concernée, et, s'il y a lieu, son représentant légal s'il s'agit d'un mineur, son mandataire dans le cadre du mandat de protection future, la personne exerçant l'habilitation familiale ou son tuteur lorsque leur mission de représentation s'étend à la protection de la personne, doivent être informés par le praticien responsable des conditions de l'intervention, des risques et des éventuelles conséquences et complications. Cette information est accompagnée de la remise d'un devis détaillé. Un délai minimum doit être respecté par le praticien entre la remise de ce devis et l'intervention éventuelle. Pendant cette période, il ne peut être exigé ou obtenu de la personne concernée une contrepartie quelconque ni aucun engagement à l'exception des honoraires afférents aux consultations préalables à l'intervention.

**Art. L6322-3**

Les conditions d'autorisation des installations mentionnées à l'article L. 6322-1 sont fixées par décret en Conseil d'Etat. Les conditions techniques de leur fonctionnement et la durée du délai prévu à l'article L. 6322-2 sont fixées par décret.

###### Chapitre III : Centres de santé.

**Art. L6323-1**

Les centres de santé sont des structures sanitaires de proximité, dispensant des soins de premier recours et, le cas échéant, de second recours et pratiquant à la fois des activités de prévention, de diagnostic et de soins, au sein du centre, sans hébergement, ou au domicile du patient. Ils assurent, le cas échéant, une prise en charge pluriprofessionnelle, associant des professionnels médicaux et des auxiliaires médicaux.

Par dérogation à l'alinéa précédent, un centre de santé peut pratiquer à titre exclusif des activités de diagnostic.

Tout centre de santé, y compris chacune de ses antennes, réalise, à titre principal, des prestations remboursables par l'assurance maladie.

Les centres de santé sont ouverts à toutes les personnes sollicitant une prise en charge médicale ou paramédicale relevant de la compétence des professionnels y exerçant.

**Art. L6323-1-1**

Outre les activités mentionnées à l'article L. 6323-1, les centres de santé peuvent :

1° Mener des actions de santé publique, d'éducation thérapeutique du patient ainsi que des actions sociales, notamment en vue de favoriser l'accès aux droits et aux soins des personnes les plus vulnérables ou à celles qui ne bénéficient pas de droits ouverts en matière de protection sociale ;

2° Contribuer à la permanence des soins ambulatoires ;

3° Constituer des lieux de stages, le cas échéant universitaires, pour la formation des professions médicales et paramédicales ;

4° Pratiquer des interruptions volontaires de grossesse dans les conditions prévues aux articles L. 2212-1 à L. 2212-9, selon des modalités définies par un cahier des charges établi par la Haute Autorité de santé, dans le cadre d'une convention conclue au titre de l'article L. 2212-2 ;

5° Soumettre et mettre en œuvre des protocoles définis aux articles L. 4011-1 et L. 4011-2 dans les conditions définies aux articles L. 4011-3 et L. 4011-4 ;

6° Contribuer, en application des dispositions de l'article L. 6147-10, à la mission de soutien sanitaire des forces armées ;

7° Mettre en œuvre, dans des conditions déterminées par décret, un parcours soumis à prescription médicale visant à accompagner les enfants de trois à douze ans inclus qui, selon les critères fixés par la Haute Autorité de santé, sont en situation de surpoids ou d'obésité commune non compliquée ou présentent des facteurs de risque d'obésité. Ce parcours comprend un bilan d'activité physique ainsi qu'un bilan et des séances de suivi diététique et psychologique.

**Art. L6323-1-2**

Un centre de santé pluriprofessionnel universitaire est un centre de santé, ayant signé une convention tripartite avec l'agence régionale de santé dont il dépend et un établissement public à caractère scientifique, culturel et professionnel comportant une unité de formation et de recherche de médecine, de pharmacie ou d'odontologie, ayant pour objet le développement de la formation et de la recherche en soins primaires. Les modalités de fonctionnement, d'organisation et d'évaluation de ces centres de santé pluriprofessionnels universitaires sont fixées par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur.

**Art. L6323-1-3**

I. — Les centres de santé sont créés et gérés soit par des organismes à but non lucratif, soit par les départements, soit par les communes ou leurs groupements, soit par des établissements publics de santé, soit par des personnes morales gestionnaires d'établissements privés de santé, à but non lucratif ou à but lucratif.

Un centre de santé peut également être créé et géré par une société coopérative d'intérêt collectif régie par le titre II ter de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Dans une telle hypothèse, par dérogation à l'article 19 septies de cette loi, les seules personnes morales pouvant être associées de la société coopérative d'intérêt collectif sont les personnes mentionnées au premier alinéa du présent I.

II. — Le dirigeant d'un centre de santé ne peut exercer de fonction dirigeante au sein de la structure gestionnaire lorsqu'il a un intérêt, direct ou indirect, avec des entreprises privées délivrant des prestations rémunérées à la structure gestionnaire.

**Art. L6323-1-4**

Les bénéfices issus de l'exploitation d'un centre de santé ne peuvent pas être distribués.

Ils sont mis en réserve ou réinvestis au profit du centre de santé concerné ou d'un ou plusieurs autres centres de santé ou d'une autre structure à but non lucratif, gérés par le même organisme gestionnaire.

Les comptes du gestionnaire permettent d'établir le respect de cette obligation pour chacun des centres de santé qu'il gère.

Les comptes du gestionnaire sont certifiés par un commissaire aux comptes lorsqu'ils remplissent des critères fixés par décret. Ce décret détermine notamment les modalités de transmission des comptes au directeur général de l'agence régionale de santé et aux organismes de sécurité sociale.

**Art. L6323-1-5**

I. — Les professionnels qui exercent au sein des centres de santé sont salariés. Lorsque les centres de santé sont gérés par les collectivités territoriales ou leurs groupements mentionnés à l'article L. 6323-1-3, ces professionnels peuvent être des agents de ces collectivités ou de leurs groupements. Lorsque les centres de santé sont gérés par un organisme à but non lucratif constitué sous la forme d'un groupement d'intérêt public dont au moins deux collectivités territoriales ou groupements de collectivités territoriales sont membres, ces professionnels peuvent être des agents de ce groupement d'intérêt public.

Les centres de santé peuvent bénéficier de la participation de bénévoles à leurs activités.

II. — Dans les centres ayant une activité dentaire ou ophtalmologique, pour ces seules activités, lorsque le centre emploie plus d'un professionnel médical à ce titre, un comité dentaire ou un comité médical est constitué. Il rassemble l'ensemble des professionnels médicaux exerçant dans le centre au titre de ces activités, à l'exclusion du représentant légal de l'organisme gestionnaire. Il est, avec le gestionnaire, responsable de la politique d'amélioration continue de la qualité, de la pertinence et de la sécurité des soins ainsi que de la formation continue des professionnels de santé exerçant dans le centre au titre de ces activités. Des représentants du personnel soignant et des usagers du centre sont invités à siéger au sein de ce comité. Leur participation est requise au moins une fois par an.

Le comité se réunit au moins une fois par trimestre. Ses réunions font l'objet d'un compte rendu, qui est transmis sans délai au gestionnaire du centre de santé et au directeur général de l'agence régionale de santé. Le comité désigne parmi ses membres un président, qui assure cette fonction pour une durée d'un an reconductible. Les missions et les modalités de fonctionnement du comité dentaire et du comité médical sont précisées par décret.

III. — Le gestionnaire d'un centre de santé affiche de manière visible, dans les locaux de ce centre et de ses antennes ainsi que sur son site internet et sur les plateformes de communication numériques utilisées pour ce centre, l'identité et les fonctions de l'ensemble des médecins et des chirurgiens-dentistes qui y exercent, y compris à temps partiel ou pour des activités de remplacement. L'identification par le patient du médecin ou du chirurgien-dentiste effectuant la consultation ou les soins doit être garantie dès la prise de rendez-vous. Le gestionnaire s'assure que le règlement intérieur de l'établissement prévoit le port d'un badge nominatif indiquant la fonction du professionnel de santé.

IV. — Dans les centres de santé et leurs antennes ayant une activité ophtalmologique, le nombre d'assistants médicaux ne peut excéder le nombre de médecins.

**Art. L6323-1-6**

Les centres de santé peuvent être membres de communautés professionnelles territoriales de santé au sens de l'article L. 1434-12.

**Art. L6323-1-7**

Les centres de santé pratiquent le mécanisme du tiers payant mentionné à l'article L. 160-10 du code de la sécurité sociale et ne facturent pas de dépassements des tarifs fixés par l'autorité administrative ou des tarifs mentionnés au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale.

Le paiement intégral des soins qui n'ont pas encore été dispensés ne peut être exigé.

Lorsqu'un centre de santé fait l'objet d'une procédure de placement hors de la convention par l'assurance maladie, son gestionnaire informe sans délai les patients des tarifs pratiqués et de leur remboursement par les organismes d'assurance maladie sur la base des tarifs d'autorité mentionnés à l'article L. 162-32-4 du même code. Le gestionnaire affiche ces informations de manière visible, dans les locaux de ce centre et de ses antennes ainsi que sur son site internet et sur les plateformes de communication numériques utilisées pour ce centre.

**Art. L6323-1-8**

I. — Le centre de santé est responsable de la conservation du dossier médical du patient dans des conditions garantissant la qualité et la continuité de la prise en charge de ce dernier.

En cas de fermeture prolongée ou définitive, le centre de santé informe sans délai le conseil départemental de l'ordre compétent des dispositions prises en vue d'assurer la conservation des dossiers médicaux des patients et l'accès à ceux-ci.

II. — En cas d'orientation du patient vers une autre structure soin ou un professionnel de santé exerçant à l'extérieur du centre de santé, une information lui est fournie sur la pratique ou non, par l'offreur de soins proposé, du mécanisme du tiers payant et de dépassements des tarifs fixés par l'autorité administrative ou des tarifs mentionnés au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale. La délivrance de cette information est mentionnée dans le dossier médical du patient.

**Art. L6323-1-9**

L'identification du lieu de soins à l'extérieur des centres de santé et l'information du public sur les activités et les actions de santé publique ou sociales mises en œuvre, sur les modalités et les conditions d'accès aux soins ainsi que sur le statut du gestionnaire sont assurées par les centres de santé.

Toute forme de publicité en faveur des centres de santé, ou incitant à recourir à des actes ou à des prestations délivrés par ces derniers, est interdite.

**Art. L6323-1-10**

Les centres de santé élaborent un projet de santé, portant, en particulier, sur l'accessibilité et la continuité des soins ainsi que sur la coordination des professionnels de santé au sein du centre et avec des acteurs de soins extérieurs.

Le règlement de fonctionnement du centre de santé est annexé au projet de santé.

Le projet de santé du centre de santé géré par un établissement de santé est distinct du projet d'établissement.

Un arrêté du ministre chargé de la santé précise le contenu du projet de santé et les conditions dans lesquelles les professionnels de santé du centre sont associés à son élaboration ainsi que le contenu du règlement de fonctionnement.

**Art. L6323-1-11**

I. — Préalablement à l'ouverture du centre de santé et, le cas échéant d'une ou plusieurs antennes, le représentant légal de l'organisme gestionnaire de ce centre remet au directeur de l'agence régionale de santé le projet de santé mentionné à l'article L. 6323-1-10 ainsi qu'un engagement de conformité du centre de santé dont le contenu est précisé par un arrêté du ministre chargé de la santé.

Le récépissé de cet engagement, établi par le directeur général de l'agence régionale de santé est remis ou transmis au représentant légal de l'organisme gestionnaire. Il vaut autorisation de dispenser des soins aux assurés sociaux dans le centre ou l'antenne concerné.

II. — Les centres de santé ou leurs antennes ayant une activité dentaire sont soumis, pour leurs seules activités dentaires, à l'agrément du directeur général de l'agence régionale de santé, qui vaut autorisation de dispenser des soins aux assurés sociaux dans le centre ou l'antenne concerné.

Les centres de santé ou leurs antennes ayant une activité ophtalmologique ou orthoptique sont soumis, pour leurs seules activités ophtalmologiques ou orthoptiques, à l'agrément du directeur général de l'agence régionale de santé, qui vaut autorisation de dispenser des soins aux assurés sociaux dans le centre ou l'antenne concerné.

III. — Le représentant légal de l'organisme gestionnaire adresse au directeur général de l'agence régionale de santé un dossier en vue de l'obtention de l'agrément mentionné au II. Ce dossier comprend le projet de santé, les déclarations des liens d'intérêts de l'ensemble des membres de l'instance dirigeante et les contrats liant l'organisme gestionnaire à des sociétés tierces, selon des critères définis par voie réglementaire.

Le directeur général de l'agence régionale de santé peut refuser de délivrer l'agrément demandé au regard de la qualité des éléments adressés si le projet de santé du centre ne remplit pas les objectifs de conformité mentionnés au I ou en cas d'incompatibilité de ce projet avec les objectifs et les besoins définis dans le cadre du projet régional de santé mentionné à l'article L. 1434-2.

L'agrément délivré par le directeur général de l'agence régionale de santé est provisoire. Il ne devient définitif qu'à l'expiration d'une durée d'un an à compter de l'ouverture du centre.

Au cours de l'année suivant la délivrance de l'agrément provisoire, l'agence régionale de santé peut organiser une visite de conformité, dont les résultats sont transmis au directeur de la caisse locale d'assurance maladie. La personne mandatée par l'agence régionale de santé pour réaliser cette visite de conformité n'est pas tenue d'informer le centre de santé concerné de son identité ni de l'objet de sa visite. L'agrément est retiré lorsque la visite révèle des non-conformités ou une incompatibilité de la gestion et de l'offre de soins du centre avec le projet régional de santé.

IV. — L'organisme gestionnaire adresse au directeur général de l'agence régionale de santé, à sa demande, les éléments actualisés de tout ou partie du dossier mentionné au III.

La délivrance de l'agrément définitif mentionné au II et le maintien de cet agrément sont conditionnés à la transmission sans délai au directeur général de l'agence régionale de santé et au conseil départemental de l'ordre de la profession concernée de la copie des diplômes et des contrats de travail des chirurgiens-dentistes, des assistants dentaires, des ophtalmologistes et des orthoptistes à chaque nouvelle embauche, de tout avenant au contrat de travail de l'un de ces professionnels et d'une mise à jour de l'organigramme du centre de santé pour toute embauche ou toute rupture du contrat de travail de l'un de ces professionnels. Le conseil départemental de l'ordre rend un avis motivé au directeur général de l'agence régionale de santé, dans un délai de deux mois, sur les diplômes et sur les contrats de travail qui lui sont transmis.

L'agrément peut être retiré lorsqu'il est constaté un non-respect des règles applicables aux centres de santé dans le champ des activités mentionnées au même II ou des manquements compromettant la qualité ou la sécurité des soins, après notification à l'organisme gestionnaire par le directeur général de l'agence régionale de santé et observations de l'organisme gestionnaire dans les conditions prévues au I de l'article L. 6323-1-12.

V. — En cas de fermeture d'un centre de santé ou de l'une de ses antennes, le représentant légal de l'organisme gestionnaire en informe le directeur général de l'agence régionale de santé, le directeur de la caisse locale d'assurance maladie et le président du conseil départemental des ordres compétents. Il procède à cette information au moins quinze jours avant la date prévue de fermeture du centre de santé dans le cas d'un projet anticipé de fermeture ; en cas de fermeture immédiate, il procède à cette information dans un délai de sept jours.

VI. — Les conditions d'application du présent article sont fixées par décret.

**Art. L6323-1-12**

I. — Lorsqu'il est constaté un manquement compromettant la qualité ou la sécurité des soins, un manquement du représentant légal de l'organisme gestionnaire à l'obligation de transmission de l'engagement de conformité ou au respect des dispositions législatives et réglementaires relatives aux centres de santé ou en cas d'abus ou de fraude commise à l'égard des organismes de sécurité sociale ou des assurés sociaux, le directeur général de l'agence régionale de santé le notifie à l'organisme gestionnaire du centre de santé et lui demande de faire connaître, dans un délai qui ne peut être inférieur à huit jours, ses observations en réponse ainsi que les mesures correctrices adoptées ou envisagées. Le directeur général de l'agence régionale de santé informe également les instances ordinales compétentes de tout manquement compromettant la qualité ou la sécurité des soins.

En l'absence de réponse dans ce délai ou si cette réponse est insuffisante, il adresse au gestionnaire du centre de santé une injonction de prendre toutes dispositions nécessaires et de faire cesser définitivement les manquements dans un délai déterminé. Il en constate l'exécution.

Lorsque l'un des manquements mentionnés au premier alinéa du présent I est constaté et en l'absence de réponse dans le délai fixé par l'injonction ou si cette réponse est insuffisante, le directeur général de l'agence régionale de santé peut prononcer une amende administrative à l'encontre de l'organisme gestionnaire ou du représentant légal de celui-ci. Le montant de l'amende administrative ne peut être supérieur à 500 000 euros. Le directeur général de l'agence régionale de santé peut assortir cette amende d'une astreinte journalière lorsque le gestionnaire du centre de santé ne s'est pas conformé, à l'issue du délai fixé par une mise en demeure, aux prescriptions qui lui ont été adressées. Le montant de l'astreinte ne peut excéder 5 000 euros par jour. Les montants respectifs de l'amende et de l'astreinte journalière sont fixés en fonction de la gravité des manquements constatés, par application d'un barème établi par décret.

Le produit de la sanction financière prévue au présent I est affecté à la Caisse nationale de l'assurance maladie.

Le directeur général de l'agence régionale de santé publie les décisions de sanction financière prononcées au titre du présent I sur le site internet de l'agence régionale de santé. Il procède à la publication des décisions de sanction financière sur le site internet des autorités sanitaires appropriées et met en demeure l'organisme gestionnaire ou le représentant légal de celui-ci de publier ces décisions sur le site internet, lorsqu'il existe, du centre de santé pour lequel les manquements ont été constatés ainsi que, le cas échéant, de les faire figurer dans les informations concernant ce centre mises à la disposition du public par une plateforme de mise en relation par voie électronique.

II. — En cas d'urgence tenant à la sécurité des patients ou lorsqu'il n'a pas été satisfait, dans le délai fixé, à l'injonction prévue au I, le directeur général de l'agence régionale de santé peut prononcer la suspension immédiate, totale ou partielle, de l'activité du centre et, lorsqu'elles existent, de ses antennes.

La décision est notifiée au représentant légal de l'organisme gestionnaire du centre de santé, accompagnée des constatations faites et assortie d'une mise en demeure de remédier aux manquements dans un délai déterminé.

S'il est constaté, au terme de ce délai, qu'il a été satisfait à la mise en demeure, le directeur général de l'agence régionale de santé, éventuellement après réalisation d'une visite de conformité, met fin à la suspension.

Dans le cas contraire, le directeur général de l'agence régionale de santé se prononce, soit sur le maintien de la suspension jusqu'à l'achèvement de la mise en œuvre des mesures prévues, soit sur la fermeture du centre de santé et, si elles existent, de ses antennes.

II bis. — Lorsque la caisse primaire d'assurance maladie décide de placer le centre de santé hors de la convention en application de l'article L. 162-32-3 du code de la sécurité sociale, elle adresse au directeur général de l'agence régionale de santé ses conclusions et les observations du centre de santé.

Si les éléments transmis permettent de constater de manière persistante l'un des manquements mentionnés au premier alinéa du I du présent article, le directeur général de l'agence régionale de santé peut prononcer la fermeture immédiate, totale ou partielle, du centre et, lorsqu'elles existent, de ses antennes.

III. — Les décisions de suspension ou de fermeture prises en application du II ou du II bis sont communiquées sans délai à la Caisse nationale de l'assurance maladie et aux conseils des ordres compétents. En cas de fermeture définitive, l'agence régionale de santé veille également à assurer l'information de l'ensemble des patients bénéficiant de soins en cours au sein du centre de santé concerné par la décision.

IV. — La suspension de l'activité d'un centre ou la fermeture d'un centre ou de l'une de ses antennes entraîne, jusqu'à la levée de la suspension ou pour une durée de huit ans dans le cas d'une fermeture, le refus de délivrance, par le directeur général de l'agence régionale de santé, du récépissé de l'engagement de conformité ou de l'agrément demandé, pour l'ouverture d'un nouveau centre de santé ou d'une nouvelle antenne, par le même représentant légal, par le même organisme gestionnaire ou par un membre de son instance dirigeante.

V. — Un répertoire national recense les mesures de suspension et de fermeture de centres de santé prises en application du présent article. Les informations contenues dans ce répertoire et ses modalités de mise en œuvre sont précisées par décret. Le répertoire est mis à la disposition de l'ensemble des services de l'Etat et des organismes de sécurité sociale.

**Art. L6323-1-13**

Chaque organisme gestionnaire de centres de santé transmet annuellement au directeur général de l'agence régionale de santé les informations relatives aux activités et aux caractéristiques de fonctionnement et de gestion des centres de santé et de leurs antennes dont il est le représentant légal. Les informations dont la transmission est exigée sont précisées par arrêté du ministre chargé de la santé.

**Art. L6323-1-14**

Le service de santé des armées est habilité à recevoir des professionnels de santé des centres de santé pour suivre des enseignements, effectuer des stages ou participer à des activités de soins, de formation, de recherche, d'éducation pour la santé et à des actions de santé publique.

Les centres de santé peuvent recevoir, pour participer aux activités mentionnées aux articles L. 6323-1 et L. 6323-1-1, des personnels du service de santé des armées, dans les conditions prévues par leur statut.

Dans tous les cas, une convention est établie entre le ministre de la défense ou son représentant et l'organisme gestionnaire du centre de santé.

Lorsqu'un centre de santé contribue à la mission définie au 6° de l'article L. 6323-1-1, le ministre de la défense est informé sans délai, d'une part, de tout manquement compromettant la qualité et la sécurité des soins et, d'autre part, de toute suspension de l'activité du centre pouvant entrainer des conséquences pour cette mission.

**Art. L6323-1-15**

Les modalités d'application du présent chapitre sont définies par décret.

###### Chapitre III bis : Maisons de santé.

**Art. L6323-3**

La maison de santé est une personne morale constituée entre des professionnels médicaux, auxiliaires médicaux ou pharmaciens.

Ces professionnels assurent des activités de soins sans hébergement de premier recours au sens de l'article L. 1411-11 et, le cas échéant, de second recours au sens de l'article L. 1411-12 et peuvent participer à des actions de santé publique, de prévention, d'éducation pour la santé et à des actions sociales dans le cadre du projet de santé qu'ils élaborent et dans le respect d'un cahier des charges déterminé par arrêté du ministre chargé de la santé.

Une maison de santé pluriprofessionnelle universitaire est une maison de santé, ayant signé une convention tripartite avec l'agence régionale de santé dont elle dépend et un établissement public à caractère scientifique, culturel et professionnel comportant une unité de formation et de recherche de médecine, de pharmacie ou d'odontologie, ayant pour objet le développement de la formation et la recherche en soins primaires. Les modalités de fonctionnement, d'organisation et d'évaluation de ces maisons de santé pluriprofessionnelles universitaires sont fixées par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur.

Le projet de santé est compatible avec les orientations des schémas régionaux mentionnés à l'article L. 1434-2. Il est transmis pour information à l'agence régionale de santé. Ce projet de santé est signé par chacun des professionnels de santé membres de la maison de santé. Il peut également être signé par toute personne dont la participation aux actions envisagées est explicitement prévue par le projet de santé.

Les maisons de santé peuvent mettre en œuvre un parcours soumis à prescription médicale visant à accompagner les enfants de trois à douze ans inclus qui, selon les critères fixés par la Haute Autorité de santé, sont en situation de surpoids ou d'obésité commune non compliquée ou présentent des facteurs de risque d'obésité. Ce parcours comprend un bilan d'activité physique ainsi qu'un bilan et des séances de suivi diététique et psychologique. En accord avec les parents ou le représentant légal de l'enfant, le parcours est mis en œuvre en collaboration avec le médecin de l'éducation nationale de l'établissement au sein duquel est scolarisé l'enfant ainsi que, le cas échéant, avec le médecin traitant ou le médecin du service de protection maternelle et infantile.

###### Chapitre III ter : Maisons de naissance

**Art. L6323-4**

Les maisons de naissance sont des structures sanitaires au sein desquelles des sages-femmes, dans les conditions prévues aux articles L. 4151-1 et L. 4151-4 relatifs à l'exercice de leur profession, assurent l'accouchement des femmes dont elles ont suivi la grossesse. Les maisons de naissance s'inscrivent dans une offre de soins diversifiée pour assurer aux femmes le choix de l'accouchement le plus adapté à leurs besoins. La direction médicale des maisons de naissance est assurée par des sages-femmes.

Chaque maison de naissance doit être contiguë à un établissement de santé autorisé pour l'activité de soins de gynécologie-obstétrique, avec lequel elle conclut une convention prévoyant, notamment, les modalités d'un transfert rapide des parturientes ou des nouveau-nés en cas de nécessité.

**Art. L6323-4-1**

Les maisons de naissance sont créées et gérées par :

1° Plusieurs sages-femmes associées pour leur exercice professionnel ou pour la mise en commun de moyens nécessaires à cet exercice ;

2° Un organisme à but non lucratif autre qu'un établissement de santé ;

3° Un groupement d'intérêt public, un groupement d'intérêt économique ou un groupement de coopération sanitaire.

**Art. L6323-4-2**

Outre les activités mentionnées à l'article L. 6323-4, les maisons de naissance peuvent :

1° Mener des actions de santé publique, de prévention et d'éducation thérapeutique notamment en vue de favoriser l'accès aux droits des femmes ;

2° Constituer des lieux de stages, le cas échéant universitaires, pour la formation des sages-femmes.

**Art. L6323-4-3**

Les projets relatifs à la création d'une maison de naissance sont soumis à l'autorisation du directeur général de l'agence régionale de santé. L'autorisation est accordée pour une durée de sept ans renouvelable.

L'autorisation est accordée lorsque le projet répond aux besoins de la population et permet le respect des conditions de fonctionnement prévues à l'article L. 6323-4-4.

**Art. L6323-4-4**

Les conditions techniques de fonctionnement des maisons de naissance sont fixées par décret. La prise en charge des femmes et des nouveau-nés est conforme aux recommandations de bonnes pratiques professionnelles établies par la Haute Autorité de santé.

**Art. L6323-4-5**

Lorsqu'il est constaté un manquement compromettant la qualité ou la sécurité des soins, une méconnaissance des dispositions législatives et réglementaires relatives aux maisons de naissance, ou en cas d'abus ou de fraude à l'égard des organismes de sécurité sociale ou des assurés sociaux, le directeur général de l'agence régionale de santé dispose des pouvoirs et met en œuvre la procédure prévus, pour les centres de santé, à l'article L. 6323-1-12.

**Art. L6323-4-6**

Sauf dispositions contraires, les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

###### Chapitre III quater : Dotation de financement des services de santé.

**Art. L6323-5**

Les dispositifs d'appui à la coordination, dispositifs spécifiques régionaux, centres de santé, maisons de santé, maisons de naissance et pôles de santé signataires du contrat mentionné à l'article L. 1435-3 peuvent percevoir une dotation de financement du fonds d'intervention régional prévu à l'article L. 1435-8. Cette dotation contribue à financer l'exercice coordonné des soins.

###### Chapitre IV : Dispositions pénales

**Art. L6324-1**

Dans les locaux, lieux, installations et véhicules auxquels ils ont accès en application de l'article L. 1421-2, ainsi que dans les lieux publics, les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin habilités et assermentés dans des conditions fixées par décret en Conseil d'Etat ont qualité pour rechercher et constater les infractions prévues à l'article L. 6324-2 et les infractions aux règlements mentionnés à l'article L. 6322-3.

Les dispositions des articles L. 1421-3, L. 5411-2 et L. 5411-3 sont applicables à l'exercice de cette mission.

Les agents mentionnés aux articles L. 511-3 et L. 511-21 du code de la consommation sont habilités à rechercher et constater les infractions définies au II de l'article L. 6324-2. A cet effet, ils disposent des pouvoirs prévus à l'article L. 511-6 du code de la consommation.

**Art. L6324-2**

I. — Est puni d'une amende de 150 000 Euros le fait d'exercer des activités de chirurgie esthétique sans l'autorisation prévue à l'article L. 6322-1 ou lorsque cette autorisation est réputée caduque ou qu'elle a été suspendue ou retirée.

II. — Est puni d'une amende de 30 000 Euros le fait :

1° De ne pas remettre le devis détaillé prévu à l'article L. 6322-2 ;

2° De ne pas respecter le délai prévu au même article ;

3° D'exiger ou d'obtenir pendant ce même délai une contrepartie de quelque nature qu'elle soit.

III. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent article encourent, outre l'amende suivant les modalités prévues par l'article 131-38 du code pénal, les peines prévues par les 2°, 4°, 8° et 9° de l'article 131-39 du même code.L'interdiction mentionnée au 2° de l'article 131-39 du même code porte sur l'activité dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise.

###### Chapitre V : Centres et équipes mobiles de soins aux personnes en situation de précarité ou d'exclusion gérés par des organismes à but non lucratif.

**Art. L6325-1**

Les centres et structures disposant d'équipes mobiles de soins aux personnes en situation de précarité ou d'exclusion gérés par des organismes à but non lucratif peuvent délivrer, à titre gratuit et sous la responsabilité d'un médecin , d'un chirurgien-dentiste ou d'un pharmacien, les médicaments nécessaires à leurs soins. Cette activité de délivrance est soumise à une déclaration préalable auprès du directeur général de l'agence régionale de santé.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### Chapitre VI : Centres médicaux et équipes de soins mobiles du service de santé des armées

**Art. L6326-1**

Les centres médicaux du service de santé des armées et leurs équipes mobiles figurent parmi les éléments du service de santé des armées mentionnés à l'article L. 6147-7. Ces derniers peuvent, dans le cadre de leur mission prioritaire mentionnée au même article, délivrer, à titre gratuit et sous la responsabilité d'un médecin ou d'un pharmacien, les médicaments et dispositifs médicaux et, le cas échéant, les dispositifs médicaux de diagnostic in vitro nécessaires à leurs soins.

Les centres médicaux du service de santé des armées sont approvisionnés à titre gratuit par les établissements de ravitaillement sanitaire du service de santé des armées mentionnés à l'article L. 5124-8.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

###### Chapitre VII : Dispositifs d'appui à la population et aux professionnels pour la coordination des parcours de santé complexes

**Art. L6327-1**

Les professionnels de santé, sociaux et médico-sociaux et, le cas échéant, les structures qui les emploient ainsi que les services de prévention et de santé au travail, pour l'exercice de leurs missions prévues à l'article L. 4622-2 du code du travail, peuvent solliciter un appui à la coordination des parcours de santé qu'ils estiment complexes afin d'améliorer le service rendu à la population et de concourir à la structuration des parcours de santé mentionnés à l'article L. 1411-1 du présent code.

**Art. L6327-2**

Le dispositif d'appui à la coordination des parcours de santé complexes :

1° Assure la réponse globale aux demandes d'appui des professionnels qui comprend notamment l'accueil, l'analyse de la situation de la personne, l'orientation et la mise en relation, l'accès aux ressources spécialisées, le suivi et l'accompagnement renforcé des situations, ainsi que la planification des prises en charge. Cette mission est réalisée en lien avec le médecin traitant, conformément à son rôle en matière de coordination des soins au sens de l'article L. 162-5-3 du code de la sécurité sociale et les autres professionnels concernés ;

2° Contribue avec d'autres acteurs et de façon coordonnée à la réponse aux besoins des personnes et de leurs aidants en matière d'accueil, de repérage des situations à risque, d'information, de conseils, d'orientation, de mise en relation et d'accompagnement ;

3° Participe à la coordination territoriale qui concourt à la structuration des parcours de santé mentionnés à l'article L. 6327-1 du présent code.

**Art. L6327-3**

Les dispositifs d'appui à la coordination des parcours de santé complexes disposent d'une gouvernance assurant la représentation équilibrée des acteurs des secteurs sociaux, médico-sociaux et sanitaires, intégrant notamment des représentants des usagers, du conseil départemental et des communautés professionnelles territoriales de santé.

Cette gouvernance s'assure du respect du principe d'une intervention subsidiaire du dispositif d'appui par rapport à celle des professionnels mentionnés à l'article L. 6327-1.

**Art. L6327-4**

Les établissements autorisés à exercer sous la forme d'hospitalisation à domicile peuvent participer au fonctionnement d'un ou de plusieurs dispositifs d'appui.

**Art. L6327-5**

Les centres locaux d'information et de coordination mentionnés à l'article L. 113-2 du code de l'action sociale et des familles peuvent intégrer le dispositif mentionné à l'article L. 6327-2 du présent code sur délibération du conseil départemental.

**Art. L6327-6**

Pour les activités soumises à autorisation en application de l'article L. 6122-1 nécessitant une expertise particulière, des dispositifs spécifiques régionaux peuvent organiser un appui spécialisé aux professionnels de santé, aux établissements de santé ainsi qu'aux agences régionales de santé.

**Art. L6327-7**

Les conditions d'application du présent chapitre sont fixées par décret.

###### Chapitre VIII : Maisons d'accueil hospitalières

**Art. L6328-1**

Les maisons d'accueil hospitalières respectent un cahier des charges national élaboré après concertation avec les organisations représentatives, fixé par un arrêté des ministres chargés des affaires sociales et de la santé. Le cahier des charges précise les conditions dans lesquelles les maisons d'accueil hospitalières peuvent établir des conventions avec les établissements de santé.

Les organismes gestionnaires des maisons d'accueil hospitalières adressent ces conventions au directeur général de l'agence régionale de santé.

Le directeur général de l'agence régionale de santé tient à jour un répertoire régional des maisons d'accueil hospitalières pour la mise en œuvre du service public d'information en santé mentionné à l'article L. 1111-1-1.

###### Chapitre IX : Unités d'instruction et d'intervention de la sécurité civile 

**Art. L6329-1**

Les unités d'instruction et d'intervention de la sécurité civile peuvent délivrer, à titre gratuit et sous la responsabilité d'un médecin ou d'un pharmacien, les médicaments et dispositifs médicaux nécessaires aux soins qu'elles dispensent lorsqu'elles concourent à des missions de sécurité nationale.

Les conditions d'application du présent article sont déterminées par décret en Conseil d'Etat.

#### Livre IV : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Dispositions relatives aux établissements de santé, à la coopération et à l'équipement sanitaire à Mayotte

###### Chapitre Ier : Organisation des activités des établissements de santé

**Art. L6411-1**

Le dernier alinéa de l'article L. 6111-3 n'est pas applicable à Mayotte.

###### Chapitre IV : Etablissements publics de santé de Mayotte

**Art. L6414-2**

Pour l'application à Mayotte :

1° De l'article L. 6141-1 :

a) Au deuxième alinéa, les mots : " peut être communal, intercommunal, départemental, interdépartemental, régional, interrégional ou national " sont remplacés par les mots : " correspond au territoire de Mayotte " ;

2° De l'article L. 6141-3, les mots : " financées dans les conditions fixées par l'article L. 3411-2 " sont remplacés par les mots : " et reçoivent, à cette fin, un financement de l'Etat " ;

3° De l'article L. 6143-1, les mots : " les contrats de partenariats " sont supprimés ;

4° (Abrogé)

5° De l'article L. 6143-4, la référence : " L. 6145-1 " est remplacée par la référence : " L. 6416-2 " ;

6° De l'article L. 6143-7, les mots : ", les contrats de partenariat en application de l'ordonnance n° 2004-559 du 17 juin 2004 sur les contrats de partenariats " sont supprimés, la référence : " L. 6145-1 " est remplacée par la référence : " L. 6416-2 " et les mots : " L. 174-3 du code de la sécurité sociale " sont remplacés par les mots : " L. 6416-5 du code de la santé publique " ;

7° De l'article L. 6144-4 :

a) Le premier alinéa est ainsi rédigé :

" Le comité social d'établissement est présidé par le directeur ou son représentant, membre du corps des personnels de direction de l'établissement ; il est composé, d'une part, de représentants du personnel relevant du titre IV du statut général des fonctionnaires, élus par collèges définis en fonction des catégories mentionnées à l'article 4 de ce titre et, d'autre part, de représentants des personnels, mentionnés au b du 2° de l'article L. 6415-2, élus par collèges définis par voie réglementaire. Les représentants sont élus sur des listes présentées par les organisations syndicales représentatives au sein de l'établissement pour chaque catégorie de personnel. " ;

b) (Abrogé)

8° A l'article L. 6145-4, le I est ainsi rédigé :

" I. — Pour son application aux établissements publics de santé de Mayotte, pour permettre le respect de l'objectif national de dépenses d'assurance maladie ou des autres objectifs mentionnés au code de la sécurité sociale, en cas de révision de leur montant, le directeur général de l'agence de santé demande aux directeurs des établissements de modifier leur état des prévisions de recettes et de dépenses prenant en compte une modification de la dotation mentionnée à l'article L. 6416-1. " ;

9° A l'article L. 6145-10, les mots : " dans le département " sont supprimés.

###### Chapitre VI : Dispositions financières particulières applicables aux établissements publics de santé de Mayotte

**Art. L6416-1**

Dans les établissements publics de santé de Mayotte, la part des dépenses prises en charge par les régimes obligatoires d'assurance maladie est financée par une dotation annuelle. Le montant total de ces dotations est inclus dans l'objectif défini à l'article L. 174-1-1 du code de la sécurité sociale. Son montant ainsi que le montant total annuel des dépenses hospitalières autorisées sont fixés par décision de l'autorité administrative en fonction de l'objectif des dépenses d'assurance maladie défini au même article, des besoins de santé de la population, des orientations du schéma d'organisation sanitaire de Mayotte et des priorités nationales ou locales en matière de politique sanitaire en tenant compte de l'activité et des coûts des établissements. Le montant des dépenses hospitalières autorisées représente la part des dépenses des établissements prises en compte pour la fixation de la dotation annuelle et des tarifs de prestations. Ce montant a un caractère limitatif.

**Art. L6416-2**

Dans les établissements publics de santé de Mayotte, l'état des prévisions de recettes et de dépenses est établi, d'une part, en tenant compte des dotations annuelles prévues à l'article L. 6416-1 et des tarifs mentionnés à l'article L. 6416-5, ainsi que de l'activité prévisionnelle de l'établissement et, d'autre part, en cohérence avec les objectifs et les orientations du contrat pluriannuel d'objectifs et de moyens. L'état des prévisions de recettes et de dépenses donne lieu à révision du plan global de financement pluriannuel mentionné à l'article L. 6143-7.

Dans le cas où l'état des prévisions de recettes et de dépenses n'est pas approuvé par le directeur général de l'agence de santé, le directeur de l'établissement fixe, après concertation du directoire, un nouvel état des prévisions de recettes et de dépenses tenant compte des motifs du refus opposé par le directeur général de l'agence de santé.

Si le directeur ne fixe pas un nouvel état ou si ce nouvel état ne tient pas compte des motifs du refus opposé par le directeur général de l'agence de santé, ce dernier arrête l'état des prévisions de recettes et de dépenses de l'établissement dans les conditions prévues à l'article L. 6145-2.

Les modifications de l'état des prévisions de recettes et de dépenses sont établies dans les mêmes conditions.

Le suivi et l'analyse de l'exécution de l'état des prévisions de recettes et de dépenses sont transmis au directeur général de l'agence régionale de santé selon des modalités fixées par décret.

L'état des prévisions de recettes et de dépenses approuvé par le directeur général de l'agence de santé est limitatif.

**Art. L6416-3**

Les ressources des établissements publics de santé sont constituées par :

1° Une dotation annuelle versée par la caisse de sécurité sociale de Mayotte ;

2° Le produit des facturations mentionnées à l'article L. 6416-5 ;

3° Les autres produits.

**Art. L6416-4**

Le montant total des dotations annuelles versées par la caisse de sécurité sociale de Mayotte est financé, d'une part, par le produit de la contribution au régime d'assurance maladie-maternité de Mayotte prévue à l'article 21 de l'ordonnance n° 96-1122 du 20 décembre 1996 modifiée relative à l'amélioration de la santé publique à Mayotte, d'autre part, par un versement des régimes métropolitains d'assurance maladie qui participent au financement de la dotation annuelle hospitalière mentionnée à l'article L. 174-1 du code de la sécurité sociale. Le versement de ces régimes métropolitains est égal à la différence entre le montant des dotations annuelles des établissements publics de santé et le produit de la contribution mentionnée précédemment.

**Art. L6416-5**

Le directeur général de l'agence régionale de santé de Mayotte fixe par arrêté la tarification des prestations dispensées par les établissements publics de santé. Cette tarification sert de base :

1° A la facturation des soins et de l'hébergement des malades ;

2° A l'exercice des recours contre tiers que la caisse de sécurité sociale met en oeuvre dans les conditions prévues par les articles L. 376-1 et L. 454-1 du code de la sécurité sociale.

Les frais d'hospitalisation, de consultations et d'actes externes sont acquittés, en application du 1° ci-dessus, directement par les personnes qui ne sont pas affiliées au régime d'assurance maladie, maternité, invalidité et décès de Mayotte.

Toutefois, ces frais sont pris en charge partiellement ou en totalité :

a) Par l'Etat pour les personnes pour lesquelles le défaut de soins peut entraîner une altération grave et durable de l'état de santé et pour celles recevant des soins dans le cadre de la lutte contre des maladies transmissibles graves lorsque ces soins sont dispensés par les établissements publics de santé ; les ressources de ces personnes doivent être inférieures à un montant fixé par une décision du représentant de l'Etat ;

b) Par la caisse de sécurité sociale, pour les personnes qui sont affiliées à un régime d'assurance maladie-maternité de la métropole ou des départements d'outre-mer ou leurs ayants droit, dans les conditions fixées par le décret de coordination des régimes de sécurité sociale prévu à l'article 25 de l'ordonnance n° 2002-411 du 27 mars 2002 relative à la protection sanitaire et sociale à Mayotte.

Les frais concernant les mineurs et ceux destinés à préserver la santé de l'enfant à naître sont pris en charge en totalité lorsque les ressources des personnes concernées sont inférieures au montant mentionné au sixième alinéa.

Les personnes qui ne sont pas affiliées au régime de Mayotte ou à un régime d'assurance maladie de métropole ou des départements d'outre-mer sont tenues, pour bénéficier des soins des établissements publics de santé, de déposer une provision financière dont le montant, adapté à la catégorie des soins demandés, est défini, dans la limite maximale de la tarification correspondante, par arrêté du directeur de l'agence régionale de santé de Mayotte. Les personnes mentionnées au a et au huitième alinéa ci-dessus sont dispensées du dépôt de cette provision.

**Art. L6416-6**

Des mesures réglementaires déterminent les modalités d'application du présent chapitre, notamment les procédures applicables et les conditions de recours contre les décisions prises sur le fondement de l'article L. 6416-5. Sauf dispositions contraires, elles sont prises par décret en Conseil d'Etat.

###### Chapitre VII : Etablissements de santé privés

**Art. L6417-2**

Pour l'application du présent chapitre, le premier alinéa de l'article L. 6161-1 est ainsi rédigé :

" Dans les établissements privés, quel que soit leur statut, les salariés sont représentés dans les conseils d'administration ou dans les conseils de surveillance ou dans les organes qui en tiennent lieu. "

##### Titre II : Aide médicale urgente, transports sanitaires et autres services de santé à Mayotte

###### Chapitre II : Aide médicale urgente, permanence des soins et transports sanitaires

**Art. L6422-2**

Pour l'application du présent chapitre, à l'article L. 6314-1, les mots : “ à l'article L. 162-5, dans le cadre de leur activité libérale, et aux articles L. 162-5-10 et L. 162-32-1 du code de la sécurité sociale ” sont remplacés par les mots : “ à l'article L. 162-5 du code de la sécurité sociale, dans le cadre de leur activité libérale ”.

###### Chapitre IV : Dispensaires

**Art. L6424-1**

Les activités relevant des missions de l'établissement public de santé de Mayotte et réalisées dans les dispensaires de Mayotte sont intégrées à l'établissement public de santé à compter de la date fixée par l'article 50 de la loi n° 2003-1199 du 18 décembre 2003 de financement de la sécurité sociale pour 2004. Les droits et obligations, créances et dettes nés de ces activités antérieurement à cette intégration demeurent à la charge de la collectivité départementale. Sans préjudice des dispositions de l'article 64 de la loi n° 2003-660 du 21 juillet 2003 de programme pour l'outre-mer, des conventions entre la collectivité départementale et l'établissement public de santé fixent les modalités de mise à disposition de l'établissement public de santé des personnels, locaux et équipements concernés par ces activités.

A défaut de convention, un décret définit ces modalités de mise à disposition. Le financement de cette intégration est assuré, pour les assurés sociaux mahorais, dans les conditions prévues à l'article 20 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique à Mayotte. L'établissement public de santé de Mayotte bénéficie, au titre du a l'article L. 6416-5, du maintien de la contribution versée par l'Etat pour le fonctionnement des dispensaires.

##### Titre III : Iles Wallis et Futuna

###### Chapitre Ier : Agence de santé du territoire.

**Art. L6431-1**

L'agence de santé du territoire des îles de Wallis et Futuna est un établissement public national à caractère administratif doté de l'autonomie administrative et financière, administrée par un conseil d'administration et dirigée par un directeur.

Elle est soumise à un régime administratif, budgétaire et comptable et à un contrôle de l'Etat adaptés à la nature particulière de ses missions.

**Art. L6431-2**

Le conseil d'administration de l'agence est présidé par l'administrateur supérieur du territoire des îles Wallis et Futuna, représentant de l'Etat.

Outre son président, le conseil d'administration de l'agence comprend sept catégories de membres :

1° Les membres du Parlement élus dans le territoire des îles Wallis et Futuna ;

2° Des représentants de l'assemblée territoriale, dont, de droit, le président de cette assemblée ;

3° Une représentation des chefs traditionnels ;

4° Des représentants du personnel médical, odontologique et pharmaceutique, dont de droit, le président de la commission médicale ;

5° Des représentants des personnels autres que ceux mentionnés au 4° ;

6° Une personnalité qualifiée ;

7° Un représentant des usagers.

Les catégories mentionnées aux 4° et 5° comptent un nombre égal de membres ; elles ne peuvent détenir ensemble un nombre de sièges plus important que les catégories mentionnées au 1° à 3°.

Le président du conseil d'administration désigne, parmi les membres des catégories visées au 1°, 2° et 6°, le membre du conseil appelé à le suppléé en cas d'empêchement.

**Art. L6431-3**

L'agence de santé peut comporter une unité chargée de donner avis et conseils spécialisés en matière de diagnostic, pronostic, traitements et éventuellement prévention des intoxications humaines, dénommée " centre antipoison ".

**Art. L6431-4**

L'agence de santé assure la protection sanitaire du territoire des îles de Wallis et Futuna.A cet effet :

1. Elle élabore un programme de santé publique compte tenu des priorités de santé établies par la conférence de santé prévue à l'article L. 1524-1. Ce programme porte notamment sur la protection de la santé des mères, des jeunes enfants, des enfants d'âge scolaire et des travailleurs ainsi que sur la lutte contre les maladies transmissibles, l'alcoolisme, les toxicomanies et les maladies mentales. Ce programme comporte un projet hospitalier, incluant un projet médical.L'agence contribue à la mise en oeuvre ce programme avec le concours éventuel de personnes morales de droit public ;

2. Elle assure, dans le respect des droits des patients, les examens de diagnostic, la surveillance et le traitement des malades, des blessés et des femmes enceintes en tenant compte des aspects psychologiques et culturels et en garantissant l'égal accès aux soins qu'elle dispense à toutes les personnes dont l'état requiert ses services. Elle doit être en mesure de les accueillir de jour et de nuit, éventuellement en urgence Elle mène une réflexion sur les questions éthiques posées par l'accueil et la prise en charge médicale ;

Elle élabore et met en œuvre une politique d'amélioration continue de la qualité et de la sécurité des soins et une gestion des risques visant à prévenir et traiter les événements indésirables liés à son activité.

Dans ce cadre, elle organise la lutte contre les événements indésirables, les infections associées aux soins et la iatrogénie.

3. En cas de nécessité, elle assure leur transfert dans un autre établissement apte à dispenser les soins requis par leur état ;

4. Elle délivre, sur prescription médicale, les médicaments ainsi que les dispositifs médicaux mentionnés à l'article L. 5211-1 ;

5. Elle évalue et identifie les besoins sanitaires des personnes en détention. Elle définit et régule l'offre de soins en milieu pénitentiaire.

En outre, l'agence peut participer par voie de convention avec le territoire à la mise en oeuvre d'actions à caractère social, notamment en faveur des personnes âgées ou handicapées.

**Art. L6431-5**

Nul ne peut être membre du conseil d'administration :

1° A plus d'un titre ;

2° S'il encourt l'incapacité prévue à l'article L. 6 du code électoral ;

3° S'il est fournisseur de biens ou de services, lié à l'agence par contrat ou agent salarié de l'agence.

Toutefois, l'incompatibilité résultant de la qualité d'agent salarié n'est pas opposable aux représentants des personnels mentionnés au 5° à 6° de l'article L. 6431-2.

**Art. L6431-6**

Le conseil d'administration définit la politique générale de l'agence et délibère sur :

1° Le programme de santé publique prévu à l'article L. 6431-4 ;

2° Le projet médical ;

3° Le plan directeur ainsi que les projets de travaux de construction, grandes réparations et démolitions ;

4° Le budget, les décisions modificatives, présentés par groupes fonctionnels ;

5° Les comptes et l'affectation des résultats ;

6° La participation financière des usagers de l'agence prévue au 3° de l'article L. 6431-8 ;

7° Les créations, suppressions et transformations des unités médicales, pharmaceutiques, odontologiques et des autres services de l'agence ;

8° La convention passée avec le territoire en application de l'article L. 6431-4 ;

9° Les conventions passées avec l'Etat les organismes de prévoyance sociale, les établissements sanitaires et sociaux situés hors du territoire et les actions de coopération internationale ;

10° Le bilan social et les modalités d'une politique d'intéressement ;

11° Le tableau des emplois permanents ;

12° Les acquisitions, aliénations, échanges d'immeubles et leur affectation, les conditions des baux de plus de dix-huit ans ;

13° Les emprunts ;

14° Le règlement intérieur de l'agence ;

15° L'acceptation et le refus des dons et legs ;

16° Les actions judiciaires et les transactions ;

17° Les hommages publics.

**Art. L6431-7**

Les délibérations du conseil d'administration deviennent exécutoires selon les modalités suivantes :

1° Les délibérations portant sur les matières énumérées aux 2°, 5°, 7° à 11° et 14° à 17° de l'article L. 6431-6 sont exécutoires de plein droit dès leur réception par le ministre chargé de la santé.

Le ministre chargé de la santé défère au tribunal administratif du territoire les délibérations qu'il estime illégales dans les deux mois suivant leur réception. Il informe sans délai l'agence et lui communique toute précision sur les illégalités invoquées. Il peut assortir son recours d'une demande de sursis à exécution. Il est fait droit à cette demande si l'un des moyens invoqués paraît sérieux et de nature à justifier l'annulation de la délibération attaquée ;

2° Les délibérations portant sur les matières autres que celles mentionnées au 1° du présent article ne sont exécutoires qu'après approbation des ministres chargés du budget, de l'outre-mer et de la santé. A défaut d'approbation expresse dans un délai de deux mois à compter de leur réception, les délibérations mentionnées aux 1° et 3° de l'article L. 6431-6 sont réputées approuvées.

S'ils n'entendent pas approuver les délibérations mentionnées aux 4° et 6° de l'article L. 6431-6, les ministres chargés du budget, de l'outre-mer et de la santé arrêtent le budget de l'agence et, s'il y a lieu, la participation des usagers prévue à l'article L. 6431-8, dans un délai de deux mois à compter de la réception de ladite délibération.

Toutefois, les décisions modificatives qui n'ont pas d'incidence sur le montant total des dépenses et des recettes sont réputées approuvées si aucun des ministres mentionnés ci-dessus n'a fait connaître son opposition dans un délai d'un mois à compter de la réception de la délibération.

**Art. L6431-8**

Les ressources de l'agence de santé comprennent notamment :

1° Une dotation versée par l'Etat ;

2° Les concours qu'elle peut recevoir du territoire ou d'organismes publics et privés ;

3° La participation des usagers en fonction de leurs ressources ;

4° La rémunération des services rendus ;

5° Le produit des emprunts ;

6° Les dons et legs.

**Art. L6431-9**

Les articles L. 6113-3 et L. 6113-4, pour les missions mentionnées aux 2 à 4 de l'article L. 6431-4, et les articles L. 6145-10 à L. 6145-15 sont applicables au territoire des îles de Wallis et Futuna.

A l'article L. 6145-10, pour son application au territoire des îles de Wallis et Futuna, les mots : " par arrêté du représentant de l'Etat dans le département " sont remplacés par les mots : " par arrêté de l'administrateur supérieur du territoire des îles Wallis et Futuna ".

**Art. L6431-10**

L'agence de santé est dirigée par un directeur nommé par arrêté des ministres chargés de l'outre-mer et de la santé.

Le directeur représente l'agence en justice et dans tous les actes de la vie civile. Il prépare les travaux du conseil d'administration. Il est chargé de l'exécution des décisions de ce conseil et met en oeuvre la politique définie par ce dernier et approuvée par les autorités de tutelle.

Il est compétent pour régler les affaires de l'agence autres que celles qui sont énumérées à l'article L. 6431-6. Il assure la gestion et la conduite générale de l'agence, et en tient informé le conseil d'administration. A cet effet, il exerce son autorité sur l'ensemble du personnel dans le respect des règles déontologiques ou professionnelles qui s'imposent aux professions de santé, des responsabilités qui sont les leurs dans l'administration des soins et de l'indépendance professionnelle du praticien dans l'exercice de son art.

Le directeur, ordonnateur des dépenses et des recettes, peut procéder en cours d'exercice à des virements de crédits entre les comptes d'un même groupe fonctionnel. Il en informe sans délai l'agent comptable et le conseil d'administration.

Il peut déléguer sa signature.

**Art. L6431-11**

Les marchés de l'agence de santé sont exécutoires dès leur réception par le représentant de l'Etat. Celui-ci défère au tribunal administratif, dans les deux mois suivant cette réception, les décisions qu'il estime illégales. Il informe sans délai le directeur de l'agence et lui communique toute précision sur les illégalités invoquées. Il peut assortir son recours d'une demande de sursis à exécution. Il est fait droit à cette demande si l'un des moyens invoqués paraît sérieux et de nature à justifier l'annulation de l'acte attaqué.

**Art. L6431-12**

Le personnel de l'agence, à l'exception du directeur et de l'agent comptable, est régi par une convention collective.

Par dérogation à la loi n° 52-1322 du 15 décembre 1952 modifiée instituant un code du travail dans les territoires d'outre-mer, la convention collective est soumise à l'agrément des ministres chargés du budget, de l'outre-mer et de la santé.

L'agence peut employer des fonctionnaires ainsi que des praticiens hospitaliers placés en détachement ou mis à sa disposition dans les conditions prévues par leurs statuts respectifs.

**Art. L6431-13**

La commission médicale est composée des représentants des personnels médicaux, odontologiques et pharmaceutiques et d'un représentant des sages-femmes. Son président est élu. Un représentant du comité d'agence, élu en son sein, assiste aux réunions à titre consultatif.

La commission médicale :

1° Prépare avec le directeur le projet médical de l'agence qui définit, pour une durée maximale de cinq ans, les objectifs médicaux ;

2° Prépare avec le directeur les mesures d'organisation des activités médicales, odontologiques et pharmaceutiques de l'agence, notamment celles relatives aux évacuations sanitaires ;

3° Prépare avec le directeur la définition des orientations et les mesures relatives à la politique d'amélioration continue de la qualité et de la sécurité des soins ;

4° Organise la formation continue des praticiens et, à cet effet, prépare avec le directeur les plans de formation correspondants ;

5° Délibère sur les choix médicaux de l'année à venir dans le respect de la dotation budgétaire allouée et compte tenu des décisions prises par le conseil d'administration et le directeur.

La commission médicale peut mandater son président pour préparer les mesures mentionnées aux 1° et 2° du présent article.

Elle élabore son règlement intérieur.

**Art. L6431-14**

Le comité d'agence, présidé par le directeur, est composé de représentants des catégories de personnel autres que celles représentées à la commission médicale. Ils sont désignés par les organisations syndicales représentatives sur le territoire parmi l'ensemble des agents employés dans l'agence.

Le président de la commission médicale est membre de droit.

Le comité d'agence est obligatoirement consulté sur :

1° Le projet hospitalier, mentionné à l'article L. 6431-4 ;

2° L'organisation des soins infirmiers et l'accompagnement des malades dans le cadre de ce projet de soins infirmiers ;

3° Les conditions et l'organisation du travail dans l'agence, notamment les programmes de modernisation des méthodes et techniques de travail et leurs incidences sur la situation du personnel ;

4° Les règles concernant l'emploi des diverses catégories de personnels pour autant qu'elles n'ont pas été fixées par des dispositions législatives ou réglementaires ;

5° Les critères de répartition de certaines primes et indemnités.

**Art. L6431-15**

La commission médicale et le comité d'agence sont en outre consultés sur les l° à 11° et 14° de l'article L. 6431-6.

En ces cas, la commission médicale et le comité d'agence délibèrent en formation conjointe à l'initiative du directeur, sauf opposition du président de la commission médicale.

**Art. L6431-16**

Sous réserve des dispositions du 3° de l'article L. 6431-8, les frais de transfert et de soins mentionnés au 3° de l'article L. 6431-4 sont à la charge de l'agence.

**Art. L6431-17**

Les modalités d'application du présent chapitre sont fixées par décret.

###### Chapitre II : Aide médicale urgente et transports sanitaires.

**Art. L6432-1**

L'article L. 6311-1 est applicable dans le territoire des îles Wallis et Futuna en remplaçant les mots : " services d'incendie et de secours " par les mots : " dispositifs territoriaux ".

**Art. L6432-2**

L'article L. 6312-1 est applicable dans le territoire des îles Wallis et Futuna.

###### Chapitre III : Biologie médicale 

**Art. L6433-1**

Les articles L. 6211-3 et L. 6211-3-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant respectivement de la loi n° 2023-379 du 19 mai 2023 portant amélioration de l'accès aux soins par la confiance aux professionnels de santé et de la loi n° 2016-41 du 26 janvier 2016.

##### Titre IV :  Nouvelle-Calédonie et Polynésie française


###### Chapitre unique : Service de santé des armées 

**Art. L6441-1**

Sous réserve des adaptations prévues au présent article, les dispositions du dernier alinéa de l'article L. 6111-6-1, de l'article L. 6147-10, du I de l'article L. 6147-13, de l'article L. 6326-1 et de l'article L. 6329-1 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant de l'ordonnance n° 2018-20 du 17 janvier 2018.

Pour l'application de l'article L. 6147-10 en Nouvelle-Calédonie, le deuxième alinéa du I est remplacé par un alinéa ainsi rédigé : “ Cette convention est transmise au directeur des affaires sanitaires et sociales de la Nouvelle-Calédonie. ” et pour l'application de cet article en Polynésie française, le deuxième alinéa du I est remplacé par un alinéa ainsi rédigé : “ Cette convention est transmise au directeur de la santé de la Polynésie française. ”

## Partie législative ancienne

### Livre IX : Personnel

#### Titre unique : Statut général du personnel des établissements d'hospitalisation publics et de certains établissements à caractère social

##### Chapitre V : Notation et avancement.

**Art. L818**

L'avancement d'échelon à l'ancienneté minimum peut être accordé par l'autorité investie du pouvoir de nomination, après avis de la commission paritaire, aux agents auxquels a été attribuée une note supérieure à la note moyenne obtenue par les agents du même grade, sans que plus d'une promotion sur trois puisse être prononcée par application de ces dispositions.

**Art. L819**

L'agent bénéficiant d'un avancement de grade dans son établissement ou après nomination dans un autre établissement est classé dans son nouveau grade à l'échelon comportant un traitement égal ou, à défaut, immédiatement supérieur à celui dont il bénéficiait dans son ancien grade, le bénéfice de l'ancienneté acquise dans l'ancien échelon n'étant maintenu qu'au cas de reclassement à traitement égal.

**Art. L820**

La durée des périodes d'instruction militaire accomplies après l'entrée dans les cadres de l'administration hospitalière, des congés de maladie, des congés de longue durée et des congés de maternité, entre en ligne de compte pour l'avancement d'échelon et de grade. La durée des services militaires obligatoires est également prise en considération, conformément aux règles applicables aux fonctionnaires de l'Etat.

**Art. L821**

Le tableau est préparé chaque année par l'administration auprès de laquelle siègent les commissions paritaires compétentes et soumis à ces commissions qui fonctionnent alors comme commissions d'avancement et soumettent leurs propositions à l'autorité investie du pouvoir de nomination.

Le tableau d'avancement doit comprendre un nombre de candidats égal au nombre d'emplois susceptibles de devenir vacants dans l'année majoré de 50 %.

Le tableau doit être arrêté par l'autorité investie du pouvoir de nomination le 15 décembre au plus tard pour prendre effet au 1er janvier suivant. Il cesse d'être valable à l'expiration de l'année pour laquelle il est dressé.

**Art. L824**

Les tableaux d'avancement doivent être portés à la connaissance du personnel dans un délai maximum d'un mois suivant la date à laquelle ils ont été arrêtés.

**Art. L826**

En cas d'épuisement du tableau, il est procédé à l'établissement d'un tableau supplémentaire.

##### Chapitre VII : Positions.

###### Section 1 : Activités, congés.

**Art. L850**

Les congés de maladie ainsi que ceux visés aux articles L. 880 et L. 881 sont considérés, pour l'application de cette disposition, comme service accompli.

L'administration conserve toute liberté pour échelonner les congés. Elle peut en outre s'opposer, si l'intérêt du service l'exige, à tout fractionnement de congé.

Les agents chargés de famille bénéficient autant que possible d'une priorité pour le choix des périodes des congés annuels.

Le congé dû pour une année de service accompli ne peut se reporter sur l'année suivante sauf autorisation exceptionnelle donnée par le chef de service.

## Partie réglementaire

### Première partie : Protection générale de la santé

#### Livre Ier : Protection des personnes en matière de santé

##### Titre Ier : Droits des personnes malades et des usagers du système de santé

###### Chapitre préliminaire : Droits de la personne

####### Section 1 : Conditions d'échange et de partage d'informations entre professionnels

**Art. R1110-1**

Les professionnels participant à la prise en charge d'une même personne peuvent, en application de l'article L. 1110-4, échanger ou partager des informations relatives à la personne prise en charge dans la double limite :

1° Des seules informations strictement nécessaires à la coordination ou à la continuité des soins, à la prévention, ou au suivi médico-social et social de ladite personne ;

2° Du périmètre de leurs missions.

**Art. R1110-2**

Les professionnels susceptibles d'échanger ou de partager des informations relatives à la même personne prise en charge appartiennent aux deux catégories suivantes :

1° Les professionnels de santé mentionnés à la quatrième partie du présent code, quel que soit leur mode d'exercice ;

2° Les professionnels relevant des sous-catégories suivantes :

a) Assistants de service social mentionnés à l'article L. 411-1 du code de l'action sociale et des familles ;

b) Ostéopathes, chiropracteurs, psychologues et psychothérapeutes non professionnels de santé par ailleurs, aides médico-psychologiques et accompagnants éducatifs et sociaux ;

c) Assistants maternels et assistants familiaux mentionnés au titre II du livre IV du code de l'action sociale et des familles ;

d) Educateurs et aides familiaux, personnels pédagogiques occasionnels des accueils collectifs de mineurs, permanents des lieux de vie mentionnés au titre III du livre IV du même code ;

e) Particuliers accueillant des personnes âgées ou handicapées mentionnés au titre IV du livre IV du même code ;

f) Mandataires judiciaires à la protection des majeurs et délégués aux prestations familiales mentionnés au titre VII du livre IV du même code ;

g) Non-professionnels de santé salariés des établissements et services et lieux de vie et d'accueil mentionnés aux articles L. 312-1, L. 321-1 et L. 322-1 du même code, ou y exerçant à titre libéral en vertu d'une convention ;

h) (Abrogé) ;

i) Non-professionnels de santé membres de l'équipe médico-sociale compétente pour l'instruction des demandes d'allocation personnalisée d'autonomie mentionnée aux articles L. 232-3 et L. 232-6 du même code, ou contribuant à cette instruction en vertu d'une convention.

j) Personnels des dispositifs d'appui à la coordination des parcours de santé complexes mentionnés à l'article L. 6327-1, des dispositifs spécifiques régionaux mentionnés à l'article L. 6327-6 et des dispositifs d'appui mentionnés au II de l'article 23 de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé intervenant dans le cadre de leur mission de coordination du parcours de santé de la personne concernée et spécialement habilités par les représentants légaux de ces dispositifs ;

k) Etudiants en troisième cycle mentionnés aux articles R. 6153-1, R. 6153-2 et R. 6153-93 du présent code.

**Art. R1110-3**

I. — Le professionnel relevant d'une des catégories de l'article R. 1110-2 souhaitant échanger des informations relatives à une personne prise en charge, au titre du II de l'article L. 1110-4, avec un professionnel relevant de l'autre catégorie, informe préalablement la personne concernée, d'une part, de la nature des informations devant faire l'objet de l'échange, d'autre part, soit de l'identité du destinataire et de la catégorie dont il relève, soit de sa qualité au sein d'une structure précisément définie.

II. — Lorsqu'ils sont membres d'une même équipe de soins, les professionnels relevant d'une des catégories mentionnées à l'article R. 1110-2, partagent, avec ceux qui relèvent de l'autre catégorie, les informations relatives à une personne prise en charge dans les strictes limites de l'article R. 1110-1 et en informent préalablement la personne concernée. Ils tiennent compte, pour la mise en œuvre de ce partage, des recommandations élaborées par la Haute Autorité de santé avec le concours des ordres professionnels, en particulier pour ce qui concerne les catégories d'informations qui leur sont accessibles.

III. — Lorsque la personne est hors d'état d'exprimer sa volonté, seule l'urgence ou l'impossibilité d'informer cette personne peut dispenser le professionnel ou la personne participant à sa prise en charge de l'obligation d'information préalable. La personne concernée est toutefois informée, dès que son état de santé le permet, de l'échange ou du partage des informations auquel il a été procédé. Il en est fait mention dans le dossier médical.

**Art. D1110-3-1**

Lorsqu'une personne est prise en charge par un professionnel relevant des catégories de professionnels mentionnées à l'article R. 1110-2 et ne faisant pas partie de l'équipe de soins au sens de l'article L. 1110-12, ce professionnel recueille le consentement de la personne pour partager ces données dans le respect des conditions suivantes :

1° La personne et, le cas échéant, son représentant légal, est dûment informée, en tenant compte de ses capacités, avant d'exprimer son consentement, des catégories d'informations ayant vocation à être partagées, des catégories de professionnels fondés à en connaître, de la nature des supports utilisés pour les partager et des mesures prises pour préserver leur sécurité, notamment les restrictions d'accès ;

2° Le consentement préalable de la personne, ou de son représentant légal, est recueilli par tout moyen, y compris de façon dématérialisée, après qu'elle a reçu les informations prévues au 1°.

**Art. D1110-3-2**

L'information préalable de la personne est attestée par la remise à celle-ci, par le professionnel qui a recueilli le consentement, d'un support écrit, qui peut être un écrit sous forme électronique, reprenant cette information. Ce support indique les modalités effectives d'exercice de ses droits par la personne ainsi que de ceux qui s'attachent aux traitements opérés sur l'information recueillie, en application de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. D1110-3-3**

Le consentement est recueilli par chaque professionnel mentionné à l'article D. 1110-3-1, par tout moyen, y compris sous forme dématérialisée, sauf en cas d'impossibilité ou d'urgence. Dans ce cas, il procède au recueil du consentement lorsque la personne est de nouveau en capacité ou en situation de consentir au partage d'informations la concernant. Il en est fait mention dans le dossier médical de la personne.

Le consentement est valable tant qu'il n'a pas été retiré par tout moyen, y compris sous forme dématérialisée. Il est strictement limité à la durée de la prise en charge de la personne. La prise en charge peut nécessiter une ou plusieurs interventions successives du professionnel.

La matérialisation du recueil des modifications ou du retrait du consentement est faite selon les modalités décrites à l'article D. 1110-3-2.

**Art. D1110-3-4**

Les structures de coopération, d'exercice partagé ou de coordination sanitaire ou médico-sociale mentionnées au 1° de l'article L. 1110-12 sont les suivantes :

1° Les groupements hospitaliers de territoire ;

2° Les fédérations médicales inter-hospitalières ;

3° Lorsqu'ils ont pour objet la prise en charge médicale coordonnée de personnes, les groupements de coopération sanitaire et les groupements de coopération sociaux et médico-sociaux, ainsi que les groupements d'intérêt public et les groupements d'intérêt économique ;

4° Les maisons et les centres de santé ;

5° Les sociétés d'exercice libéral et toute autre personne morale associant des professionnels de santé libéraux, lorsqu'elles ont pour objet la prise en charge médicale coordonnée de personnes ;

6° Les organisations mises en œuvre dans le cadre des protocoles de coopération prévus aux articles L. 4011-1 à L. 4011-3 ;

7° Les équipes pluridisciplinaires prévues à l'article L. 146-8 du code de l'action sociale et des familles et les équipes médico-sociales intervenant au titre de l'allocation personnalisée d'autonomie prévue à l'article L. 232-6 du même code ;

8° Les dispositifs d'appui à la coordination mentionnés à l'article L. 6327-2 ;

9° Les dispositifs spécifiques régionaux mentionnés à l'article L. 6327-6.

**Art. R1110-3-5**

I. — Le professionnel de santé ou le professionnel du secteur médico-social ou social mentionné au III bis de l'article L. 1110-4 et qui appartient à l'une des catégories énumérées à l'article R. 1110-2 peut échanger, avec les personnes mentionnées à ce même III bis et exerçant au sein d'une structure mentionnée à l'article R. 1110-3-6, des informations relatives à un militaire ou un ancien militaire blessé et strictement nécessaires à son accompagnement.

II. — Le professionnel mentionné au I qui souhaite échanger des informations dans le cadre de ce I en informe préalablement la personne concernée dans les conditions prévues aux I et III de l'article R. 1110-3.

L'information préalable de la personne est attestée par la remise à celle-ci, par le professionnel, d'un support écrit reprenant cette information. Ce support indique les modalités effectives d'exercice de ses droits en application du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

**Art. R1110-3-6**

Les structures mentionnées au III bis de l'article L. 1110-4 sont :

1° Le service des pensions et des risques professionnels du ministère de la défense ;

2° Les structures mises en place au ministère de la défense pour l'aide aux blessés des forces armées et des formations rattachées mentionnées respectivement aux articles L. 3211-1 et L. 3211-1-1 du code de la défense ;

3° L'Office national des anciens combattants et victimes de guerre ;

4° La structure mise en place au ministère de la défense en charge de l'accompagnement vers l'emploi du personnel militaire en situation de reconversion professionnelle hors de la fonction publique ;

5° La Caisse nationale militaire de sécurité sociale instituée par l'article L. 713-19 du code de la sécurité sociale.

####### Section 2 : Associations de bénévoles

**Art. R1110-4**

La convention type prévue à l'article L. 1110-11 régissant les relations entre les associations de bénévoles et les établissements de santé, sociaux et médico-sociaux constitue l'annexe 11-1 du présent code.

####### Section 3 : Médiation sanitaire et interprétariat linguistique

**Art. D1110-5**

La médiation sanitaire, ou médiation en santé, désigne la fonction d'interface assurée entre les personnes vulnérables éloignées du système de santé et les professionnels intervenant dans leur parcours de santé, dans le but de faciliter l'accès de ces personnes aux droits prévus au présent titre, à la prévention et aux soins. Elle vise à favoriser leur autonomie dans le parcours de santé en prenant en compte leurs spécificités.

**Art. D1110-6**

L'interprétariat linguistique dans le domaine de la santé désigne la fonction d'interface, reposant sur des techniques de traduction orale, assurée entre les personnes qui ne maîtrisent pas ou imparfaitement la langue française et les professionnels intervenant dans leur parcours de santé, en vue de garantir à ces personnes les moyens de communication leur permettant d'accéder de manière autonome aux droits prévus au présent titre, à la prévention et aux soins.

L'interprétariat linguistique dans le domaine de la santé garantit aux professionnels de santé les moyens d'assurer la prise en charge des personnes qui ne maîtrisent pas ou imparfaitement la langue française dans le respect de leurs droits prévus au présent titre, notamment du droit à l'information, du droit au consentement libre et éclairé, du droit au respect de leur vie privée et au secret des informations les concernant.

**Art. D1110-7**

Les référentiels de compétences, de formation et de bonnes pratiques en matière de médiation sanitaire ou d'interprétariat linguistique mentionnés à l'article L. 1110-13 sont rendus publics par la Haute Autorité de santé.

####### Section 4 : Refus de soins discriminatoires


######## Sous-section 1 : Principes et définitions


**Art. R1110-8**

Constitue un refus de soins discriminatoire, au sens de l'article L. 1110-3, toute pratique tendant à empêcher ou dissuader une personne d'accéder à des mesures de prévention ou de soins, par quelque procédé que ce soit et notamment par des obstacles mis à l'accès effectif au professionnel de santé ou au bénéfice des conditions normales de prise en charge financière des actes, prestations et produits de santé, pour l'un des motifs de discrimination mentionnés aux articles 225-1 et 225-1-1 du code pénal, ou au motif que cette personne bénéficie du droit à la protection complémentaire en matière de santé prévu à l'article L. 861-1 du code de la sécurité sociale ou du droit à l'aide médicale d'Etat prévu à l'article L. 251-1 du code de l'action sociale et des familles.

######## Sous-section 2 : Organisation des commissions mixtes de conciliation


**Art. R1110-9**

La commission mixte de conciliation mentionnée à l'article L. 1110-3, compétente en cas de plainte formée par une personne s'estimant victime d'un refus de soins discriminatoire de la part d'un professionnel de santé relevant d'un ordre professionnel, est composée :

1° De deux représentants de l'organisme local d'assurance maladie dans le ressort duquel est installé le praticien à la date de la saisine de la commission, désignés par le conseil ou le conseil d'administration de l'organisme ;

2° De deux membres représentant le conseil compétent de l'ordre au tableau duquel le professionnel de santé est inscrit à la date de la saisine, désignés selon les cas par :

a) Le conseil départemental ou interdépartemental de l'ordre concernant les médecins, les chirurgiens-dentistes, les sages-femmes, les infirmiers et les masseurs-kinésithérapeutes ;

b) Le conseil régional ou interrégional de l'ordre concernant les pédicures-podologues et les pharmaciens relevant de la section A ;

c) Le conseil central de l'ordre concernant les pharmaciens rattachés aux autres sections.

Chacune des autorités mentionnées aux 1° et 2° désigne deux membres titulaires et deux suppléants pour une durée de trois ans.

**Art. R1110-10**

La commission ne peut siéger que si au moins un membre de chacune des catégories mentionnées au 1° et au 2° de l'article R. 1110-9 est présent, et à condition que la parité soit respectée entre les membres issus de ces deux catégories.

Un membre ne peut pas siéger lorsqu'il a un lien direct ou indirect, d'ordre notamment familial ou professionnel, faisant obstacle à l'exercice de sa mission, avec l'une des parties à la procédure.

La commission peut faire appel à toute personne qualifiée ou tout expert extérieur, issu notamment du service du contrôle médical, pour éclairer ses travaux, sans que cette personne ou cet expert puisse directement prendre part à la conciliation.

Le secrétariat de la séance est assuré par l'autorité ayant reçu la plainte, sauf si les deux autorités concernées en conviennent différemment.

L'ensemble des personnes participant aux travaux de la commission sont soumises au secret.

######## Sous-section 3 : Procédure de conciliation


**Art. R1110-11**

La personne qui s'estime victime d'un refus de soins discriminatoire peut saisir d'une plainte le directeur de l'organisme local d'assurance maladie ou le président du conseil de l'ordre professionnel mentionnés aux 1° et 2° de l'article R. 1110-9. La saisine doit mentionner l'identité et les coordonnées de la personne à l'origine de la plainte, les éléments permettant d'identifier le professionnel de santé mis en cause, et décrire les faits reprochés. Elle est adressée par tout moyen permettant de donner date certaine à sa réception.

Toute association ayant une activité dans le domaine de la qualité de la santé et de la prise en charge des malades agréée en application de l'article L. 1114-1, peut effectuer cette saisine pour le compte de la personne qui s'estime victime d'un refus de soins discriminatoire si celle-ci lui en donne mandat exprès.

Sous huit jours, l'autorité recevant la plainte en accuse réception auprès de son auteur et la transmet à l'autorité qui n'en a pas été destinataire ainsi qu'au professionnel de santé mis en cause en mentionnant la date de réception.

Dans un délai d'un mois à compter de la réception de la plainte, l'autorité récipiendaire peut convoquer le professionnel. Le cas échéant, un relevé de l'audition est établi par l'autorité et transmis à la commission de conciliation.

Le secrétariat de la commission de conciliation convoque les parties pour procéder à leur audition à l'occasion d'une séance de conciliation qui doit être organisée dans les trois mois suivant la réception de la plainte. La convocation est faite par tout moyen permettant de donner date certaine à sa réception et dans un délai de quinze jours au moins avant la date prévue pour la séance de conciliation. Le secrétariat s'assure de l'accessibilité des informations et de l'audition aux personnes en situation de handicap.

La mise en œuvre de la procédure de conciliation prévue par la présente sous-section exclut, l'application de la procédure de conciliation applicable en cas de plainte fondée sur un manquement au code de déontologie.

**Art. R1110-12**

La commission se réunit en un lieu fixé d'un commun accord entre l'organisme local d'assurance maladie et le conseil de l'ordre territorialement compétent. A défaut, elle est accueillie par l'autorité ayant reçu la plainte.

Lors de cette séance, la personne à l'origine de la plainte peut se faire assister ou représenter par une personne de son choix, notamment par une association agréée au sens de l'article L. 1114-1. Le professionnel peut se faire assister ou représenter par la personne de son choix. Si le patient ou le professionnel se font représenter, un mandat est établi et remis à la commission.

En cas d'impossibilité d'assister ou de se faire représenter à cette conciliation, la personne à l'origine de la plainte ou le professionnel de santé peut adresser ses observations par écrit au secrétariat de la commission, en précisant les raisons de son empêchement.

Exceptionnellement, en cas d'impossibilité de réunir l'ensemble des participants et sous réserve de l'accord de la personne à l'origine de la plainte ainsi que du professionnel de santé, la conciliation peut se dérouler selon des modalités faisant appel à des moyens de visioconférence ou de conférence téléphonique garantissant la confidentialité des échanges.

A l'issue de la séance, la commission constate la conciliation, mettant alors fin au litige, ou l'absence de conciliation.

L'absence de conciliation est constatée lorsque le plaignant ne retire pas sa plainte ou lorsque l'une au moins des parties n'a pas répondu à la convocation.

Le secrétariat de la commission établit un relevé de la séance, signé en séance par les parties ou leurs représentants et les membres de la commission. En cas de non-conciliation, ce relevé fait notamment apparaitre les points de désaccord qui subsistent. Il est remis ou adressé à chacune des parties et transmis au directeur de l'organisme local ainsi qu'au président du conseil de l'ordre au tableau duquel le professionnel de santé est inscrit, dans un délai de huit jours à compter de la séance de conciliation.

######## Sous-section 4 : Poursuites contre le professionnel


**Art. R1110-13**

En cas de non-conciliation, le président du conseil de l'ordre au tableau duquel le professionnel de santé est inscrit transmet un avis motivé sur la plainte à la chambre disciplinaire de première instance de la juridiction ordinale compétente, en s'y associant le cas échéant. Cette transmission est accompagnée de la plainte et de toutes les pièces de la procédure de conciliation. Elle est effectuée dans un délai maximal de trois mois à compter de la séance de conciliation.

Le président du conseil de l'ordre informe le directeur de l'organisme local d'assurance maladie de cette transmission, et ultérieurement, de la décision rendue par la juridiction ordinale.

**Art. R1110-14**

La condition de récidive mentionnée à l'article L. 1110-3, faisant obstacle à la mise en œuvre de la procédure de conciliation prévue par ces mêmes dispositions, ainsi que de celle prévue à l'article L. 4123-2, est remplie lorsque le professionnel de santé mis en cause a déjà fait l'objet dans les six ans précédant la réception de la plainte d'une sanction définitive pour refus de soins discriminatoire, prononcée par une juridiction ordinale ou par le directeur d'un organisme local d'assurance maladie.

Dans ce cas, la plainte est transmise sans délai à celle des deux autorités mentionnées au premier alinéa de l'article R. 1110-11 qui n'en a pas été destinataire. Elle est également transmise, dans un délai maximal de trois mois à compter de sa réception, à la juridiction ordinale compétente par le président du conseil de l'ordre au tableau duquel le professionnel mis en cause est inscrit, avec son avis motivé et en s'y associant le cas échéant. Le président du conseil de l'ordre concerné informe le directeur de l'organisme local d'assurance maladie de cette transmission et ultérieurement, de la décision rendue par la juridiction ordinale.

**Art. R1110-15**

En cas de méconnaissance, imputable à l'ordre professionnel concerné, du délai de trois mois imparti par l'article R. 1110-11 pour mettre en œuvre la procédure de conciliation, ou de celui prévu à l'article R. 1110-13 pour la saisine de la juridiction disciplinaire à la suite d'une non-conciliation, le directeur de l'organisme local d'assurance maladie engage la procédure de sanction prévue à l'article L. 114-17-1 du code de la sécurité sociale, selon les modalités fixées à l'article R. 147-14 du même code.

En cas de sanction prononcée à l'encontre du professionnel de santé mis en cause, le directeur de l'organisme local d'assurance maladie en informe le président du conseil de l'ordre au tableau duquel le professionnel est inscrit.

######## Sous-section 5 : Dispositions diverses


**Art. R1110-16**

Les conseils nationaux des ordres professionnels, pour les professionnels de santé mis en cause les concernant, et le directeur de l'Union nationale des caisses d'assurance maladie adressent chaque année un bilan des actions engagées en application de la présente section au ministre chargé de la santé et au ministre chargé de la sécurité sociale. Ce bilan précise notamment le nombre de plaintes reçues, le nombre de professionnels ayant fait l'objet d'une plainte, le nombre de conciliations menées ainsi que leur délai moyen de réunion et leurs résultats, le nombre de plaintes transmises aux juridictions ordinales le cas échéant ainsi que leur délai moyen de transmission, et le nombre de sanctions prononcées sur ce motif par les juridictions ordinales ou les directeurs des organismes locaux d'assurance maladie. Il est également transmis au Défenseur des droits et aux commissions d'évaluation des refus de soins mentionnées à l'article D. 4122-4-2.

###### Chapitre Ier : Informations des usagers du système de santé et expression de leur volonté

####### Section 1 : Principes généraux

######## Sous-section 1 : Accès aux informations de santé à caractère personnel.

**Art. R1111-1**

L'accès aux informations relatives à la santé d'une personne, mentionnées à l'article L. 1111-7 et détenues par un professionnel de santé ou un établissement de santé, est demandé par la personne concernée, son ayant droit, son concubin ou son partenaire lié par un pacte civil de solidarité en cas de décès de cette personne, la personne ayant l'autorité parentale, la personne chargée d'une mesure de protection juridique avec représentation relative à la personne ou, le cas échéant, par le médecin qu'une de ces personnes a désigné comme intermédiaire. L'accès peut également être demandé par la personne chargée d'une mesure de protection juridique avec assistance à la personne si le majeur protégé y consent expressément.

La demande est adressée au professionnel de santé et, dans le cas d'un établissement de santé, au responsable de cet établissement ou à la personne qu'il a désignée à cet effet et dont le nom est porté à la connaissance du public par tous moyens appropriés.

Avant toute communication, le destinataire de la demande s'assure de l'identité du demandeur et s'informe, le cas échéant, de la qualité de médecin de la personne désignée comme intermédiaire.

Selon les cas prévus par l'article L. 1111-7 précité, le délai de huit jours ou de deux mois court à compter de la date de réception de la demande ; lorsque le délai de deux mois s'applique en raison du fait que les informations remontent à plus de cinq ans, cette période de cinq ans court à compter de la date à laquelle l'information médicale a été constituée.

**Art. R1111-2**

A son choix, le demandeur obtient du professionnel de santé ou de l'établissement de santé communication des informations demandées, soit par consultation sur place, avec, le cas échéant, remise de copies de documents, soit par l'envoi de copies des documents.

Dans le cas où les informations demandées sont détenues par un établissement de santé et si les dispositifs techniques de l'établissement le permettent, le demandeur peut également consulter par voie électronique tout ou partie des informations en cause.

Dans le cas d'une demande de consultation sur place adressée à un établissement de santé, le demandeur est informé du dispositif d'accompagnement médical organisé par l'établissement dans les conditions fixées à l'article R. 1112-1.

Les copies sont établies sur un support analogue à celui utilisé par le professionnel de santé ou l'établissement de santé, ou sur papier, au choix du demandeur et dans la limite des possibilités techniques du professionnel ou de l'organisme concerné.

**Art. R1111-3**

Lorsque la demande est imprécise ou qu'elle n'exprime pas de choix quant aux modalités de communication des informations, le professionnel de santé ou l'établissement informe le demandeur des différentes modalités de communication ouvertes par la présente section et lui indique celles qui seront utilisées à défaut de choix de sa part.

Si, au terme du délai de huit jours ou celui de deux mois prévu à l'article L. 1111-7, le demandeur n'a toujours pas précisé sa volonté, le professionnel de santé ou l'établissement mettent à sa disposition les informations sous la forme qu'ils lui avaient précédemment indiquée.

**Art. R1111-4**

Lorsque la présence d'une tierce personne lors de la consultation de certaines informations est recommandée par le médecin les ayant établies ou en étant dépositaire, celles-ci sont communiquées dès que le demandeur a exprimé son acceptation ou son refus de suivre la recommandation. En cas d'absence de réponse du demandeur au terme d'un des délais prévus à l'article L. 1111-7, les informations lui sont communiquées.

**Art. R1111-5**

Lorsque, dans les circonstances prévues au quatrième alinéa de l'article L. 1111-7, le détenteur des informations recueillies dans le cadre d'une hospitalisation d'office ou d'une hospitalisation sur demande d'un tiers estime que la communication de ces informations au demandeur ne peut avoir lieu qu'en présence d'un médecin, il en informe l'intéressé. Si celui-ci refuse de désigner un médecin, le détenteur des informations saisit la commission départementale des hospitalisations psychiatriques, qui peut également être saisie par l'intéressé conformément aux dispositions de l'article L. 3223-1. Le détenteur des informations fournit sans délai à la commission, sous pli confidentiel, les informations nécessaires relatives à la santé du demandeur et les éléments qui le conduisent à demander la présence d'un médecin.

L'avis de la commission, qui s'impose au demandeur et au détenteur, leur est notifié dans le délai de deux mois à compter de la date de réception de la demande initiale de l'intéressé.

La saisine de la commission ne fait pas obstacle à la communication des informations si le demandeur revient sur son refus de désigner un médecin. Dans ce cas, lorsque la saisine a eu lieu, le détenteur en informe la commission.

**Art. R1111-6**

La personne mineure qui souhaite garder le secret sur une action de prévention, un dépistage, un diagnostic, un traitement ou une intervention dont elle fait l'objet dans les conditions prévues à l'article L. 1111-5 peut s'opposer à ce que le médecin ou la sage-femme qui a pratiqué cette action de prévention, ce dépistage, ce diagnostic, ce traitement ou cette intervention communique au titulaire de l'autorité parentale les informations qui ont été constituées à ce sujet.

La personne mineure qui souhaite garder le secret sur une action de prévention, un dépistage ou un traitement dont elle fait l'objet dans les conditions prévues à l'article L. 1111-5-1 peut s'opposer à ce que l'infirmier qui a pratiqué cette action de prévention, ce dépistage ou ce traitement communique aux titulaires de l'autorité parentale les informations qui ont été constituées à ce sujet.

Le médecin, la sage-femme ou l'infirmier fait mention écrite de cette opposition.

Tout médecin, sage-femme ou infirmier saisi d'une demande présentée par le titulaire de l'autorité parentale pour l'accès aux informations mentionnées aux deux premiers alinéas ci-dessus doit s'efforcer d'obtenir le consentement de la personne mineure à la communication de ces informations au titulaire de l'autorité parentale. Si en dépit de ces efforts le mineur maintient son opposition, la demande précitée ne peut être satisfaite tant que l'opposition est maintenue.

Lorsqu'en application de l'article L. 1111-7 la personne mineure demande que l'accès du titulaire de l'autorité parentale aux informations concernant son état de santé ait lieu par l'intermédiaire d'un médecin, ces informations sont, au choix du titulaire de l'autorité parentale, adressées au médecin qu'il a désigné ou consultées sur place en présence de ce médecin.

**Art. R1111-7**

L'ayant droit, le concubin ou le partenaire lié par un pacte civil de solidarité d'une personne décédée qui souhaite accéder aux informations médicales concernant cette personne, dans les conditions prévues au neuvième alinéa de l'article L. 1110-4, doit préciser, lors de sa demande, le motif pour lequel elle a besoin d'avoir connaissance de ces informations. Le refus d'une demande opposé à cet ayant droit, ce concubin ou ce partenaire lié par un pacte civil de solidarité est motivé.

Ce refus ne fait pas obstacle, le cas échéant, à la délivrance d'un certificat médical, dès lors que ce certificat ne comporte pas d'informations couvertes par le secret médical.

######## Sous-section 1 bis : Identifiant national de santé

**Art. R1111-8-1**

I. — L'identifiant national de santé défini à l'article L. 1111-8-1 est le numéro d'inscription au répertoire national d'identification des personnes physiques (NIR).

Pour les personnes en instance d'attribution d'un numéro d'inscription au répertoire national d'identification des personnes physiques et jusqu'à l'attribution de ce numéro, l'identifiant national de santé est le numéro d'identification d'attente (NIA) mentionné au dernier alinéa de l'article R. 161-1 du code de la sécurité sociale.

II. — Tout autre identifiant ne peut être utilisé pour le référencement des données de santé qu'en cas d'impossibilité d'accès à l'identifiant national de santé, afin de ne pas empêcher la prise en charge sanitaire et médico-sociale des personnes. Il est procédé au référencement des données mentionnées à l'article R. 1111-8-2 avec l'identifiant national de santé dès qu'il est possible d'y accéder.

III. — Lorsque l'identification d'une personne par un professionnel, un établissement, un service ou un organisme mentionné à l'article R. 1111-8-3, est nécessaire pour sa prise en charge à des fins sanitaires ou médico-sociales, cette identification ne peut être faite que par l'identifiant national de santé, dans le respect des conditions prévues aux articles R. 1111-8-2 à R. 1111-8-7.

**Art. R1111-8-2**

L'identifiant national de santé est utilisé pour référencer les données de santé et les données administratives de toute personne bénéficiant ou appelée à bénéficier d'un acte diagnostique, thérapeutique, de prévention, de soulagement de la douleur, de compensation du handicap ou de prévention de la perte d'autonomie, ou d'interventions nécessaires à la coordination de plusieurs de ces actes.

L'utilisation de l'identifiant national de santé ne peut avoir d'autre objet que ceux mentionnés au premier alinéa, sauf traitement de l'identifiant de santé à des fins de recherche dans le domaine de la santé tel que mentionné au dernier alinéa de l'article 30 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, et autorisé dans les conditions prévues à la section 3 du chapitre III du titre II de la même loi.

**Art. R1111-8-3**

Le référencement de données mentionnées à l'article R. 1111-8-2 à l'aide de l'identifiant national de santé ne peut être réalisé que par des professionnels, établissements, services et organismes mentionnés à l'article L. 1110-4 et des professionnels constituant une équipe de soins en application de l'article L. 1110-12 et intervenant dans la prise en charge sanitaire ou médico-sociale de la personne concernée ainsi que par des services mentionnés à l'article L. 4622-1 du code du travail.

**Art. R1111-8-4**

L'utilisation de données de santé et de données administratives référencées avec l'identifiant national de santé n'est autorisée dans le cadre d'un traitement de données à caractère personnel que si les deux conditions suivantes sont remplies :

1° Le traitement a une finalité exclusivement sanitaire ou médico-sociale, y compris les fonctions nécessaires pour assurer le suivi social ou la gestion administrative des personnes prises en charge ;

2° Le traitement est mis en œuvre dans le respect des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R1111-8-5**

Le droit d'opposition prévu au premier alinéa de l'article 38 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ne s'applique pas aux traitements de données à caractère personnel ayant pour seul objet le référencement de données prévu aux articles R. 1111-8-2 et R. 1111-8-3 à l'aide de l'identifiant national de santé.

**Art. R1111-8-6**

Des téléservices permettent aux professionnels, établissements, services ou organismes mentionnés à l'article R. 1111-8-3 d'accéder au numéro d'inscription au répertoire national des personnes physiques et de vérifier son exactitude dans le respect du référentiel mentionné à l'article R. 1111-8-7. Ils sont mis en œuvre par la Caisse nationale de l'assurance maladie.

Le référencement des données de santé nécessite l'association de l'identifiant national de santé et d'éléments d'identité provenant du répertoire national d'identification des personnes physiques. Ces éléments d'identité sont précisés par le référentiel mentionné à l'article R. 1111-8-7. La bonne association entre l'identifiant national de santé et les éléments d'identité est effectuée par les personnes chargées du référencement en application du premier alinéa à l'aide des téléservices d'accès ou de vérification, sauf en cas d'indisponibilité des téléservices ou motif légitime invoqué par ces personnes faisant obstacle à une association immédiate. Les téléservices comprennent plusieurs modalités d'accès, dont l'accès par lecture électronique de la carte Vitale mentionnée à l'article R. 161-33-1 du code de la sécurité sociale, ou d'autres modalités présentant des garanties équivalentes, définies dans le référentiel mentionné à l'article R. 1111-8-7.

Le recours aux téléservices n'exonère pas les personnes susmentionnées de mettre en place toute procédure de surveillance, de correction et de prévention des erreurs relevant de l'organisation de la prise en charge des personnes et concourant à la maîtrise du risque d'erreur dans l'identification des personnes.

**Art. R1111-8-7**

Un référentiel établi conformément aux règles fixées à l'article L. 1110-4-1 définit les modalités de mise en œuvre de l'obligation de référencement des données de santé avec l'identifiant national de santé prévue au III de l'article R. 1111-8-1. Il précise les procédures de surveillance et de gestion des risques et erreurs liés à l'identification des personnes prises en charge devant être mises en œuvre par les professionnels, établissements, services et organismes mentionnés à l'article R. 1111-8-3 ainsi que les mesures de sécurité applicables aux opérations de référencement de données à caractère personnel mentionnées au même article.

######## Sous-section 1 ter : Dispositions générales relatives à l'hébergement de données de santé à caractère personnel

**Art. R1111-8-8**

I. — L'activité d'hébergement de données de santé à caractère personnel mentionnée au I de l'article L. 1111-8 consiste à héberger les données de santé à caractère personnel recueillies à l'occasion d'activités de prévention, de diagnostic, de soins ou de suivi social et médico-social :

1° Pour le compte de personnes physiques ou morales, responsables de traitement au sens de la loi n° 78-17 du 6 janvier 1978, à l'origine de la production ou du recueil de ces données ;

2° Pour le compte du patient lui-même.

Toutefois, ne constitue pas une activité d'hébergement au sens de l'article L. 1111-8, le fait de se voir confier des données pour une courte période par les personnes physiques ou morales, à l'origine de la production ou du recueil de ces données, pour effectuer un traitement de saisie, de mise en forme, de matérialisation ou de dématérialisation de ces données.

II. — Les responsables de traitement mentionnés au 1° du I, qui confient l'hébergement de données de santé à caractère personnel à un tiers, s'assurent que celui-ci est titulaire du certificat de conformité mentionné au II de l'article L. 1111-8.

######## Sous-section 2 :  Hébergement des données de santé à caractère personnel sur support numérique soumis à certification

**Art. R1111-9**

Est considérée comme une activité d'hébergement de données de santé à caractère personnel sur support numérique au sens du II de l'article L. 1111-8, le fait d'assurer pour le compte du responsable de traitement mentionné au 1° du I de l'article R. 1111-8-8 ou du patient mentionné au 2° du I de ce même article, tout ou partie des activités suivantes :

1° La mise à disposition et le maintien en condition opérationnelle des sites physiques permettant d'héberger l'infrastructure matérielle du système d'information utilisé pour le traitement des données de santé ;

2° La mise à disposition et le maintien en condition opérationnelle de l'infrastructure matérielle du système d'information utilisé pour le traitement de données de santé ;

3° La mise à disposition et le maintien en condition opérationnelle de l'infrastructure virtuelle du système d'information utilisé pour le traitement des données de santé ;

4° La mise à disposition et le maintien en condition opérationnelle de la plateforme d'hébergement d'applications du système d'information ;

5° L'administration et l'exploitation du système d'information contenant les données de santé ;

6° La sauvegarde des données de santé.

**Art. R1111-10**

I. — Le certificat de conformité mentionné au II de l'article L. 1111-8 est délivré par un organisme de certification sur le fondement d'un référentiel de certification élaboré par le groupement d'intérêt public mentionné à l'article L. 1111-24 et approuvé par arrêté du ministre chargé de la santé, pris après avis de la Commission nationale de l'informatique et des libertés.

II. — L'organisme de certification mentionné au II de l'article L. 1111-8 est accrédité par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance mutuelle multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation conformément à un référentiel d'accréditation élaboré par le groupement d'intérêt public mentionné à l'article L. 1111-24 en lien avec les organismes d'accréditation concernés et approuvé par arrêté du ministre chargé de la santé.

III. — Le groupement d'intérêt public mentionné à l'article L. 1111-24 assure le suivi et la mise à jour de ces référentiels.

**Art. R1111-11**

I. — Le contrat d'hébergement mentionné au dernier alinéa du I de l'article L. 1111-8 est conclu entre l'hébergeur et son client. Il contient au moins les clauses suivantes :

1° L'indication du périmètre du certificat de conformité obtenu par l'hébergeur, ainsi que ses dates de délivrance et de renouvellement ;

2° La description des prestations réalisées, comprenant le contenu des services et résultats attendus notamment aux fins de garantir la disponibilité, l'intégrité, la confidentialité et l'auditabilité des données hébergées ;

3° L'indication des lieux d'hébergement ;

4° Les mesures mises en œuvre pour garantir le respect des droits des personnes concernées par les données de santé dont notamment :

— les modalités d'exercice des droits de portabilité des données ;

— les modalités de signalement au responsable de traitement de la violation des données à caractère personnel ;

— les modalités de conduite des audits par le délégué à la protection des données ;

5° La mention du référent contractuel du client de l'hébergeur à contacter pour le traitement des incidents ayant un impact sur les données de santé hébergées ;

6° La mention des indicateurs de qualité et de performance permettant la vérification du niveau de service annoncé, le niveau garanti, la périodicité de leur mesure, ainsi que l'existence ou l'absence de pénalités applicables au non-respect de ceux-ci ;

7° Une information sur les conditions de recours à d'éventuels prestataires techniques externes et les engagements de l'hébergeur pour que ce recours assure un niveau de protection équivalent de garantie au regard des obligations pesant sur l'hébergeur ;

8° Les modalités retenues pour encadrer les accès aux données de santé à caractère personnel hébergées ;

9° Les obligations de l'hébergeur à l'égard de la personne physique ou morale pour le compte de laquelle il héberge les données de santé à caractère personnel en cas de modifications ou d'évolutions techniques introduites par lui ou imposées par le cadre légal applicable ;

10° Une information sur les garanties et les procédures mises en place par l'hébergeur permettant de couvrir toute défaillance éventuelle de sa part ;

11° La mention de l'interdiction pour l'hébergeur d'utiliser les données de santé hébergées à d'autres fins que l'exécution de l'activité d'hébergement de données de santé ;

12° Une présentation des prestations à la fin de l'hébergement, notamment en cas de perte ou de retrait de certification et les modalités de mise en œuvre de la réversibilité de la prestation d'hébergement de données de santé ;

13° L'engagement de l'hébergeur de restituer, à la fin de la prestation, la totalité des données de santé au responsable de traitement ;

14° L'engagement de l'hébergeur de détruire, à la fin de la prestation, les données de santé après l'accord formel du responsable de traitement et sans en garder de copie.

II. — Lorsque le responsable de traitement de données de santé ou le patient mentionnés au I de l'article R. 1111-8-8 fait appel à un prestataire qui recourt lui-même pour l'hébergement des données à un hébergeur certifié, le contrat qui lie le responsable de traitement ou le patient avec son prestataire reprend les clauses mentionnées au I telles qu'elles figurent dans le contrat liant le prestataire et l'hébergeur certifié.

######## Sous-section 3 : Hébergement des données de santé à caractère personnel sur support papier

**Art. R1111-16**

S'il est mis en œuvre, l'hébergement des données de santé à caractère personnel sur support papier mentionné à l'article L. 1111-8 est confié à une personne physique ou morale bénéficiant d'un agrément accordé par le ministre chargé de la culture dans les conditions définies par les articles 20-5 à 20-8 et 20-10 à 20-13 du décret n° 79-1037 du 3 décembre 1979 relatif à la compétence des services d'archives publics et à la coopération entre les administrations pour la collecte, la conservation et la communication des archives publiques et sous réserve des dispositions de l'article R. 1111-16-1.

Le contrat de prestation d'hébergement cité au deuxième alinéa de l'article L. 1111-8 contient au moins les clauses suivantes :

1° La description des prestations réalisées : contenu des services, nature et volume des données, caractère d'archives publiques ou non des données hébergées, résultats attendus ;

2° La description des moyens mis en œuvre par le dépositaire pour la fourniture des services ;

3° La description des moyens mis en œuvre par le dépositaire pour mettre les données hébergées à disposition des professionnels ou établissement de santé ayant souscrit le contrat ;

4° Les modalités retenues pour que l'accès aux données de santé à caractère personnel et leur transmission éventuelle n'aient lieu qu'avec l'accord des personnes concernées et par les personnes désignées par elles ainsi que les dispositifs permettant d'assurer cet accès et cette éventuelle transmission ;

5° Les obligations à l'égard du déposant si le dépositaire procède à des modifications ou des évolutions des conditions d'hébergement ;

6° Une information sur les garanties permettant de couvrir toute défaillance du dépositaire ;

7° Les dispositifs de restitution des archives déposées à la fin du contrat de dépôt dans les conditions définies au quatrième alinéa du R. 1112-7, assortis d'un engagement de destruction intégrale des copies que le dépositaire aurait pu effectuer pendant la durée du dépôt ;

8° Une information sur les conditions de recours à des prestataires externes ainsi que les engagements du dépositaire pour que ce recours assure un niveau équivalent de garantie au regard des obligations pesant sur l'activité de conservation ;

9° Les moyens mis en œuvre pour assurer le respect des dispositions de l'article L. 1111-7 relatif à l'accès des personnes à leurs informations de santé, notamment en termes de délais et de modalités de consultation ;

10° La mention des polices d'assurance que le dépositaire souscrit pour couvrir les dommages et pertes que pourraient subir les données déposées, faisant apparaître que celles-ci excluent expressément les archives déposées du champ d'application de la clause de délaissement.

Est réputée non écrite toute clause tendant à appliquer le droit de rétention aux données de santé à caractère personnel sur support papier.

**Art. R1111-16-1**

Les articles 20-1 à 20-3 du décret n° 79-1037 du 3 décembre 1979 relatif à la compétence des services d'archives publics et à la coopération entre les administrations pour la collecte, la conservation et la communication des archives publiques sont applicables au dépôt de données de santé à caractère personnel sur support papier revêtant le statut d'archives publiques.

######## Sous-section 4 : Catégories d'incidents, conditions et modalités de mise en œuvre du signalement des incidents significatifs ou graves de sécurité des systèmes d'information

**Art. D1111-16-2**

I. — La déclaration des incidents graves de sécurité des systèmes d'information prévue par l'article L. 1111-8-2 est destinée à :

1° Fournir aux autorités compétentes de l'Etat les informations nécessaires pour décider des mesures de prévention en matière de sécurité des systèmes d'information ou permettant d'assurer la continuité de la prise en charge sanitaire ;

2° Aider les établissements de santé, organismes et services exerçant des activités de prévention, de diagnostic ou de soins à prendre toute mesure utile pour prévenir la survenue d'incidents significatifs ou graves de sécurité des systèmes d'information ou en limiter les effets.

II. — Sont considérés comme incidents significatifs ou graves de sécurité des systèmes d'information les événements générateurs d'une situation exceptionnelle au sein d'un établissement, organisme ou service, et notamment :

— les incidents ayant des conséquences potentielles ou avérées sur la sécurité des soins ;

— les incidents ayant des conséquences sur la confidentialité ou l'intégrité des données de santé ;

— les incidents portant atteinte au fonctionnement normal de l'établissement, de l'organisme ou du service ;

— les incidents ayant un retentissement potentiel ou avéré sur l'organisation départementale, régionale ou nationale du système de santé ;

— les incidents susceptibles de toucher d'autres établissements, organismes ou services.

III. — Parmi les incidents graves de sécurité des systèmes d'information, sont jugés significatifs les incidents ayant un retentissement potentiel ou avéré sur l'organisation départementale, régionale ou nationale du système de santé et les incidents susceptibles de toucher d'autres établissements, organismes ou services.

**Art. D1111-16-3**

I. — La déclaration des incidents significatifs ou graves de sécurité des systèmes d'information, sans préjudice des autres déclarations obligatoires, est effectuée sans délai par le directeur de l'établissement de santé, de l'organisme ou du service exerçant des activités de prévention, de diagnostic ou de soins, de l'établissement médico-social ou la personne déléguée à cet effet, auprès du groupement d'intérêt public mentionné à l'article L. 1111-24.

Le groupement d'intérêt public assure :

— l'analyse des incidents significatifs ou graves de sécurité des systèmes d'information et la proposition des mesures à prendre pour faire face à cet incident ;

— l'appui de la structure déclarant l'incident. Il peut formuler des recommandations et notamment proposer des mesures d'urgence pour limiter l'impact de celui-ci, des mesures de remédiation ainsi que des mesures destinées à améliorer la sécurité du ou des systèmes d'information concernés ;

— la relation avec l'Agence nationale de sécurité des systèmes d'information, notamment en cas d'incident concernant un opérateur de service essentiel ou qui pourrait avoir un impact de portée nationale ;

— la prévention des incidents, en organisant les retours d'expérience au niveau national, et la proposition de mesures d'aide au traitement des incidents ;

— la gestion et la mise en œuvre du traitement de données à caractère personnel relatif aux signalements, dont les caractéristiques sont précisées par un arrêté du ministre chargé de la santé.

Le groupement d'intérêt public informe sans délai le service du haut fonctionnaire de défense et de sécurité des ministères sociaux de tout signalement analysé. Il informe également sans délai les services compétents de la direction générale de la santé, ainsi que les agences régionales de santé concernées, de tout signalement susceptible d'avoir un impact sanitaire direct ou indirect, notamment en cas de dysfonctionnement de l'offre de soins.

Le groupement d'intérêt public est informé sans délai de la résolution des incidents par l'une des personnes mentionnées au premier alinéa du présent I.

Il établit, au vu des informations communiquées par les établissements et organismes concernés, un rapport annuel à caractère statistique relatif aux signalements anonymisés des incidents de sécurité des systèmes d'information. Ce rapport est rendu public.

II. — Sous réserve des dispositions relatives à la protection du secret de la défense nationale, la déclaration d'un incident significatif ou grave de sécurité mentionné à l'article L. 1111-8-2 est effectuée via le site internet mentionné à l'article D. 1413-58.

Le déclarant fournit toutes les informations dont il dispose au moment de la découverte de l'incident et notamment les informations suivantes :

— les informations permettant d'identifier la structure concernée par l'incident ainsi que le déclarant ;

— la description de l'incident, notamment la date du constat, le périmètre de l'incident, les systèmes d'information et données concernées et l'état de la prise en charge ;

— la description de l'impact de l'incident sur les données, sur les personnes, sur les systèmes d'information et sur la structure ;

— les causes de l'incident, si celles-ci sont identifiées.

Le groupement d'intérêt public mentionné à l'article L. 1111-24 peut demander à la structure concernée par l'incident toute information complémentaire permettant la qualification de l'incident et la mise en place d'une réponse adaptée.

**Art. D1111-16-4**

Pour l'application de la présente sous-section, les établissements de santé, les organismes et services exerçant des activités de prévention, de diagnostic ou de soins mentionnés à l'article D. 1111-16-2 et les établissements médico-sociaux sont :

— les établissements de santé ;

— les hôpitaux des armées ;

— les laboratoires de biologie médicale ;

— les centres de radiothérapie ;

— les établissements médico-sociaux.

####### Section 2 : Expression de la volonté relative à la fin de vie

**Art. R1111-17**

Les directives anticipées mentionnées à l'article L. 1111-11 s'entendent d'un document écrit, daté et signé par leur auteur, majeur, dûment identifié par l'indication de ses nom, prénom, date et lieu de naissance. La personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne peut rédiger des directives anticipées avec l'autorisation du juge ou du conseil de famille s'il a été constitué.

Toutefois lorsque l'auteur de ces directives, bien qu'en état d'exprimer sa volonté, est dans l'impossibilité d'écrire et de signer lui-même le document, il peut demander à deux témoins, dont la personne de confiance lorsqu'elle est désignée en application de l'article L. 1111-6, d'attester que le document qu'il n'a pu rédiger lui-même est l'expression de sa volonté libre et éclairée. Ces témoins indiquent leur nom et qualité et leur attestation est jointe aux directives anticipées.

Les directives anticipées peuvent être, à tout moment, soit révisées, soit révoquées. Elles sont révisées selon les mêmes modalités que celles prévues au premier alinéa pour leur élaboration. En présence de plusieurs écrits répondant aux conditions de validité, le document le plus récent l'emporte.

**Art. R1111-18**

I. — Le modèle mentionné à l'article L. 1111-11, selon lequel peuvent être rédigées les directives anticipées, comporte :

1° Les informations suivantes :

a) Les éléments d'identification mentionnés à l'article R. 1111-17 relatifs à l'auteur des directives ;

b) Les éléments d'identification de la personne de confiance mentionnée à l'article L. 1111-6 ;

c) Le cas échéant, les mentions relatives aux autorisations nécessaires en cas de mesures de protection juridique avec représentation relative à la personne, mentionnées au dernier alinéa de l'article L. 1111-6 ;

d) Lorsque la personne est dans l'impossibilité physique d'écrire ses directives anticipées, les informations relatives aux deux témoins prévus à l'article R. 1111-17 ;

2° La volonté de la personne sur les décisions médicales relatives à sa fin de vie concernant les conditions de la poursuite, de la limitation, de l'arrêt ou du refus de traitements ou d'actes médicaux dans le cas où elle ne serait plus en capacité de s'exprimer. Le modèle permet à la personne d'exprimer sa volonté selon l'un ou l'autre des cas suivants :

a) Dans le cas où elle est en fin de vie ou se sait atteinte d'une affection grave, la personne exprime sa volonté concernant son éventuelle situation future et sur la poursuite, la limitation, l'arrêt ou le refus de traitements et d'actes médicaux, notamment ceux entrepris dans le cadre de son affection ;

b) Dans le cas où elle ne pense pas être atteinte d'une affection grave, elle exprime sa volonté concernant son éventuelle situation future et la poursuite, la limitation, l'arrêt ou le refus de traitements et d'actes médicaux dans l'hypothèse où elle serait victime d'un accident grave ou atteinte par une affection grave ;

3° Une rubrique permettant à la personne d'exprimer sa volonté sur la possibilité de bénéficier d'une sédation profonde et continue jusqu'au décès lorsque, dans les hypothèses prévues par l'article L. 1110-5-2, les traitements la maintenant en vie sont arrêtés ;

4° Une rubrique relative à la révision ou la révocation des directives anticipées.

II. — Le modèle de directives anticipées, dont le contenu est conforme aux dispositions mentionnées au I, est précisé par arrêté du ministre chargé de la santé.

III. — Des guides élaborés par la Haute Autorité de santé pour aider le public et les professionnels de santé et du secteur médico-social et social à la rédaction des directives anticipées à partir du modèle mentionné au II sont consultables sur le site de la Haute Autorité de santé.

**Art. R1111-19**

I. — Les directives anticipées sont conservées selon des modalités les rendant aisément accessibles pour le médecin appelé à prendre une décision de limitation ou d'arrêt de traitement dans le cadre de la procédure collégiale définie à l'article R. 4127-37-2.

II. — A cette fin, les directives anticipées peuvent être déposées et conservées, sur décision de la personne qui les a rédigées, dans l'espace de son dossier médical partagé prévu à cet effet et mentionné au g du 1° de l'article R. 1111-42. Ce dépôt vaut inscription au registre prévu à l'article L. 1111-11. La personne peut également décider de n'y mentionner que l'information de l'existence de telles directives ainsi que le lieu où elles se trouvent conservées et les coordonnées de la personne qui en est dépositaire. Lorsque les directives anticipées sont conservées dans le dossier médical partagé, un rappel de leur existence est régulièrement adressé à leur auteur.

Les modalités d'authentification, de conservation ainsi que d'accès et de révision et les garanties apportées afin de préserver la confidentialité des directives anticipées sont celles prévues pour le dossier médical partagé à la section 4 du présent chapitre.

III. — Les directives anticipées peuvent également être conservées :

1° Par un médecin de ville, qu'il s'agisse du médecin traitant ou d'un autre médecin choisi par la personne qui les a rédigées ;

2° En cas d'hospitalisation, dans le dossier médical mentionné à l'article R. 1112-2 ;

3° En cas d'admission dans un établissement médico-social, dans le dossier de soins conforme au dossier type mentionné au 8° de l'article D. 312-158 du code de l'action sociale et des familles.

Dans ces cas, les directives anticipées relèvent des dispositions des articles L. 1110-4 et L. 1110-4-1 relatives au secret des informations concernant la personne prise en charge par un professionnel de santé ainsi qu'aux conditions d'échange, de partage et de sécurité de ces informations.

IV. — Lorsque les directives anticipées sont déposées dans l'un des dossiers mentionnés aux II et III du présent article, les personnes identifiées en application du b et d du I de l'article R. 1111-18 sont informées par l'auteur de ces directives de l'inscription des données les concernant.

V. — Les directives anticipées peuvent également être conservées par leur auteur ou confiées par celui-ci à la personne de confiance mentionnée à l'article L. 1111-6, à un membre de la famille ou à un proche. Dans ce cas, leur existence, leur lieu de conservation et l'identification de la personne qui en est détentrice peuvent être mentionnés, sur indication de leur auteur, dans le dossier médical partagé, dans le dossier constitué par le médecin de ville, dans le dossier médical défini à l'article R. 1112-2 du présent code ou dans le dossier conforme au dossier type mentionné au 8° de l'article D. 312-158 du code de l'action sociale et des familles.

Les éléments d'identification de la personne qui est détentrice des directives anticipées sont ses noms, prénoms et coordonnées. Cette personne est informée par l'auteur des directives anticipées de l'inscription des données la concernant dans l'un des dossiers mentionnés au précédent alinéa.

VI. — Tout établissement de santé ou établissement médico-social interroge chaque personne qu'il prend en charge sur l'existence de directives anticipées. Le dossier médical défini à l'article R. 1112-2 du présent code ou le dossier conforme au dossier type mentionné au 8° de l'article D. 312-158 du code de l'action sociale et des familles fait mention, le cas échéant, de cette existence ainsi que des coordonnées de la personne qui en est dépositaire.

VII. — Le Centre national des soins palliatifs et de la fin de vie, dans le cadre des missions qui lui ont été confiées par le décret n° 2016-5 du 5 janvier 2016, élabore des documents d'information relatifs à la possibilité de rédiger des directives anticipées et aux modalités concrètes d'accès au modèle mentionné à l'article R. 1111-18.

**Art. R1111-20**

Lorsqu'il envisage de prendre une décision de limitation ou d'arrêt de traitement en application de l'article L. 1111-4, et à moins que les directives anticipées ne figurent déjà dans le dossier en sa possession, le médecin interroge le dossier médical partagé. A défaut de directives anticipées conservées ou enregistrées dans le dossier médical ou le dossier médical partagé, il recherche l'existence et le lieu de conservation des directives anticipées auprès de la personne de confiance, auprès de la famille ou des proches, ou, le cas échéant, auprès du médecin traitant de la personne malade ou du médecin qui lui a adressé cette personne.

####### Section 2 bis : Dossier pharmaceutique

######## Sous-section 1 : Ouverture et contenu du dossier pharmaceutique

**Art. R1111-20-1**

I. — Préalablement à l'ouverture du dossier pharmaceutique prévu par l'article L. 1111-23, le Conseil national de l'ordre des pharmaciens informe individuellement le bénéficiaire de l'assurance maladie des finalités de ce dossier, de son contenu, de ses modalités de fonctionnement et de clôture, des droits dont dispose son titulaire en application du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 ainsi que des modalités d'exercice et des effets du droit d'opposition à cette ouverture.

L'information individuelle est réalisée au moyen d'un message électronique adressé par le Conseil national de l'ordre des pharmaciens à une adresse déclarée par le bénéficiaire de l'assurance maladie auprès d'un pharmacien d'officine.

En l'absence d'adresse électronique disponible ou en cas d'échec d'envoi du message électronique, un courrier d'information du Conseil national de l'ordre des pharmaciens est remis au bénéficiaire de l'assurance maladie par un pharmacien d'officine.

II. — Le bénéficiaire de l'assurance maladie peut s'opposer à l'ouverture d'un dossier pharmaceutique dans un délai de six semaines à compter de la délivrance effective de l'information prévue au I. Ce droit d'opposition est exercé par une démarche en ligne sur le portail du Conseil national de l'ordre des pharmaciens ou par un courrier postal.

En cas d'exercice du droit d'opposition, le Conseil national de l'ordre des pharmaciens notifie au bénéficiaire de l'assurance maladie la prise en compte de son opposition à l'ouverture du dossier pharmaceutique. Dans ce cas, le dossier pharmaceutique n'est pas ouvert.

Le bénéficiaire de l'assurance maladie peut à tout moment revenir sur sa décision et demander l'ouverture d'un dossier pharmaceutique auprès du Conseil national de l'ordre des pharmaciens.

III. — Lorsque le bénéficiaire de l'assurance maladie est une personne mineure non émancipée ou une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, l'information prévue au I est délivrée au représentant légal ou à la personne chargée de l'exercice de la mesure qui peut exercer le droit d'opposition à l'ouverture prévue au II ou demander, après l'exercice de ce droit, l'ouverture du dossier pharmaceutique.

Le bénéficiaire de l'assurance maladie dont le dossier pharmaceutique n'a pas été ouvert pendant sa minorité est informé, lorsqu'il devient majeur, de l'ouverture automatique de son dossier pharmaceutique sauf opposition de sa part. Cette information individuelle est délivrée selon les modalités prévues au I et le droit d'opposition à l'ouverture s'exerce selon les modalités prévues au II du présent article.

IV. — A l'expiration du délai de six semaines à compter de la délivrance effective de l'information prévue au I, et sauf opposition exercée dans ce délai, le Conseil national de l'ordre des pharmaciens ouvre le dossier pharmaceutique du bénéficiaire de l'assurance maladie à partir des données référencées par son identifiant national de santé mentionné à l'article L. 1111-8-1.

Lorsque l'ouverture du dossier pharmaceutique est retardée en raison de difficultés techniques, le Conseil national de l'ordre des pharmaciens en informe sans délai la personne concernée.

**Art. R1111-20-2**

I. — Le dossier pharmaceutique contient :

a) Les données relatives à l'identité et à l'identification de son titulaire, notamment son identifiant national de santé, ainsi que, le cas échéant, les données relatives à l'identité de son représentant légal ou de la personne chargée de l'exercice d'une mesure de protection juridique avec représentation relative à sa personne ;

b) Les coordonnées de son titulaire et, le cas échéant, celles de son représentant légal ou de la personne chargée de l'exercice d'une mesure de protection juridique avec représentation relative à sa personne ;

c) L'identification, les caractéristiques, la quantité des médicaments, produits et objets définis à l'article L. 4211-1, dispensés avec ou sans prescription médicale au titulaire, ainsi que les dates et les modalités de la dispensation et de la prescription médicale.

II. — Les données relatives à l'identité et aux coordonnées mentionnées au a et au b du I concernant le titulaire du dossier pharmaceutique sont conservées dans le dossier jusqu'à sa clôture.

Les données mentionnées au a et au b du I concernant le représentant légal ou la personne chargée de l'exercice d'une mesure de protection juridique avec représentation relative à la personne sont conservées dans le dossier jusqu'à sa clôture. Ces données sont automatiquement effacées, avant la clôture du dossier, lorsque le titulaire atteint la majorité ou lorsque le Conseil national de l'ordre des pharmaciens est informé par tout moyen qu'il a été mis fin à la mesure de protection juridique dont le titulaire bénéficiait.

III. — Les données mentionnées au c du I sont conservées pendant les durées suivantes :

— cinq ans en ce qui concerne les médicaments biologiques mentionnés au 14° de l'article L. 5121-1 ;

— vingt-trois ans en ce qui concerne les vaccins mentionnés au b du 6° de l'article L. 5121-1 ;

— trois ans en ce qui concerne les autres médicaments, produits et objets définis à l'article L. 4211-1.

Au terme de ces durées, les données sont automatiquement effacées.

IV. — Le dossier pharmaceutique conserve la trace des actions réalisées, notamment la date, l'heure de l'intervention ainsi que l'identification de son auteur.

**Art. R1111-20-3**

Lorsque le bénéficiaire de l'assurance s'est opposé à l'ouverture d'un dossier pharmaceutique, le Conseil national de l'ordre des pharmaciens conserve, pendant une durée de dix ans à compter de la notification de la prise en compte de l'opposition, les données relatives à l'identité du bénéficiaire, ses coordonnées, le cas échéant celles relatives à son représentant légal ou à la personne chargée de l'exécution d'une mesure de protection juridique ainsi que la trace de l'opposition. Cette conservation, qui est assurée dans des conditions préservant la confidentialité des données, a pour objet de garantir le respect de l'exercice du droit d'opposition.

######## Sous-section 2 : Droits du titulaire du dossier pharmaceutique

**Art. R1111-20-4**

Le titulaire du dossier pharmaceutique peut exercer le droit d'accès aux données le concernant prévu à l'article 15 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 auprès du Conseil national de l'ordre des pharmaciens ou d'un professionnel de santé habilité à consulter le dossier conformément à l'article L. 1111-23. Lorsqu'il est exercé auprès du Conseil national de l'ordre des pharmaciens, ce droit porte sur les données du dossier pharmaceutique et l'ensemble des traces des actions mentionnées à l'article R. 1111-20-2. Lorsqu'il est exercé auprès d'un professionnel de santé habilité, ce droit porte sur les données du dossier pharmaceutique et les traces des actions réalisées dans l'officine ou l'établissement dans lequel ce professionnel exerce.

Le titulaire du dossier pharmaceutique peut exercer le droit de rectification prévu à l'article 16 du même règlement pour les données mentionnées au I de l'article R. 1111-20-2 qui seraient inexactes ou incomplètes. Il peut également exercer son droit à la limitation du traitement des données de son dossier pharmaceutique dans les conditions prévues par l'article 18 de ce règlement. Ces droits sont exercés auprès du Conseil national de l'ordre des pharmaciens ou d'un professionnel de santé habilité à alimenter le dossier conformément à l'article L. 1111-23.

En application du e du 1 de l'article 23 du règlement 2016/679 du 27 avril 2016, le titulaire du dossier pharmaceutique ne peut pas demander la suppression des données qui ont été enregistrées dans son dossier pharmaceutique par un professionnel de santé mentionné à l'article L. 1111-23.

**Art. R1111-20-5**

Le titulaire du dossier pharmaceutique peut s'opposer à ce que le professionnel de santé mentionné à l'article L. 1111-23 consulte ou alimente son dossier pharmaceutique au moment de sa prise en charge. Le professionnel de santé informe le Conseil national de l'ordre des pharmaciens de cette opposition.

**Art. R1111-20-6**

Le titulaire du dossier pharmaceutique peut demander la clôture de son dossier à tout moment au Conseil national de l'ordre des pharmaciens. Le Conseil national de l'ordre des pharmaciens notifie au titulaire du dossier pharmaceutique la prise en compte effective de sa demande de clôture.

Le titulaire dont le dossier pharmaceutique a été ouvert pendant sa minorité est informé, lorsqu'il devient majeur, du maintien de son dossier et de son droit d'en demander la clôture. Cette information individuelle est délivrée par le Conseil national de l'ordre des pharmaciens selon les mêmes modalités que celles prévues au I de l'article R. 1111-20-1.

**Art. R1111-20-7**

Lorsque le bénéficiaire de l'assurance maladie est une personne mineure non émancipée ou une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, les droits prévus à la présente sous-section sont exercés par le représentant légal ou par la personne chargée de l'exercice de la mesure qui sont destinataires des informations attachées à l'exercice de ce droit.

Lorsque le titulaire du dossier pharmaceutique est une personne mineure et que sa prise en charge est réalisée sans le consentement de son représentant légal dans les conditions prévues aux articles L. 1111-5, L. 1111-5-1, L. 2212-7 et L. 6211-3-1, le professionnel de santé lui délivre les informations prévues au I de l'article R. 1111-20-1 et l'informe de son droit d'opposition à la saisie prévu à l'article L. 1111-13-1. Le titulaire du dossier peut, pour cette prise en charge, s'opposer à la consultation et à l'alimentation de son dossier pharmaceutique, sans que cette opposition soit portée à la connaissance du Conseil national de l'ordre des pharmaciens.

######## Sous-section 3 : Droits des professionnels autorisés

**Art. R1111-20-8**

Le dossier pharmaceutique est accessible aux professionnels de santé mentionnés à l'article L. 1111-23 au moyen d'outils et systèmes d'information qui respectent les référentiels d'interopérabilité et de sécurité mentionnés aux articles L. 1470-2 et L. 1470-5, selon les modalités techniques et organisationnelles définies par le conseil national de l'ordre des pharmaciens, responsable du traitement au sens de l'article 3 de la loi n° 78-17 modifiée relative à l'informatique, aux fichiers et aux libertés.

L'accès au dossier pharmaceutique est réalisé dans le respect des règles déontologiques applicables à chaque professionnel de santé.

######## Sous-section 4 : Clôture du dossier pharmaceutique

**Art. R1111-20-9**

Le dossier pharmaceutique est clos par le Conseil national de l'ordre des pharmaciens lorsque le titulaire en fait la demande dans les conditions prévues à l'article R. 1111-20-6.

Lorsque le Conseil national de l'ordre des pharmaciens constate une situation ou un évènement révélant un dysfonctionnement technique grave ou une utilisation frauduleuse du dossier pharmaceutique qu'il ne peut corriger, ou lorsqu'il constate qu'un dossier, ouvert depuis plus de trois ans, ne contient aucune des données prévues par le c du I de l'article R. 1111-20-2, il peut suspendre d'office l'accès au dossier dans l'intérêt du titulaire concerné. Il en informe le titulaire selon les modalités prévues au I de l'article R. 1111-20-1 et, en l'absence d'opposition de ce titulaire dans un délai de six semaines suivant la délivrance de cette information, procède d'office à la clôture du dossier pharmaceutique.

Lorsque le bénéficiaire de l'assurance maladie est une personne mineure non émancipée ou une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, l'information prévue par l'alinéa précédent est adressée au représentant légal ou à la personne chargée de l'exercice de la mesure qui peut s'opposer à la clôture.

La clôture du dossier entraîne l'effacement des données et traces qu'il contient.

Après la clôture du dossier pharmaceutique, le Conseil national de l'ordre des pharmaciens conserve, pendant une durée de dix ans à compter de la notification de la prise en compte de la clôture, les données relatives à l'identité du bénéficiaire, ses coordonnées, le cas échéant celles relatives à son représentant légal ou à la personne chargée de l'exécution d'une mesure de protection juridique ainsi que la trace de la clôture. Cette conservation, qui est assurée dans des conditions préservant la confidentialité des données, a pour objet de garantir le respect de la décision de clôture.

Le bénéficiaire de l'assurance maladie dont le dossier pharmaceutique a été clôturé peut à tout moment demander la création d'un nouveau dossier pharmaceutique auprès du Conseil national de l'ordre des pharmaciens.

####### Section 4 : Espace numérique de santé

######## Sous-section 1 : Responsables et sous-traitants du traitement

**Art. R1111-26**

L'espace numérique de santé est conçu et mis en œuvre sous la responsabilité conjointe du ministre chargé de la santé et de la Caisse nationale de l'assurance maladie.

Le ministre chargé de la santé assure le pilotage et l'organisation du référencement des services et outils numériques décrit à la sous-section 5.

La Caisse nationale de l'assurance maladie assure le développement, le déploiement, l'hébergement dans les conditions prévues à l'article L. 1111-8 et le support aux utilisateurs de l'espace numérique de santé, ainsi que la mise en œuvre du portail numérique permettant le dépôt et l'instruction des demandes de référencement régies par les articles R. 1111-37 à R. 1111-39.

Le ministre chargé de la santé et la Caisse nationale de l'assurance maladie exercent ces missions selon des modalités pratiques définies par une convention qui, en application de l'article 26 du règlement (UE) 2016/679 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, définit leurs obligations respectives.

Le groupement d'intérêt public mentionné à l'article L. 1111-24 contribue, en tant que de besoin, aux opérations de vérification de la conformité des services et outils numériques mis à disposition dans l'espace numérique de santé aux référentiels d'interopérabilité et de sécurité mentionnés à l'article L. 1470-5 et aux référentiels d'engagement éthique mentionnés au deuxième alinéa de l'article L. 1111-13-2.

######## Sous-section 2 : Contenu de l'espace numérique de santé

**Art. R1111-27**

L'espace numérique de santé se compose des éléments suivants :

1° Les données administratives du titulaire : noms, prénoms, sexe, date et lieu de naissance, identifiant national de santé mentionné à l'article L. 1111-8-1, coordonnées postales, électroniques, et téléphoniques, le cas échéant, identité et coordonnées de ses représentants légaux ou de la personne chargée d'une mesure de représentation relative à une personne majeure, coordonnées du médecin traitant ;

2° Son dossier médical partagé, comprenant les éléments mentionnés à l'article R. 1111-42 ;

3° a) Ses constantes de santé produites notamment par des services ou outils numériques référencés au catalogue mentionné au 6° ;

b) Un questionnaire de santé librement renseigné par le titulaire contenant ses traitements en cours, les dernières interventions dont il a fait objet et ses antécédents médicaux, ;

c) Toutes autres données de santé utiles à la prévention, la coordination, la qualité et la continuité des soins ne figurant pas dans le dossier médical partagé en application de l'article R. 1111-42, renseignées, avec le consentement du titulaire, par un professionnel, un établissement de santé, un établissement ou service social ou médico-social, ou au moyen d'un service ou outil numérique référencé au catalogue mentionné au 6° ;

4° Les données relatives au remboursement de ses dépenses de santé par les régimes obligatoires d'assurance maladie ;

5° a) Une messagerie sécurisée de santé permettant au titulaire d'échanger des messages et documents avec les professionnels, les établissements de santé et les établissements ou services sociaux ou médico-sociaux, dans des conditions de nature à assurer le respect de la sécurité des informations ainsi transmises ;

b) Un agenda permettant au titulaire d'organiser les évènements relatifs à sa santé, qui peut être alimenté par le titulaire lui-même, par un professionnel, un établissement de santé, un établissement ou service social ou médico-social ou par un service ou outil numérique référencé au catalogue mentionné au 6° ;

6° Un catalogue d'outils et de services numériques en santé référencés dans les conditions prévues aux articles R. 1111-37, R. 1111-38 et R. 1111-39 proposant, notamment, des services de télésanté, des services développés pour favoriser la prévention et fluidifier les parcours, des services de retour à domicile, des services procurant une aide à l'orientation et à l'évaluation de la qualité des soins, des services visant à informer les usagers sur l'offre de soins et sur les droits auxquels ils peuvent prétendre ;

7° Le cas échéant, les données relatives à l'accueil et l'accompagnement assurés par les établissements et services sociaux et médico-sociaux mentionnés à l'article L. 312-1 du code de l'action sociale et des familles, qui peuvent être renseignées par le titulaire lui-même, par un professionnel, un établissement de santé, un établissement ou service social ou médico-social, ou au moyen d'un service ou outil numérique référencé au catalogue mentionné au 6° du présent article. Ces données concernent notamment l'évaluation sociale et médico-sociale des personnes en vue d'offrir un accompagnement adapté, l'élaboration et le suivi du projet d'accueil et d'accompagnement des personnes, ainsi que la coordination entre les intervenants sociaux, médicaux et paramédicaux ;

8° Un répertoire des autorisations d'accès à tout ou partie de son espace numérique de santé et, le cas échéant, à des données de santé le concernant traitées hors de cet espace, données par le titulaire aux professionnels, établissements et services ou outils numériques en santé.

######## Sous-section 3 : Création de l'espace numérique de santé

**Art. R1111-28**

L'ouverture d'un espace numérique de santé est précédée d'une information de la personne concernée ou de son représentant légal effectuée par l'organisme d'assurance maladie auquel elle est rattachée, au moyen d'un courrier électronique adressé à l'adresse déclarée auprès de celui-ci, portant à la connaissance de l'intéressé :

1° La mise à disposition d'un espace numérique de santé et les modalités de son fonctionnement, ainsi que son articulation avec le dossier médical partagé ;

2° L'existence et les modalités d'exercice de son droit de s'opposer à l'ouverture de cet espace, notamment par une démarche en ligne sur le portail de l'espace numérique de santé ;

3° Les modalités de la clôture de l'espace numérique de santé, ainsi que toute autre information utile à son fonctionnement.

En l'absence d'adresse électronique disponible ou en cas d'échec d'envoi du courrier électronique, l'information est adressée par voie postale.

A l'issue d'un délai de six semaines à compter de l'envoi du courrier d'information à la personne, et en l'absence d'opposition de sa part, l'espace numérique de santé est ouvert par la Caisse nationale de l'assurance maladie.

Si la Caisse nationale de l'assurance maladie constate que l'espace numérique de santé ne peut être ouvert pour des raisons techniques, elle en informe sans délai la personne concernée.

La Caisse nationale de l'assurance maladie identifie les personnes pouvant bénéficier de l'ouverture d'un espace numérique de santé au moyen des données collectées par les organismes d'assurance maladie auxquelles elles sont rattachées.

**Art. R1111-29**

En cas d'exercice du droit d'opposition, les organismes d'assurance maladie notifient à la personne concernée la prise en compte de son opposition à la création de son espace numérique de santé. Dans ce cas, cet espace n'est pas ouvert.

Le titulaire qui a exercé son droit d'opposition peut à tout moment revenir sur sa décision et demander la création de son espace numérique de santé.

**Art. R1111-30**

Lorsqu'une personne dont l'espace numérique de santé a été ouvert pendant sa minorité atteint sa majorité, l'organisme d'assurance maladie auquel elle est rattachée l'informe, dans les conditions prévues à l'article R. 1111-28, que son espace demeurera ouvert, sauf opposition de sa part. Si le titulaire ne souhaite pas conserver son espace numérique de santé, il peut en demander la clôture dans les conditions prévues à l'article R. 1111-36.

La personne mineure dont l'espace numérique de santé n'a pas été créé pendant sa minorité est informée, lorsqu'elle atteint sa majorité, dans les conditions prévues à l'article R. 1111-28, de l'ouverture automatique de son espace numérique de santé sauf opposition de sa part.

**Art. R1111-31**

Pour chaque titulaire, l'identifiant de son espace numérique de santé est l'identifiant national de santé mentionné à l'article L. 1111-8-1.

Pour les bénéficiaires de l'aide médicale de l'Etat mentionnée à l'article L. 251-1 du code de l'action sociale et des familles qui ne disposent pas de l'identifiant national de santé mentionné à l'article L. 1111-8-1 du présent code, l'identifiant de l'espace numérique de santé est défini à partir du numéro national provisoire qui leur est attribué lors de la demande d'ouverture de droits.

######## Sous-section 4 : Accès à l'espace numérique de santé et droits du titulaire

**Art. R1111-32**

Le titulaire ou son représentant légal accède à son espace numérique de santé par le téléservice “ FranceConnect ”, par le moyen d'identification électronique mis à sa disposition par l'organisme d'assurance maladie auquel il est rattaché ou par tout autre moyen d'identification électronique de nature à garantir son authentification.

Lorsque le titulaire souhaite autoriser un professionnel, un établissement de santé ou un établissement ou service social ou médico-social à consulter ou alimenter tout ou partie de son espace numérique de santé de manière temporaire, un moyen d'identification électronique propre à chaque autorisation d'accès lui est fourni par l'opérateur de cet espace.

Sans préjudice des dispositions de la sous-section 2 de la section 5 du présent chapitre relative aux modalités d'accès au dossier médical partagé et aux droits du titulaire, le titulaire peut autoriser un professionnel, un établissement de santé ou un établissement ou service social ou médico-social, à consulter ou alimenter tout ou partie de son espace numérique de santé de manière permanente dans les mêmes conditions et selon les mêmes modalités que celles prévues à l'article R. 1111-46 pour l'accès au dossier médical partagé.

Le titulaire peut autoriser les services et outils numériques en santé référencés dans l'espace numérique de santé à accéder à certaines données de son dossier dans les conditions prévues au III de l'article L. 1111-13-1. Cette autorisation est donnée depuis son espace numérique de santé ou depuis le service ou l'outil numérique en santé référencé.

Toutes les autorisations d'accès données par le titulaire sont modifiables à tout moment.

**Art. R1111-33**

La personne mineure qui souhaite garder le secret sur toute donnée relative à l'un des actes mentionnés aux articles L. 1111-5, L. 1111-5-1, L. 2212-4, L. 2212-7 et L. 6211-3-1 est informée par le professionnel qui la prend en charge de son droit de s'opposer à la mention de ces données dans un ou plusieurs des éléments figurant dans son espace numérique de santé.

En cas d'opposition de la personne mineure, l'organisme d'assurance maladie auquel elle est rattachée ne transfère pas dans son espace numérique de santé les données relatives au remboursement de ces actes et des produits de santé prescrits à l'occasion de ces actes.

**Art. R1111-34**

Le titulaire est informé sans délai de chaque accès par un professionnel ou un établissement à son espace numérique de santé.

Toutes les actions réalisées dans l'espace numérique de santé sont tracées et conservées dans cet espace, et notamment la date, l'heure et l'identification de la personne, du service ou de la personne morale qui l'a consulté ou modifié. Ces traces sont accessibles au titulaire de l'espace numérique de santé.

**Art. R1111-35**

Sans préjudice des dispositions de l'article L. 1111-7, le titulaire de l'espace numérique de santé exerce son droit d'accès aux données contenues dans cet espace soit directement, en utilisant ses propres moyens d'identification, soit par l'intermédiaire de l'organisme d'assurance maladie auquel il est rattaché.

Le titulaire de l'espace numérique de santé exerce son droit de rectification, son droit à la limitation, son droit à l'effacement et son droit d'opposition, dans les mêmes conditions.

L'ensemble des données de l'espace numérique de santé est mis à la disposition du titulaire dans un format aisément réutilisable et exploitable par un système de traitement automatisé.

**Art. R1111-36**

Le titulaire peut décider de clôturer son espace numérique de santé à tout moment, soit directement, soit en en formulant la demande auprès de l'opérateur de l'espace numérique de santé.

A compter de la date de la clôture, les données contenues dans l'espace numérique de santé sont archivées pendant une période de dix ans. Elles sont supprimées automatiquement au-delà de ce délai.

Si le titulaire formule une demande expresse de suppression des données de son espace numérique de santé avant l'expiration de ce délai, il est fait droit à sa demande dans un délai maximum de trois mois. Il en est aussitôt informé.

Le titulaire qui a demandé la clôture de son espace numérique de santé peut à tout moment demander une nouvelle création. Les données archivées sont reversées dans son nouvel espace.

Lorsque la Caisse nationale de l'assurance maladie constate une situation ou un évènement révélant un dysfonctionnement grave ou une utilisation frauduleuse de l'espace numérique de santé qu'elle ne peut corriger, elle peut suspendre d'office l'accès à l'espace numérique de santé dans l'intérêt du titulaire concerné. Elle en informe le titulaire par tout moyen à sa disposition et, en l'absence d'opposition de sa part dans un délai de six semaines suivant l'envoi de cette information, procède d'office à la clôture de l'espace numérique de santé.

######## Sous-section 5 : Référencement des services et outils numériques en santé dans l'espace numérique de santé

**Art. R1111-37**

Les services et outils numériques en santé, développés par des éditeurs de solutions numériques publics ou privés, peuvent être référencés au catalogue de l'espace numérique de santé sous réserve de respecter :

1° Les référentiels d'interopérabilité et de sécurité mentionnés à l'article L. 1470-5 ;

2° Les référentiels d'engagement éthique définis par arrêté du ministre chargé de la santé.

Le ministre chargé de la santé peut fixer par arrêté d'autres critères relatifs à la qualité des contenus numériques en santé définis par la Haute Autorité de santé ou aux mesures mises en œuvre par les éditeurs en faveur des personnes rencontrant des difficultés dans l'accès à internet et dans l'utilisation des outils informatiques et numériques.

**Art. R1111-38**

Une commission de référencement des services et outils numériques au catalogue de service de l'espace numérique de santé est créée. Un arrêté du ministre de la santé fixe sa composition et précise ses modalités de fonctionnement.

Cette commission instruit les demandes de référencement au catalogue de services de l'espace numérique de santé conformément aux critères prévus à l'article R. 1111-37 et donne un avis au ministre chargé de la santé.

Seuls les outils et services numériques ayant obtenu un avis favorable de la commission peuvent être référencés au catalogue de l'espace numérique de santé sur décision du ministre chargé de la santé.

Le référencement d'un outil ou d'un service numérique donne lieu, avant sa mise en œuvre dans tout espace numérique de santé, à la signature d'une convention entre l'éditeur du service ou de l'outil, le ministre chargé de la santé et la Caisse nationale de l'assurance maladie. Cette convention définit notamment les responsabilités respectives des parties, les catégories de données auxquelles le service ou l'outil pourra accéder avec le consentement du titulaire, la durée du référencement, ainsi que les modalités de son éventuel retrait.

Une procédure d'audit des services et outils numériques référencés, définie par arrêté du ministre chargé de la santé, garantit leur conformité dans le temps aux éléments contenus dans la demande de référencement initiale.

**Art. D1111-38-1**

Les membres de la commission de référencement des services et outils numériques au catalogue de service de l'espace numérique de santé mentionnée à l'article R. 1111-38, à l'exception des membres de droit, peuvent percevoir une indemnité allouée au titre de leur participation effective aux séances de la commission.

Le montant de cette indemnité est fixé par arrêté conjoint du ministre chargé de la santé et du ministre chargé du budget.

**Art. R1111-39**

La demande de référencement est effectuée en ligne au moyen d'un service mis en œuvre par la Caisse nationale de l'assurance maladie.

La demande de référencement comporte la réponse à un questionnaire permettant d'évaluer si le candidat remplit les critères prévus à l'article R. 1111-37, l'analyse d'impact relative à la protection des données prévue à l'article 35 du règlement (UE) 2016/679 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données lorsqu'elle est requise, ainsi que les pièces justificatives dont la liste est fixée par arrêté du ministre chargé de la santé.

Si l'éditeur qui sollicite le référencement souhaite accéder à certaines données contenues dans l'espace numérique de santé, il doit en justifier la nécessité au regard des finalités du service ou outil qu'il propose et préciser les modalités d'un tel accès ainsi que la durée de conservation des données collectées et les conditions de sécurité mise en œuvre. Il doit en outre préciser le contenu de l'information qu'il entend délivrer au titulaire lors du recueil de son accord exprès préalable exigé par le III de l'article L. 1111-13-1.

La commission de référencement peut demander à l'éditeur toute pièce ou information complémentaire qu'elle juge utile à l'instruction de la demande afin de s'assurer de la véracité des informations déclarées dans le dossier de candidature.

####### Section 5 : Dispositions relatives au dossier médical partagé

######## Sous-section 1 : Création et contenu du dossier médical partagé 

**Art. R1111-40**

Le dossier médical partagé mentionné à l'article L. 1111-14 est créé par la Caisse nationale de l'assurance maladie lors de l'ouverture de l'espace numérique de santé mentionné à l'article L. 1111-13-1.

Le titulaire est informé de la création de son dossier médical et de son articulation avec son espace numérique de santé, à l'occasion de l'information individuelle prévue à l'article R. 1111-28. Cette information précise notamment les modalités de création, de clôture et de destruction du dossier médical partagé, ainsi que les modalités d'accès par lui-même et par les professionnels, établissements de santé, établissements ou services sociaux ou médico-sociaux appelés à le prendre en charge, de ses droits sur les données contenues et des droits particuliers dont bénéficie son médecin traitant.

Le dossier médical partagé ne se substitue pas au dossier que tient chaque professionnel de santé, établissement de santé ou hôpital des armées, quel que soit son mode d'exercice, dans le cadre de la prise en charge d'un patient.

Le dossier médical partagé créé avant l'ouverture de l'espace numérique de santé mentionné à l'article L. 1111-13-1 est intégré à cet espace, sauf opposition exprimée par le titulaire du dossier médical partagé dans le délai mentionné à l'article R. 1111-28.

Lorsque le titulaire du dossier médical partagé est une personne mineure ou une personne majeure faisant l'objet d'une mesure de protection juridique, les droits énoncés à la présente section sont mis en œuvre conformément aux articles 371-1,372 à 373-2-1,425,458,459 et 459-1 du code civil ainsi qu'aux articles L. 1110-4, L. 1111-2, L. 1111-5, L. 1111-5-1, L. 1111-7 et L. 1111-16 du présent code.

**Art. R1111-41**

La Caisse nationale de l'assurance maladie est responsable de traitement au sens de l'article 3 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

Elle s'assure de la conformité du dossier médical partagé à l'article L. 1111-8 du présent code et aux référentiels d'interopérabilité et de sécurité mentionnés à l'article L. 1470-5.

**Art. R1111-42**

Le dossier médical partagé contient :

1° Les données relatives au titulaire du dossier médical partagé :

a) Les données relatives à l'identité et à l'identification du titulaire ;

b) Les données relatives à la prévention, à la santé et au suivi médical, social et médico-social, afin de servir la coordination, la qualité et la continuité des soins, y compris en urgence, notamment l'état des vaccinations, les synthèses médicales et paramédicales, les lettres de liaison visées à l'article L. 1112-1, les comptes rendus de biologie médicale, d'examens d'imagerie médicale, d'actes diagnostiques et thérapeutiques, et les traitements prescrits.

Ces données sont versées dans le dossier médical partagé le jour de la consultation, de l'examen ou de son résultat à l'origine de leur production et au plus tard le jour de la sortie du patient après une hospitalisation.

Ces données peuvent également être versées dans le dossier médical partagé par les services numériques en santé référencés au catalogue de l'espace numérique de santé dans les conditions définies aux articles R. 1111-37 à R. 1111-39 ;

c) Les données ajoutées dans le dossier par le titulaire lui-même ;

d) Les données nécessaires à la coordination des soins issues des procédures de remboursement ou de prise en charge, détenues par l'organisme d'assurance maladie obligatoire dont relève chaque bénéficiaire. A cette fin, la Caisse nationale de l'assurance maladie met en œuvre pour l'ensemble des bénéficiaires de l'assurance maladie ayant créé un dossier médical partagé un traitement de données à caractère personnel visant à recevoir et organiser les données visées au présent point ;

e) Les données relatives à la dispensation de médicaments, issues du dossier pharmaceutique mentionné à l'article L. 1111-23 ;

f) Les données relatives au don d'organes ou de tissus ;

g) Les données relatives aux directives anticipées mentionnées à l'article L. 1111-11 ;

2° Si le titulaire est mineur, les données relatives à l'identité de ses représentants légaux et leurs coordonnées ; si le titulaire est une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, les données relatives à l'identité de la personne chargée de cette mesure et ses coordonnées ;

3° Les données relatives à l'identité et les coordonnées de la personne de confiance mentionnée à l'article L. 1111-6 ;

4° Les données relatives à l'identité et les coordonnées des proches du titulaire à prévenir en cas d'urgence et, le cas échéant, de l'aidant mentionné aux articles L. 113-1-3 et R. 245-7 du code de l'action sociale et des familles ;

5° Les données relatives à l'identité et les coordonnées du médecin traitant mentionné à l' article L. 162-5-3 du code de la sécurité sociale ;

6° La liste actualisée des professionnels, établissements de santé, établissements ou services sociaux ou médico-sociaux autorisés à accéder à son dossier médical et de ceux auxquels le titulaire a interdit l'accès ;

7° Les données relatives aux autorisations d'accès mentionnées au 8° de l'article R. 1111-27 du présent code.

**Art. R1111-43**

Sans préjudice des dispositions de l'article R. 1111-34, toutes les actions réalisées sur le dossier médical partagé, quel qu'en soit l'auteur, sont tracées et conservées dans le dossier médical partagé, et notamment la date, l'heure, et l'identification du professionnel, de l'établissement de santé, de l'établissement ou du service social ou médico-social ou du service numérique en santé mentionné à l'article R. 1111-37 qui a consulté ou alimenté le dossier médical partagé.

Ces traces sont accessibles au titulaire du dossier, au médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale, aux professionnels mentionnés à l'article R. 1111-54 du présent code et au professionnel auteur des actions faisant l'objet de ces traces.

######## Sous-section 2 :  Modalités d'accès au dossier médical partagé et droits du titulaire 

**Art. R1111-44**

Le titulaire du dossier médical partagé peut autoriser les services et outils numériques en santé référencés dans l'espace numérique de santé à accéder à certaines données de son dossier dans les conditions prévues au III de l'article L. 1111-13-1 et au quatrième alinéa de l'article R. 1111-32. Cette décision est modifiable à tout moment par le titulaire.

Le dossier médical partagé est accessible par voie électronique aux professionnels, aux établissements de santé, établissements ou services sociaux ou médico-sociaux et services et outils numériques en santé autorisés, au moyen d'outils et systèmes d'information qui respectent les référentiels d'interopérabilité et de sécurité mentionnés à l'article L. 1470-5, selon les modalités techniques et organisationnelles définies par la Caisse nationale de l'assurance maladie.

**Art. R1111-45**

Le titulaire accède à son dossier médical partagé par voie électronique depuis son espace numérique de santé, selon les modalités prévues au premier alinéa de l'article R. 1111-32. Il peut extraire ou verser des données dans son dossier médical partagé à partir de son espace numérique de santé.

**Art. R1111-46**

L'accès au dossier médical partagé des professionnels mentionnés à l'article L. 1111-15 et au III de l'article L. 1111-17 ainsi que des établissements de santé, établissements ou services sociaux ou médico-sociaux est subordonné au consentement préalable du titulaire selon les modalités prévues aux alinéas suivants.

Lorsque le professionnel est membre d'une équipe de soins, telle que définie à l'article L. 1110-12, l'accès au dossier médical partagé est autorisé dans le cadre de la prise en charge effective de la personne et dans les conditions prévues au premier alinéa du III de l'article L. 1110-4. Il est réputé autorisé à l'ensemble des professionnels membres de l'équipe de soins.

Lorsque le professionnel ne fait pas partie de l'équipe de soins définie à l'article L. 1110-12, le consentement est recueilli dans les conditions prévues au deuxième alinéa du III de l'article L. 1110-4.

Le cas échéant, un professionnel bénéficiant de l'accès au titre du deuxième alinéa peut recueillir ce consentement pour le compte d'un autre professionnel en application du II de l'article L. 1111-17. A cet effet, le titulaire est informé des raisons qui motivent le recueil de son consentement et des règles qui s'appliquent à la consultation de son dossier médical partagé par le professionnel concerné.

L'accès des professionnels au dossier médical partagé est, dans tous les cas, réalisé dans le respect des règles de confidentialité précisées au I de l'article L. 1110-4 et des référentiels d'interopérabilité et de sécurité mentionnés à l'article L. 1470-5.

Ces professionnels ont accès aux seules données strictement nécessaires à la prise en charge du titulaire du dossier médical partagé dans le respect des règles de gestion des droits d'accès fixées par un arrêté du ministre chargé de la santé, pris après avis de la Caisse nationale de l'assurance maladie, des conseils nationaux des ordres des professionnels de santé, de l'Union nationale des associations agréées d'usagers du système de santé mentionnée à l'article L. 1114-6 et de la Commission nationale de l'informatique et des libertés.

Les personnes exerçant sous la responsabilité d'un professionnel autorisé peuvent alimenter les dossiers médicaux partagés au nom et pour le compte de ce professionnel.

Le titulaire peut indiquer dans son dossier médical partagé l'identité des professionnels ou les établissements de santé, les établissement ou services sociaux ou médico-sociaux auxquels il entend interdire l'accès à son dossier. La liste de ces professionnels peut être modifiée à tout moment par le titulaire.

Le titulaire est informé de chaque accès par un professionnel, par un établissement de santé, par un établissement ou un service social ou médico-social ou par un service ou outil numérique en santé à son dossier médical partagé.

**Art. R1111-47**

Une fois que le titulaire a autorisé un professionnel, un établissement de santé, un établissement ou un service social ou médico-social à accéder à son dossier médical partagé, il ne peut s'opposer, sauf motif légitime, à ce que ceux-ci versent dans son dossier médical partagé les données utiles à la prévention, la coordination, la qualité et la continuité des soins.

**Art. R1111-48**

Le titulaire est informé de son droit de s'opposer à l'accès à son dossier médical partagé par un professionnel dans les situations d'urgence prévues au I de l'article L. 1111-17. En l'absence d'opposition du titulaire, dans de telles situations, les professionnels de santé mentionnés au I de l'article L. 1111-17 accèdent au dossier médical partagé. Le titulaire et son médecin traitant sont informés de cet accès a posteriori et de façon dématérialisée.

**Art. R1111-49**

Le titulaire peut décider que des données le concernant contenues dans son dossier médical partagé ne soient pas accessibles aux professionnels et établissements de santé, établissements ou services sociaux ou médico-sociaux autorisés à accéder à son dossier. Cette décision est modifiable à tout moment par le titulaire. Ces données restent cependant accessibles au professionnel ou à l'établissement de santé, à l'établissement ou au service social ou médico-social qui les a déposées dans le dossier médical partagé et au médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale.

**Art. R1111-50**

Sans préjudice des dispositions de l'article R. 1111-33, lorsque le titulaire est une personne mineure, il peut demander au professionnel ou à l'établissement de santé qui alimente son dossier médical partagé que les données relatives à l'un des actes mentionnés aux articles L. 1111-5, L. 1111-5-1, L. 2212-4, L. 2212-7 et L. 6211-3-1 ne puissent être consultées par son représentant légal.

**Art. R1111-51**

Le droit d'accès et de rectification des données personnelles contenues dans son dossier médical partagé, reconnu à son titulaire, s'exerce :

1° Auprès du professionnel autorisé à accéder au dossier médical partagé et identifié dans le dossier médical partagé comme l'auteur de la donnée à rectifier ;

2° Auprès du responsable de l'outil ou du service numérique en santé référencé dans l'espace numérique de santé du titulaire et qui se trouve à l'origine de l'enregistrement de la donnée dans le dossier médical partagé ;

3° Auprès de la Caisse nationale de l'assurance maladie dans les conditions définies par celle-ci, dans le respect des règles de confidentialité précisées au premier alinéa de l'article L. 1110-4.

Le titulaire peut rectifier lui-même les données qu'il a consignées dans son dossier médical partagé. Il ne peut toutefois pas supprimer les données qui ont été enregistrées par un professionnel, un établissement de santé, un établissement ou un service social ou médico-social ou l'hôpital des armées dans son dossier médical partagé. Il peut en demander la suppression, s'il existe un motif légitime, auprès de l'auteur de ces données.

**Art. R1111-52**

Le titulaire peut procéder à la clôture de son dossier médical partagé selon les modalités décrites à l'article R. 1111-36.

######## Sous-section 3 :  Droits des professionnels autorisés

**Art. R1111-53**

Lorsqu'un professionnel estime qu'une donnée sur l'état de santé versée dans le dossier médical partagé ne doit pas être portée à la connaissance du patient sans accompagnement, il peut rendre cette donnée provisoirement inaccessible au titulaire du dossier en attendant qu'elle soit délivrée à ce dernier par un professionnel de santé lors d'une consultation d'annonce.

Dans un délai de deux semaines suivant le versement d'une donnée inaccessible, et en l'absence de la consultation d'annonce, le patient est informé par tout moyen y compris dématérialisé d'une mise à jour de son dossier médical partagé, l'invitant à consulter un professionnel de santé, notamment son médecin traitant, pour en prendre connaissance. Si la consultation d'annonce n'a pas eu lieu un mois après le versement de la donnée dans le dossier médical partagé du patient, elle devient automatiquement accessible.

**Art. R1111-54**

Le médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale accède à l'ensemble des données contenues dans le dossier médical partagé.

Le titulaire peut accorder à un ou plusieurs professionnels autorisés à accéder à son dossier médical partagé les mêmes droits d'accès que ceux du médecin traitant définis au deuxième alinéa de l'article L. 1111-16 du présent code.

######## Sous-section 4 : Dispositions propres à la prise en charge du patient à l'occasion de soins délivrés dans un autre Etat membre de l'Union européenne

**Art. R1111-55**

Les données de santé à caractère personnel, mentionnées à l'article L. 1111-22, d'un patient titulaire d'un dossier médical partagé auxquelles peut accéder un professionnel de santé exerçant sur le territoire d'un autre Etat membre de l'Union européenne, à l'occasion de soins délivrés à ce patient présent sur ce territoire, sont celles contenues dans la synthèse périodique prévue au premier alinéa de l'article L. 1111-15 établie par son médecin traitant.

**Art. R1111-56**

L'accès aux données de santé à caractère personnel mentionnées à l'article R. 1111-55, prévu par l'article L. 1111-22, est subordonné aux conditions suivantes :

1° L'Etat membre de l'Union européenne sur le territoire duquel se trouve le patient titulaire d'un dossier médical partagé est signataire de l'accord relatif aux services d'information transfrontaliers en matière de santé numérique entre les autorités nationales ou les responsables des points de contact nationaux pour la santé en ligne établi sur le fondement de l'article 14 de la directive 2011/24/ UE du Parlement européen et du Conseil du 9 mars 2011 relative à l'application des droits des patients en matière de soins de santé transfrontaliers, qui précise les modalités de transfert, les mesures de sécurité qui y sont associées ainsi que le format des données de santé transmises ;

2° Cet Etat membre a désigné un point de contact national pour la santé en ligne conformément à l'article 14 de la directive précitée ;

3° Cet Etat membre garantit que les professionnels de santé présentant des demandes d'accès aux données de santé à leur point de contact national pour la santé en ligne sont habilités à le faire par l'autorité nationale compétente et sont dûment identifiés.

Les Etats membres remplissant les conditions fixées au présent article sont désignés dans l'arrêté mentionné à l'article L. 1111-22.

**Art. R1111-57**

Le point de contact national pour la santé en ligne en France est désigné par le ministre chargé de la santé. Il traite les demandes tendant à l'accès aux données de santé mentionnées à l'article R. 1111-55 provenant d'un point de contact national pour la santé en ligne désigné par l'autorité compétente d'un Etat membre figurant sur l'arrêté mentionné à l'article L. 1111-22, pour le compte d'un professionnel de santé qui l'a préalablement saisi.

**Art. R1111-58**

Les demandes mentionnées à l'article R. 1111-57 comportent :

1° Les éléments d'identification du professionnel de santé à l'origine de la demande, déterminés par l'autorité nationale compétente ;

2° L'identifiant national de santé du patient concerné ainsi que ses nom, prénom, sexe, date de naissance.

Si la demande n'est pas complète, le point de contact national pour la santé en ligne en informe le point de contact national pour la santé en ligne de l'Etat membre à l'origine de la demande.

**Art. R1111-59**

Le patient titulaire du dossier médical partagé est informé de la demande mentionnée à l'article R. 1111-57 par la Caisse nationale de l'assurance maladie et invité par elle à indiquer s'il consent à la consultation de ses données de santé mentionnées à l'article R. 1111-55 qui proviennent d'un point de contact national. Afin de sécuriser le recueil de ce consentement, un dispositif de validation de la demande d'accès formulée par ce professionnel de santé, qui peut consister dans l'envoi d'un code à usage unique par voie électronique, doit être mis à la disposition du titulaire du dossier médical partagé par la Caisse nationale de l'assurance maladie. L'absence de consentement exprès entraîne le rejet de la demande d'accès par le point de contact national pour la santé en ligne.

**Art. R1111-60**

Les personnes concernées par le traitement reçoivent l'information prévue au paragraphe 3 de l'article 13 du règlement 2016/679 du Parlement européen et du Conseil du 27 avril 2016, relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données en même temps que leur consentement est sollicité.

**Art. R1111-61**

Lorsque la demande comporte les éléments mentionnés à l'article R. 1111-58 et que le patient a consenti à l'accès à ses données de santé dans les conditions prévues par l'article R. 1111-59, elle est transmise par le point de contact national pour la santé en ligne désigné pour la France à la Caisse nationale de l'assurance maladie, qui lui adresse en retour ces données, selon des modalités techniques et organisationnelles garantissant la sécurité de ces transmissions définies par cette caisse.

**Art. R1111-62**

Pour permettre l'échange transfrontière des données de santé mentionnées à l'article R. 1111-55 sous un format compréhensible, un traitement automatisé est mis en œuvre sous la responsabilité conjointe du point de contact national pour la santé en ligne désigné compétent pour la France et du ministre chargé de la santé.

Ce traitement consiste dans la mise en forme des données de santé mentionnées ci-dessus transmises par la Caisse nationale de l'assurance maladie et, le cas échéant la traduction de ces données dans un format standard en anglais. La durée d'accès à ces données est limitée au temps strictement nécessaire à leur mise en forme et traduction.

Afin de préserver la confidentialité de ces données de santé, les responsables du traitement n'ont jamais accès aux données de santé qui font l'objet du traitement automatisé mentionné ci-dessus.

Par dérogation au quatrième alinéa de l'article R. 1111-8-8, ces données de santé à caractère personnel sont hébergées dans les conditions prévues aux articles L. 1111-8, R. 1111-10, et R. 1111-11.

Les données ainsi traitées sont ensuite immédiatement transmises au professionnel de santé à l'origine de la demande, par l'intermédiaire de son point de contact national pour la santé en ligne, par un réseau de communication sécurisé.

**Art. R1111-63**

Le traitement mentionné à l'article R. 1111-59 donne lieu à une traçabilité dans le dossier médical partagé, conformément aux dispositions de l'article R. 1111-43. La trace correspondant à cette opération précise notamment la date, l'heure et l'identité du professionnel de santé européen et le point de contact national pour la santé en ligne du pays d'exercice du professionnel de santé à l'origine de la demande.

**Art. R1111-64**

Le titulaire du dossier médical partagé dont les données de santé mentionnées à l'article R. 1111-55 ont été communiquées à un professionnel de santé situé sur le territoire d'un autre Etat membre de l'Union européenne dans les conditions prévues par la présente sous-section exerce ses droits sur les données contenues dans son dossier médical partagé dans les conditions prévues par l'article L. 1111-19.

###### Chapitre II : Personnes accueillies dans les établissements de santé

####### Section 1 : Informations des personnes accueillies.

**Art. R1112-1**

Le directeur de l'établissement veille à ce que toutes mesures soient prises pour assurer la communication des informations définies à l'article L. 1111-7.

Les informations relatives à la santé d'une personne lui sont communiquées, selon les cas, par le médecin responsable de la structure concernée ou par tout membre du corps médical de l'établissement désigné par lui à cet effet ou par le médecin responsable de la prise en charge du patient. En l'absence de ce dernier, la communication est assurée par le ou les médecins désignés à cet effet par la commission ou la conférence médicale.

**Art. R1112-1-1**

Le praticien qui adresse un patient à un établissement de santé accompagne sa demande d'une lettre de liaison synthétisant les informations nécessaires à la prise en charge du patient dont il dispose sur son lieu d'intervention, dans le respect des conditions prévues à l'article L. 1110-4. Cette lettre comprend notamment les motifs de la demande d'hospitalisation, les traitements en cours et les allergies connus. Elle est adressée par messagerie sécurisée répondant aux conditions prévues à l'article L. 1110-4-1, ou par tout moyen garantissant la confidentialité des informations. Elle est versée dans le dossier médical partagé du patient si ce dossier a été créé, ou lui est remise.

Lorsqu'il est fait application de l'article L. 3213-1, le certificat médical circonstancié tient lieu de lettre de liaison pour l'admission dans l'établissement d'accueil.

**Art. R1112-1-2**

I. — Lors de la sortie de l'établissement de santé, une lettre de liaison, rédigée par le médecin de l'établissement qui l'a pris en charge, est remise au patient par ce médecin, ou par un autre membre de l'équipe de soins mentionnée au 1° de l'article L. 1110-12 qui l'a pris en charge, et qui s'assure que les informations utiles à la continuité des soins ont été comprises.

Dans le respect des dispositions des articles L. 1110-4 et L. 1111-2, la lettre de liaison est transmise le même jour, au médecin traitant et, le cas échéant, au praticien qui a adressé le patient. Elle est adressée par messagerie sécurisée répondant aux conditions prévues à l'article L. 1110-4-1, ou par tout moyen garantissant la confidentialité des informations, et versée dans le dossier médical partagé du patient si ce dossier a été créé.

II. — Cette lettre de liaison contient les éléments suivants :

1° Identification du patient, du médecin traitant, le cas échéant du praticien adresseur, ainsi que l'identification du médecin de l'établissement de santé qui a pris en charge le patient avec les dates et modalités d'entrée et de sortie d'hospitalisation ;

2° Motif d'hospitalisation ;

3° Synthèse médicale du séjour précisant le cas échéant, les événements indésirables survenus pendant l'hospitalisation, l'identification de micro-organismes multirésistants ou émergents, l'administration de produits sanguins ou dérivés du sang, la pose d'un dispositif médical implantable ;

4° Traitements prescrits à la sortie de l'établissement (ou ordonnances de sortie) et ceux arrêtés durant le séjour et le motif d'arrêt ou de remplacement, en précisant, notamment pour les traitements médicamenteux, la posologie et la durée du traitement ;

5° Annonce, le cas échéant, de l'attente de résultats d'examens ou d'autres informations qui compléteront cette lettre de liaison ;

6° Suites à donner, le cas échéant, y compris d'ordre médico-social, tels que les actes prévus et à programmer, recommandations et surveillances particulières.

**Art. R1112-2**

Un dossier médical est constitué pour chaque patient hospitalisé dans un établissement de santé public ou privé. Ce dossier contient au moins les éléments suivants, ainsi classés :

1° Les informations formalisées recueillies lors des consultations externes dispensées dans l'établissement, lors de l'accueil au service des urgences ou au moment de l'admission et au cours du séjour hospitalier, et notamment :

a) La lettre du médecin qui est à l'origine de la consultation ou, en cas d'admission, la lettre de liaison prévue à l'article R. 1112-1-1 ;

b) Les motifs d'hospitalisation ;

c) La recherche d'antécédents et de facteurs de risques ;

d) Les conclusions de l'évaluation clinique initiale ;

e) Le type de prise en charge prévu et les prescriptions effectuées à l'entrée ;

f) La nature des soins dispensés et les prescriptions établies lors de la consultation externe ou du passage aux urgences ;

g) Les informations relatives à la prise en charge en cours d'hospitalisation : état clinique, soins reçus, examens para-cliniques, notamment d'imagerie ;

h) Les informations sur la démarche médicale, adoptée dans les conditions prévues à l'article L. 1111-4 ;

i) Le dossier d'anesthésie ;

j) Le compte rendu opératoire ou d'accouchement ;

k) Le consentement écrit du patient pour les situations où ce consentement est requis sous cette forme par voie légale ou réglementaire ;

l) La mention des actes transfusionnels pratiqués sur le patient et, le cas échéant, copie de la fiche d'incident transfusionnel mentionnée au deuxième alinéa de l'article R. 1221-40 ;

m) Les éléments relatifs à la prescription médicale, à son exécution et aux examens complémentaires ;

n) Le dossier de soins infirmiers ou, à défaut, les informations relatives aux soins infirmiers ;

o) Les informations relatives aux soins dispensés par les autres professionnels de santé ;

p) Les correspondances échangées entre professionnels de santé ;

q) Les directives anticipées mentionnées à l'article L. 1111-11 ou, le cas échéant, la mention de leur existence ainsi que les coordonnées de la personne qui en est détentrice.

2° Les informations formalisées établies à la fin du séjour. Elles comportent notamment :

a) La lettre de liaison remise à la sortie prévue par l'article R. 1112-1-2 ;

b) La prescription de sortie et les doubles d'ordonnance de sortie ;

c) Les modalités de sortie (domicile, autres structures) ;

d) La fiche de liaison infirmière ;

3° Les informations mentionnant qu'elles ont été recueillies auprès de tiers n'intervenant pas dans la prise en charge thérapeutique ou concernant de tels tiers.

Sont seules communicables les informations énumérées aux 1° et 2°.

**Art. R1112-3**

Le dossier comporte l'identification du patient ainsi que, le cas échéant, celle de la personne de confiance définie à l'article L. 1111-6 et celle de la personne à prévenir.

Chaque pièce du dossier est datée et comporte l'identité du patient avec son nom, son prénom, sa date de naissance ou son numéro d'identification, ainsi que l'identité du professionnel de santé qui a recueilli ou produit les informations. Les prescriptions médicales sont datées avec indication de l'heure et signées ; le nom du médecin signataire est mentionné en caractères lisibles.

**Art. R1112-4**

Dans le cas où le praticien qui a prescrit l'hospitalisation demande communication du dossier, cette communication ne peut intervenir qu'après accord du patient, de la personne ayant l'autorité parentale ou de la personne chargée de la mesure de protection juridique avec représentation relative à la personne lorsque l'intéressé n'est pas apte à exprimer sa volonté. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'un ou l'autre à prendre la décision, à leur demande ou d'office. En cas de décès du patient, l'accord est donné par ses ayants droit.

**Art. R1112-5**

Au cours de son séjour hospitalier, le patient auquel a été administré un produit sanguin labile en est informé par écrit. L'information est communiquée, pour les mineurs, aux titulaires de l'autorité parentale, sauf si le mineur a fait connaître l'opposition prévue à l'article L. 1111-5 et, pour les majeurs faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, à la personne chargée de la mesure. L'information peut également être communiquée à la personne chargée d'une mesure de protection juridique avec assistance à la personne si le majeur protégé y consent expressément.

**Art. R1112-6**

Les établissements publics de santé et les établissements de santé privés habilités à assurer le service public hospitalier sont tenus d'informer par lettre le médecin désigné par le malade hospitalisé ou par sa famille de la date et de l'heure de l'admission et du service concerné. Ils l'invitent en même temps à prendre contact avec le service hospitalier, à fournir tous les renseignements utiles sur le malade et à manifester éventuellement le désir d'être informé sur l'évolution de l'état de ce dernier.

En cours d'hospitalisation, le chef de service ou, le cas échéant, le médecin responsable de la prise en charge du patient, communique au médecin désigné dans les conditions ci-dessus et qui en fait la demande écrite toutes les informations relatives à l'état du malade.

**Art. R1112-7**

Les informations concernant la santé des patients sont soit conservées au sein des établissements de santé qui les ont constituées, soit déposées par ces établissements auprès d'un hébergeur dans le respect des dispositions de l'article L. 1111-8.

Le directeur de l'établissement veille à ce que toutes dispositions soient prises pour assurer la garde et la confidentialité des informations ainsi conservées ou hébergées.

Le dossier médical mentionné à l'article R. 1112-2 est conservé pendant une durée de vingt ans à compter de la date du dernier séjour de son titulaire dans l'établissement ou de la dernière consultation externe en son sein. Lorsqu'en application des dispositions qui précèdent, la durée de conservation d'un dossier s'achève avant le vingt-huitième anniversaire de son titulaire, la conservation du dossier est prorogée jusqu'à cette date. Dans tous les cas, si la personne titulaire du dossier décède moins de dix ans après son dernier passage dans l'établissement, le dossier est conservé pendant une durée de dix ans à compter de la date du décès. Ces délais sont suspendus par l'introduction de tout recours gracieux ou contentieux tendant à mettre en cause la responsabilité médicale de l'établissement de santé ou de professionnels de santé à raison de leurs interventions au sein de l'établissement.

A l'issue du délai de conservation mentionné à l'alinéa précédent et après, le cas échéant, restitution à l'établissement de santé des données ayant fait l'objet d'un hébergement en application de l'article L. 1111-8, le dossier médical peut être éliminé. La décision d'élimination est prise par le directeur de l'établissement après avis du médecin responsable de l'information médicale. Dans les établissements publics de santé et les établissements de santé privés habilités à assurer le service public hospitalier, cette élimination est en outre subordonnée au visa de l'administration des archives, qui détermine ceux de ces dossiers dont elle entend assurer la conservation indéfinie pour des raisons d'intérêt scientifique, statistique ou historique.

**Art. R1112-8**

Lorsqu'un établissement de santé privé qui n'est pas habilité à assurer le service public hospitalier cesse ses activités, les informations concernant la santé des patients peuvent, sous réserve des tris nécessaires, faire l'objet d'un don à un service public d'archives par voie contractuelle entre le directeur de l'établissement et l'autorité administrative compétente.

**Art. R1112-9**

Les conditions d'accès aux informations de santé mentionnées à l'article L. 1111-7 ainsi que leur durée de conservation et les modalités de cette conservation sont mentionnées dans le livret d'accueil prévu à l'article L. 1112-2. Ces informations sont également fournies au patient reçu en consultation externe ou accueilli au service des urgences.

####### Section 2 : Dispositions particulières aux établissements publics de santé

######## Sous-section 1 : Champ d'application.

**Art. R1112-10**

Les dispositions de la présente section sont applicables aux établissements publics de santé.

######## Sous-section 2 : Modalités d'admission dans l'établissement

######### Paragraphe 1 : Dispositions générales.

**Art. R1112-11**

L'admission à l'hôpital est prononcée par le directeur sur avis d'un médecin ou d'un interne de l'établissement. Elle est décidée, hors les cas d'urgence reconnus par le médecin ou l'interne de garde de l'établissement, sur présentation d'un certificat d'un médecin traitant ou appartenant au service de consultation de l'établissement attestant la nécessité du traitement hospitalier. Ce certificat peut indiquer la discipline dans laquelle devrait être admis l'intéressé sans mentionner le diagnostic de l'affection qui motive l'admission. Il est accompagné d'une lettre cachetée du médecin traitant ou du médecin de consultation adressée au médecin du service hospitalier donnant tous renseignements d'ordre médical utiles à ce dernier pour le diagnostic et le traitement.

**Art. R1112-12**

En cas de refus d'admettre un malade qui remplit les conditions requises pour être admis, alors que les disponibilités en lits de l'établissement permettent de le recevoir, l'admission peut être prononcée par le directeur général de l'agence régionale de santé.

**Art. R1112-13**

Si l'état d'un malade ou d'un blessé réclame des soins urgents, le directeur prend toutes mesures pour que ces soins urgents soient assurés. Il prononce l'admission, même en l'absence de toutes pièces d'état civil et de tout renseignement sur les conditions dans lesquelles les frais de séjour seront remboursés à l'établissement.

**Art. R1112-14**

Lorsqu'un médecin ou un interne de l'établissement constate que l'état d'un malade ou blessé requiert des soins urgents relevant d'une discipline ou d'une technique non pratiquée dans l'établissement ou nécessitant des moyens dont l'établissement ne dispose pas, ou encore lorsque son admission présente, du fait de manque de place, un risque certain pour le fonctionnement du service hospitalier, le directeur provoque les premiers secours et prend toutes les mesures nécessaires pour que le malade ou le blessé soit dirigé au plus tôt vers un établissement susceptible d'assurer les soins requis.

En particulier, si tous les incubateurs de l'établissement sont occupés, toutes dispositions sont prises pour le transport d'urgence d'un prématuré dans l'établissement le plus proche disposant d'incubateurs.

**Art. R1112-15**

Toutes mesures utiles sont prises pour que la famille des malades ou blessés hospitalisés en urgence soit prévenue.

**Art. R1112-16**

Tout malade ou blessé dont l'admission est prononcée en urgence et qui refuse de rester dans l'établissement signe une attestation traduisant expressément ce refus ; à défaut un procès-verbal du refus est dressé.

**Art. R1112-17**

Dans les disciplines qui comportent plusieurs services, les malades ont, sauf en cas d'urgence et compte tenu des possibilités en lits, le libre choix du service dans lequel ils désirent être admis.

**Art. R1112-18**

Les établissements peuvent comporter soit un régime unique d'hospitalisation qui constitue le régime commun, soit deux régimes d'hospitalisation, le régime commun et le régime particulier lequel comprend des chambres à un lit.

Le régime commun est obligatoirement appliqué aux bénéficiaires de l'aide médicale de l'Etat et aux bénéficiaires des soins dispensés au titre de l'article L. 254-1 du code de l'action sociale et des familles.

**Art. R1112-19**

Lorsque l'état d'un malade requiert son isolement en chambre à un lit, il y est admis dans les meilleurs délais, tout en demeurant placé sous le régime commun.

**Art. R1112-21**

Les malades peuvent être admis sur leur demande, avec l'accord du médecin intéressé, au titre de l'activité libérale des praticiens hospitaliers.

**Art. R1112-22**

Lorsque les malades autres que les bénéficiaires de l'aide médicale optent pour le régime particulier ou l'activité libérale des praticiens hospitaliers, l'option est formulée par écrit, dès l'entrée du malade, par lui-même, un membre de sa famille ou un proche, après que l'intéressé a pris connaissance des conditions particulières qu'implique le choix de l'une ou de l'autre de ces catégories. L'engagement de payer les suppléments au tarif de prestations, qui doivent être précisément indiqués, est signé en même temps, sous réserve, en ce qui concerne les assurés sociaux, des conventions entre les établissements publics de santé et les organismes prenant en charge les frais de soins.

**Art. R1112-23**

Aucun malade ne peut être transféré dans le secteur d'activité libérale des praticiens hospitaliers, s'il a été admis dans l'établissement au titre du secteur public, ni être transféré dans le secteur public s'il a été admis dans le secteur d'activité libérale des praticiens hospitaliers.

Le transfert d'un secteur à l'autre peut toutefois, à titre exceptionnel, être autorisé par le directeur sur la demande motivée du malade ou de ses ayants droit et après avis du chef de service.

######### Paragraphe 2 : Dispositions particulières

########## 1. Bénéficiaires des différents régimes de sécurité sociale, de l'aide médicale et de l'article L. 115 du code des pensions

**Art. R1112-24**

Les bénéficiaires des différents régimes de sécurité sociale fournissent, lors de leur admission, tous documents nécessaires à l'obtention par l'établissement de la prise en charge des frais d'hospitalisation par l'organisme de sécurité sociale dont ils relèvent.

**Art. R1112-25**

Les bénéficiaires de l'aide médicale de l'Etat sont munis d'une décision d'admission d'urgence ou, à défaut, de tous documents nécessaires à l'obtention de la prise en charge de tout ou partie de leurs frais d'hospitalisation.

**Art. R1112-26**

Les bénéficiaires de l'article L. 115 du code des pensions militaires d'invalidité et des victimes de guerre laissent leur carnet de soins gratuits à la disposition de l'administration de l'établissement pendant la durée de leur hospitalisation.

########## 2. Femmes enceintes

**Art. R1112-27**

Le directeur ne peut, s'il existe des lits vacants dans le service de maternité, refuser l'admission dans le mois qui précède la date présumée de l'accouchement d'une femme enceinte ou dans le mois qui suit l'accouchement d'une femme récemment accouchée et celle de son enfant.

**Art. R1112-28**

Si pour sauvegarder le secret de la grossesse ou de la naissance l'intéressée demande le bénéfice du secret de l'admission, dans les conditions prévues par l'article L. 222-6 du code de l'action sociale et des familles, aucune pièce d'identité n'est exigée et aucune enquête n'est entreprise. Cette admission est prononcée sous réserve qu'il n'existe pas de lits vacants dans un centre maternel du département ou dans ceux avec lesquels le département a passé convention.

Le directeur informe de cette admission le directeur départemental des affaires sanitaires et sociales.

########## 3. Militaires

**Art. R1112-29**

Si le directeur est appelé à prononcer l'admission d'un militaire dont l'état réclame des soins urgents, il signale cette admission à l'autorité militaire ou, à défaut, à la gendarmerie.

########## 4. Détenus

**Art. R1112-30**

Les détenus malades ou blessés qui ne peuvent être transférés dans un établissement pénitentiaire approprié ou spécialisé en raison de leur état de santé ou, s'ils sont prévenus, qui ne peuvent être éloignés des juridictions devant lesquelles ils ont à comparaître sont, sur autorisation du ministre de la justice et à la diligence du préfet, admis soit dans le service spécialement aménagé dans l'établissement, soit dans une chambre ou un local où un certain isolement est possible et où la surveillance par les services de police ou de gendarmerie peut être assurée sans entraîner de gêne pour l'exécution du service hospitalier ou pour les autres malades.

En cas d'urgence, il peut être procédé à l'hospitalisation avant réception de l'autorisation ministérielle.

**Art. R1112-31**

Les détenus sont hospitalisés en régime commun. Cependant, sur décision expresse du ministre de la justice, prise en application de l'article D. 115-25 du code pénitentiaire, ils peuvent être traités, à leurs frais, en régime particulier ou dans le secteur de l'activité libérale des praticiens hospitaliers, si la surveillance prévue à l'article R. 1112-30 ne gêne pas les autres malades.

**Art. R1112-32**

Tout incident grave est signalé aux autorités compétentes dans les conditions prévues par l'article D. 280 du code de procédure pénale.

**Art. R1112-33**

Les mesures de surveillance et de garde incombent exclusivement aux personnels de police ou de gendarmerie, et s'exercent sous la responsabilité de l'autorité militaire ou de police.

########## 5. Mineurs

**Art. R1112-34**

L'admission d'un mineur est prononcée, sauf nécessité, à la demande d'une personne exerçant l'autorité parentale ou de l'autorité judiciaire.

L'admission d'un mineur, que l'autorité judiciaire, statuant en matière d'assistance éducative ou en application des textes qui régissent l'enfance délinquante, a placé dans un établissement d'éducation ou confié à un particulier, est prononcée à la demande du directeur de l'établissement ou à celle du gardien.

Lorsqu'il s'agit d'un mineur relevant du service de l'aide sociale à l'enfance, l'admission est prononcée à la demande de ce service sauf si le mineur lui a été confié par une personne exerçant l'autorité parentale. Toutefois, lorsque aucune personne exerçant l'autorité parentale ne peut être jointe en temps utile, l'admission est demandée par le service d'aide sociale à l'enfance.

**Art. R1112-35**

Sous réserve des dispositions de l'article L. 1111-5, si lors de l'admission d'un mineur il apparaît que l'autorisation écrite d'opérer celui-ci, et de pratiquer les actes liés à l'opération ne pourrait en cas de besoin être obtenue à bref délai de ses père, mère ou tuteur légal en raison de leur éloignement, ou pour toute autre cause, ceux-ci doivent, dès l'admission du mineur, signer une autorisation d'opérer et de pratiquer les actes liés à l'opération.

Dans le cas où les père, mère ou tuteur légal sont en mesure de donner une autorisation écrite à bref délai, celle-ci leur est demandée aussitôt qu'une intervention chirurgicale se révèle nécessaire.

En cas de refus de signer cette autorisation ou si le consentement du représentant légal du mineur ne peut être recueilli, il ne peut être procédé à aucune intervention chirurgicale hors les cas d'urgence.

Toutefois, lorsque la santé ou l'intégrité corporelle du mineur risquent d'être compromises par le refus du représentant légal du mineur ou l'impossibilité de recueillir le consentement de celui-ci, le médecin responsable du service peut saisir le ministère public afin de provoquer les mesures d'assistance éducative lui permettant de donner les soins qui s'imposent.

**Art. R1112-36**

Lorsque le malade relève d'un service départemental de l'aide sociale à l'enfance, le directeur adresse sous pli cacheté dans les quarante-huit heures de l'admission au service médical de l'aide à l'enfance le certificat confidentiel du médecin chef de service indiquant le diagnostic et la durée probable de l'hospitalisation.

########## 6. Majeurs faisant l'objet d'une mesure de protection juridique

**Art. R1112-37**

Les biens des majeurs faisant l'objet d'une mesure de protection juridique, hospitalisés dans l'établissement sont administrés dans les conditions prévues par les articles 436 et 498 du code civil et par le décret n° 2012-663 du 4 mai 2012 relatif aux modalités de gestion des biens des personnes protégées, dont la protection est confiée à un mandataire judiciaire, personne ou service préposé d'une personne morale de droit public.

########## 7. Toxicomanes

**Art. R1112-38**

Les toxicomanes qui se présentent spontanément dans un établissement afin d'y être traités peuvent, s'ils le demandent expressément, bénéficier de l'anonymat au moment de l'admission. Cet anonymat ne peut être levé que pour des causes autres que la répression de l'usage illicite de stupéfiants. Ces personnes peuvent demander aux médecins qui les ont traitées un certificat nominatif mentionnant les dates, la durée et l'objet du traitement.

**Art. R1112-39**

L'admission et le départ des personnes auxquelles l'autorité judiciaire ou l'autorité sanitaire ont enjoint de se soumettre à une cure de désintoxication ont lieu dans les conditions prévues par les articles L. 3413-1 à L. 3413-3.

######## Sous-section 3 : Conditions de séjour.

**Art. R1112-40**

L'accueil des malades et des accompagnants doit être assuré, à tous les niveaux, par un personnel spécialement préparé à cette mission.

**Art. R1112-41**

Dès son arrivée dans l'établissement, chaque hospitalisé reçoit le livret d'accueil prévu à l'article L. 1112-2.

**Art. R1112-42**

Les hospitalisés sont informés du nom des praticiens et des personnes appelées à leur donner des soins.

**Art. R1112-43**

Lorsqu'un malade n'accepte pas le traitement, l'intervention ou les soins qui lui sont proposés, sa sortie, sauf urgence médicalement constatée nécessitant d'autres soins, est prononcée par le directeur après signature par l'hospitalisé d'un document constatant son refus d'accepter les soins proposés. Si le malade refuse de signer ce document, un procès-verbal de ce refus est dressé.

**Art. R1112-44**

Dans chaque service, les médecins reçoivent les familles des hospitalisés soit sur rendez-vous, soit aux jours et heures qui sont portés à la connaissance des malades et de leurs familles.

**Art. R1112-45**

A l'exception des mineurs soumis à l'autorité parentale et sous réserve des dispositions de l'article L. 1111-5, les hospitalisés peuvent demander qu'aucune indication ne soit donnée sur leur présence dans l'établissement ou sur leur état de santé.

En l'absence d'opposition des intéressés, les indications d'ordre médical telles que diagnostic et évolution de la maladie ne peuvent être données que par les médecins dans les conditions définies par le code de déontologie ; les renseignements courants sur l'état du malade peuvent être fournis par les cadres infirmiers.

**Art. R1112-46**

Les hospitalisés doivent être mis en mesure de participer à l'exercice de leur culte. Ils reçoivent, sur demande de leur part adressée à l'administration de l'établissement, la visite du ministre du culte de leur choix.

**Art. R1112-47**

Les visiteurs ne doivent pas troubler le repos des malades ni gêner le fonctionnement des services. Lorsque cette obligation n'est pas respectée, l'expulsion du visiteur et l'interdiction de visite peuvent être décidées par le directeur.

Les journalistes, photographes, démarcheurs et représentants n'ont pas accès aux malades, sauf accord de ceux-ci et autorisation écrite donnée par le directeur.

Les malades peuvent demander aux cadres infirmiers du service de ne pas permettre aux personnes qu'ils désignent d'avoir accès à eux.

**Art. R1112-48**

Les visiteurs et les malades ne doivent introduire dans l'établissement ni boissons alcoolisées ni médicaments, sauf accord du médecin en ce qui concerne les médicaments.

Le cadre infirmier du service s'oppose, dans l'intérêt du malade, à la remise à celui-ci de denrées ou boissons même non alcoolisées qui ne sont pas compatibles avec le régime alimentaire prescrit.

Les denrées et boissons introduites en fraude sont restituées aux visiteurs ou à défaut détruites.

Les animaux domestiques, à l'exception des chiens-guides d'aveugles, ne peuvent être introduits dans l'enceinte de l'hôpital.

**Art. R1112-49**

Lorsqu'un malade, dûment averti, cause des désordres persistants, le directeur prend, avec l'accord du médecin chef de service, toutes les mesures appropriées pouvant aller éventuellement jusqu'au prononcé de la sortie de l'intéressé.

**Art. R1112-50**

Les hospitalisés veillent à respecter le bon état des locaux et objets qui sont à leur disposition.

Des dégradations sciemment commises peuvent, sans préjudice de l'indemnisation des dégâts causés, entraîner la sortie du malade dans les conditions prévues à l'article R. 1112-49.

**Art. R1112-51**

Aucune somme d'argent ne peut être versée aux personnels par les malades, soit à titre de gratification, soit à titre de dépôt.

**Art. R1112-52**

Toute personne est tenue d'observer au sein de l'établissement de santé, une stricte hygiène corporelle.

**Art. R1112-53**

Le vaguemestre est à la disposition des hospitalisés pour toutes les opérations postales.

**Art. R1112-54**

Les hospitalisés utilisant le téléphone acquittent les taxes correspondantes. Ils peuvent recevoir des communications téléphoniques dans la mesure où celles-ci ne gênent pas le fonctionnement des services.

**Art. R1112-55**

Les appareils de télévision ne peuvent être introduits à l'hôpital qu'avec l'autorisation du directeur.

En aucun cas, les récepteurs de radio, de télévision ou autres appareils sonores ne doivent gêner le repos du malade ou de ses voisins.

######## Sous-section 4 : Sortie des hospitalisés.

**Art. R1112-56**

Les hospitalisés peuvent, compte tenu de la longueur de leur séjour et de leur état de santé, bénéficier à titre exceptionnel, de permissions de sortie d'une durée maxima de quarante-huit heures.

Ces permissions de sortie sont données, sur avis favorable du médecin chef de service, par le directeur.

Lorsqu'un malade qui a été autorisé à quitter l'établissement ne rentre pas dans les délais qui lui ont été impartis, l'administration le porte sortant et il ne peut être admis à nouveau que selon les modalités prévues à la sous-section II de la présente section.

**Art. R1112-57**

Sous réserve des dispositions de l'article L. 1111-5 ou d'éventuelles décisions de l'autorité judiciaire, les mineurs ne peuvent être, pour les sorties en cours d'hospitalisation, confiés qu'aux personnes exerçant l'autorité parentale ou aux tierces personnes expressément autorisées par elles.

**Art. R1112-58**

Lorsque l'état de santé de l'hospitalisé ne requiert plus son maintien dans l'un des services de l'établissement, sa sortie est prononcée par le directeur sur proposition du médecin chef de service. Le directeur ou son délégué signe la formule d'exeat sur la fiche individuelle du malade.

Toutes dispositions sont prises, le cas échéant, et sur proposition médicale, en vue du transfert immédiat de l'hospitalisé dans un établissement dispensant des soins médicaux et de réadaptation ou des soins de longue durée adapté à son cas.

**Art. R1112-59**

Le bulletin de sortie délivré au malade ne doit porter aucun diagnostic ni aucune mention d'ordre médical relative à la maladie qui a motivé l'hospitalisation.

**Art. R1112-60**

Le médecin traitant est informé par la lettre de liaison prévue à l'article R. 1112-1-2 après la sortie de l'hospitalisé des prescriptions médicales auxquelles le malade doit continuer à se soumettre. Il reçoit toutes indications propres à le mettre en état de poursuivre, s'il y a lieu, la surveillance du malade.

**Art. R1112-61**

Tout malade sortant reçoit la lettre de liaison prévue à l'article R. 1112-1-2, les certificats médicaux et les ordonnances nécessaires à la continuation de ses soins et de ses traitements et à la justification de ses droits.

**Art. R1112-62**

Sous réserve des dispositions de l'article L. 1111-5, à l'exception des mineurs et des personnes hospitalisées d'office, les malades peuvent, sur leur demande, quitter à tout moment l'établissement.

Si le médecin chef de service estime que cette sortie est prématurée et présente un danger pour leur santé, les intéressés ne sont autorisés à quitter l'établissement qu'après avoir rempli une attestation établissant qu'ils ont eu connaissance des dangers que cette sortie présente pour eux.

Lorsque le malade refuse de signer cette attestation, un procès-verbal de ce refus est dressé.

**Art. R1112-63**

Lorsque l'hospitalisé est en fin de vie, il est transféré à son domicile si lui-même ou sa famille en expriment le désir.

**Art. R1112-64**

Sous réserve des dispositions de l'article L. 1111-5, les personnes mentionnées à l'article R. 1112-57 sont informées de la sortie prochaine du mineur. Elles font connaître à l'administration de l'établissement si le mineur peut ou non quitter seul l'établissement.

**Art. R1112-65**

Sous réserve du cas particulier des prématurés, de nécessité médicale, ou de cas de force majeure constatée par le médecin responsable du service, le nouveau-né quitte l'établissement en même temps que sa mère.

**Art. R1112-66**

L'administration de l'établissement tient à la disposition des hospitalisés la liste complète des entreprises de transport sanitaire terrestre du département.

**Art. R1112-67**

Tout hospitalisé reçoit avant sa sortie un questionnaire destiné à recueillir ses appréciations et ses observations. Ce questionnaire rempli est rendu à l'administration sous pli cacheté et sous une forme anonyme si le malade le désire.

Le directeur communique périodiquement au conseil de surveillance, à la commission médicale d'établissement et au comité technique d'établissement les résultats de l'exploitation de ces documents.

Ces questionnaires sont conservés et peuvent être consultés par les directeurs généraux des agences régionales de santé.

**Art. D1112-67-1**

Pour l'application de l'article L. 1111-3-1, les établissements de santé mentionnés à l'article L. 162-22-6 du code de la sécurité sociale remettent à leurs patients, à la suite d'un séjour ou de la réalisation d'une prestation, un document destiné à les informer du montant des prestations qui leur ont été délivrées.

Ce document, remis au patient au plus tard à sa sortie de l'établissement, mentionne de manière distincte :

1° Le cas échéant, le montant des frais pris en charge par le régime obligatoire d'assurance maladie auquel est affilié le patient ;

2° Le cas échéant, le montant pris en charge par son organisme d'assurance maladie complémentaire, en distinguant :

a) La participation du patient due au titre des prestations réalisées ;

b) La somme due au titre des prestations pour exigences particulières mentionnées à l'article R. 162-27 du code de la sécurité sociale ;

3° Le cas échéant, la somme restant à la charge du patient, en distinguant :

a) La participation du patient due au titre des prestations réalisées ;

b) La somme due au titre des prestations pour exigences particulières mentionnées à l'article R. 162-27 du code de la sécurité sociale.

Ce document d'information ne préjuge pas de la fixation définitive des montants pris en charge par les régimes obligatoires d'assurance maladie, des montants définitivement facturés à l'organisme d'assurance maladie complémentaire et des montants définitivement facturés aux patients.

######## Sous-section 5 : Décès des personnes hospitalisées et mesures relatives aux enfants pouvant être déclarés sans vie à l'état civil dans les établissements de santé.

**Art. R1112-68**

Lorsque l'hospitalisé est en fin de vie, il est transporté, avec toute la discrétion souhaitable, dans une chambre individuelle.

Ses proches sont admis à rester auprès de lui et à l'assister dans ses derniers instants. Ils peuvent être admis à prendre leur repas dans l'établissement et à y demeurer en dehors des heures de visite si les modalités d'hospitalisation du malade le permettent.

**Art. R1112-69**

La famille ou les proches sont prévenus dès que possible et par tous moyens appropriés de l'aggravation de l'état du malade et du décès de celui-ci.

Le décès est confirmé par tout moyen.

La notification du décès est faite pour :

1° Les étrangers dont la famille ne réside pas en France, au consulat le plus proche ;

2° Les militaires, à l'autorité militaire compétente ;

3° Les mineurs relevant d'un service départemental d'aide sociale à l'enfance, au président du conseil départemental.

Pour les mineurs relevant des dispositions relatives à la protection de l'enfance et de l'adolescence en danger, au directeur de l'établissement dont relève le mineur ou à la personne chez laquelle le mineur a son domicile habituel.

**Art. R1112-70**

Les décès sont attestés par le certificat prévu à l'article L. 2223-42 du code général des collectivités territoriales.

**Art. R1112-71**

Conformément à l'article 80 du code civil, les décès sont inscrits sur un registre spécial. Celui-ci est transmis dans les vingt-quatre heures au bureau d'état civil de la mairie.

**Art. R1112-72**

La déclaration d'enfant sans vie est établie dans les conditions prévues à l'article 79-1 du code civil. Cette déclaration est enregistrée sur le registre des décès de l'établissement.

**Art. R1112-73**

Dans les cas de signes ou d'indices de mort violente ou suspecte d'un hospitalisé, le directeur, prévenu par le médecin chef du service, avise l'autorité judiciaire, conformément à l'article 81 du code civil.

**Art. R1112-74**

Lorsque des mesures de police sanitaire y obligent, les effets et objets mobiliers ayant appartenu au défunt sont incinérés par mesure d'hygiène. Dans ce cas, aucune réclamation ne peut être présentée par les ayants droit qui ne peuvent exiger le remboursement de la valeur de ces objets et effets.

**Art. R1112-75**

La famille ou, à défaut, les proches disposent d'un délai de dix jours pour réclamer le corps de la personne décédée dans l'établissement. La mère ou le père dispose, à compter de l'accouchement, du même délai pour réclamer le corps de l'enfant pouvant être déclaré sans vie à l'état civil.

**Art. R1112-76**

I. — Dans le cas où le corps du défunt ou de l'enfant pouvant être déclaré sans vie à l'état civil est réclamé, il est remis sans délai aux personnes visées à l'article R. 1112-75.

II. — En cas de non-réclamation du corps dans le délai de dix jours mentionné à l'article R. 1112-75, l'établissement dispose de deux jours francs :

1° Pour faire procéder à l'inhumation du défunt dans des conditions financières compatibles avec l'avoir laissé par celui-ci ; en l'absence de ressources suffisantes, il est fait application des dispositions de l'article L. 2223-27 du code général des collectivités territoriales ; s'il s'agit d'un militaire, l'inhumation du corps s'effectue, en accord avec l'autorité militaire compétente ;

2° Pour prendre les mesures en vue de procéder, à sa charge, à la crémation du corps de l'enfant pouvant être déclaré sans vie à l'état civil ou, lorsqu'une convention avec la commune le prévoit, en vue de son inhumation par celle-ci.

III. — Lorsque, en application de l'article L. 1241-5, des prélèvements sont réalisés sur le corps d'un enfant pouvant être déclaré sans vie à l'état civil, les délais mentionnés aux I et II du présent article sont prorogés de la durée nécessaire à la réalisation de ces prélèvements sans qu'ils puissent excéder quatre semaines à compter de l'accouchement.

**Art. R1112-76-1**

Les établissements de santé tiennent un registre mentionnant les informations permettant le suivi du corps des personnes décédées et des enfants pouvant être déclarés sans vie à l'état civil, depuis le constat du décès des personnes ou de la date de l'accouchement des enfants pouvant être déclarés sans vie à l'état civil et jusqu'au départ des corps de l'établissement. Un arrêté du ministre chargé de la santé et du ministre de la culture et de la communication fixe les informations qui figurent obligatoirement dans ce registre, et notamment les modalités de son actualisation, les informations qu'il contient et leur durée de conservation.

Le représentant légal de l'établissement désigne une personne responsable de l'application des dispositions de la présente section.

**Art. R1112-76-2**

Pour l'application des dispositions de la présente sous-section, les hôpitaux des armées sont regardés comme des établissements de santé.

######## Sous-section 6 : Règlement intérieur de l'établissement.

**Art. R1112-77**

Le règlement intérieur de l'établissement prévu au 13° de l'article L. 6143-1 peut préciser les modalités d'application de la présente section. Il peut comporter également les mentions énoncées dans l'arrêté prévu par l'article L. 1112-2.

**Art. R1112-78**

Le règlement intérieur de l'établissement ainsi que les dispositions des chapitres II et III du présent titre sont communiqués à toute personne qui en formule la demande.

####### Section 3 : Commission des relations avec les usagers et de la qualité de la prise en charge

######## Sous-section 1 : Champ d'application et missions

**Art. R1112-79**

La commission des usagers mentionnée au deuxième alinéa de l'article L. 1112-3 est instituée dans chaque établissement de santé public ou privé ainsi que dans les groupements de coopération sanitaire autorisés à assurer les missions d'un établissement de santé.

**Art. R1112-80**

I. — La commission veille au respect des droits des usagers et facilite leurs démarches.

A cet effet, l'ensemble des plaintes et réclamations adressées à l'établissement de santé par les usagers ou leurs proches ainsi que les réponses qui y sont apportées par les responsables de l'établissement sont tenues à la disposition des membres de la commission, selon des modalités définies par le règlement intérieur de l'établissement. Dans les conditions prévues aux articles R. 1112-93 et R. 1112-94, la commission examine celles de ces plaintes et réclamations qui ne présentent pas le caractère d'un recours gracieux ou juridictionnel et veille à ce que toute personne soit informée sur les voies de recours et de conciliation dont elle dispose.

II. — La commission contribue par ses avis et propositions à l'amélioration de la politique d'accueil et de prise en charge des personnes malades et de leurs proches. A cet effet :

1° Elle reçoit toutes les informations nécessaires à l'exercice de ses missions, notamment :

a) Les mesures relatives à la politique d'amélioration continue de la qualité préparées par la commission médicale d'établissement conformément au 3° de l'article L. 6144-1 ainsi que les avis, voeux ou recommandations formulés dans ce domaine par les diverses instances consultatives de l'établissement ;

b) Une synthèse des réclamations et plaintes adressées à l'établissement de santé par les usagers ou leurs proches au cours des douze mois précédents ;

c) Le nombre de demandes de communication d'informations médicales formulées en vertu de l'article L. 1112-1 ainsi que les délais dans lesquels l'établissement satisfait à ces demandes ;

d) Le résultat des enquêtes concernant l'évaluation de la satisfaction des usagers prévue à l'article L. 1112-2, en particulier les appréciations formulées par les patients dans les questionnaires de sortie ;

e) Le nombre, la nature et l'issue des recours gracieux ou juridictionnels formés contre l'établissement par les usagers ;

f) Une présentation, au moins une fois par an, des événements indésirables graves mentionnés à l'article L. 1413-14 survenus au cours des douze mois précédents ainsi que les actions menées par l'établissement pour y remédier.

g) Une information sur chaque événement indésirable grave associé à des soins, lors de la réunion qui suit la transmission au directeur général de l'agence régionale de santé de la deuxième partie du formulaire mentionné à l'article R. 1413-69. Cette information, adressée par le représentant légal de l'établissement ou la personne qu'il désigne à cet effet, comprend une description synthétique des circonstances de l'événement indésirable grave survenu, des conséquences pour la ou les personnes concernées, des mesures immédiates prises pour ces personnes, ainsi que le plan d'actions correctives mis en œuvre par l'établissement.

h) Les observations des associations de bénévoles ayant signé une convention avec l'établissement, qu'elle recueille au moins une fois par an.

Les informations mentionnées au f et au g sont délivrées dans des conditions qui garantissent l'anonymat du ou des patients et des professionnels concernés. Elles ne comportent notamment ni les noms et prénoms des patients, ni leur adresse, ni leur date de naissance, ni les noms et prénoms des professionnels ayant participé à leur prise en charge.

2° A partir notamment de ces informations, la commission :

a) Procède à une appréciation des pratiques de l'établissement concernant les droits des usagers et la qualité de l'accueil et de la prise en charge, fondée sur une analyse de l'origine et des motifs des plaintes, des réclamations et des témoignages de satisfaction reçus dans les différents services ainsi que des suites qui leur ont été apportées ;

b) Recense les mesures adoptées au cours de l'année écoulée par le conseil d'administration ou l'organe collégial qui en tient lieu en ce qui concerne les droits des usagers et la qualité de l'accueil et de la prise en charge et évalue l'impact de leur mise en oeuvre ;

c) Formule des recommandations, notamment en matière de formation des personnels, destinées à améliorer l'accueil et la qualité de la prise en charge des personnes malades et de leurs proches et à assurer le respect des droits des usagers ;

3° La commission rend compte de ses analyses et propositions dans le rapport mentionné à l'article L. 1112-3.

Ce rapport ne comporte que des données anonymes. Après avis des autres instances consultatives concernées, il est transmis au conseil d'administration ou à l'organe collégial qui en tient lieu, quinze jours au moins avant la séance au cours de laquelle ce dernier délibère sur la politique de l'établissement en ce qui concerne les droits des usagers et la qualité de l'accueil et de la prise en charge. Il est également transmis, avec les éléments d'information énumérés au 1°, à l'agence régionale de santé et à la conférence régionale de la santé et de l'autonomie.

4° La commission peut proposer un projet des usagers, après consultation de l'ensemble des représentants des usagers de l'établissement et des représentants des associations de bénévoles ayant signé une convention avec l'établissement et intervenant en son sein.

Ce projet s'appuie sur les rapports d'activité établis en application de l'avant-dernier alinéa de l'article L. 1112-3. Il exprime les attentes et propositions des usagers au regard de la politique d'accueil, de la qualité et de la sécurité de la prise en charge et du respect des droits des usagers. La commission médicale d'établissement ou la conférence médicale d'établissement contribue à son élaboration. Il est transmis par la commission des usagers au représentant légal de l'établissement.

Le projet des usagers est proposé par la commission des usagers en vue de l'élaboration du projet d'établissement des établissements publics de santé, de la politique médicale des établissements de santé privés ou du projet institutionnel des établissements de santé privés d'intérêt collectif.

Toute analyse, tout rapport, toute proposition ou communication réalisé par la commission et relatif aux plaintes, réclamations et événements indésirables graves garantit le respect de l'anonymat du patient et du professionnel concerné.

######## Sous-section 2 : Composition

**Art. R1112-81**

I. — La commission est composée comme suit :

1° Le représentant légal de l'établissement ou la personne qu'il désigne à cet effet ;

2° Deux médiateurs et leurs suppléants, désignés par le représentant légal de l'établissement dans les conditions prévues à l'article R. 1112-82 ;

3° Deux représentants des usagers et leurs suppléants, désignés par le directeur général de l'agence régionale de santé dans les conditions prévues à l'article R. 1112-83.

Le règlement intérieur de l'établissement peut compléter la composition de la commission dans les conditions prévues aux II à VI ci-dessous.

II. — Dans les établissements publics de santé, autres que l'Assistance publique-hopitaux de Paris, la commission peut en outre comporter un ou plusieurs des membres suivants :

1° Le président de la commission médicale d'établissement ou le représentant qu'il désigne parmi les médecins membres de cette commission ;

2° Un représentant de la commission des soins infirmiers, de rééducation et médico-techniques et son suppléant, désignés par le directeur des soins infirmiers, de rééducation et médico-techniques parmi les membres mentionnés au b de l'article R. 714-62-2 ;

3° Un représentant du personnel et son suppléant, choisis par les membres du comité technique d'établissement en son sein ;

4° Un représentant du conseil de surveillance et son suppléant, choisis par et parmi les représentants des collectivités locales et les personnalités qualifiées.

III. — Le directeur général de l'Assistance publique-hôpitaux de Paris institue une commission des usagers, dans les hôpitaux constituant les groupements d'hôpitaux et dans les hôpitaux ne faisant pas partie d'un groupement d'hôpitaux. Il en organise la coordination au sein des mêmes groupements. Le règlement intérieur de l'établissement en organise le fonctionnement par référence aux dispositions de la sous-section 3, ainsi que les modalités par lesquelles les représentants des instances représentatives locales mentionnées aux articles R. 6147-6 et suivants y participent.

IV. — Dans les établissements de santé privés, la commission peut en outre comporter un ou plusieurs des membres suivants :

1° Le président de la commission médicale ou de la conférence médicale ou le représentant qu'il désigne parmi les médecins membres de cette commission ou de cette conférence ;

2° Un représentant du personnel infirmier ou aide-soignant et son suppléant, désignés par le représentant légal de l'établissement ;

3° Un représentant du conseil de surveillance ou de l'organe collégial qui en tient lieu et son suppléant, choisis par et parmi les membres qui n'y représentent pas les professionnels ou les usagers.

V. — (Abrogé).

VI. — Dans les groupements de coopération sanitaire autorisés à assurer les missions d'un établissement de santé, la commission peut en outre comporter un ou plusieurs des membres suivants :

1° Un médecin et son suppléant, choisis par et parmi les médecins membres des commissions médicales d'établissement, commissions médicales et conférences médicales des établissements de santé membres du groupement ;

2° Un représentant du personnel infirmier ou aide-soignant et son suppléant, désignés par le représentant légal de l'établissement ;

3° Un représentant de l'assemblée générale du groupement et son suppléant, choisis en son sein par les membres de l'assemblée.

**Art. R1112-81-1**

I. — La présidence de la commission est assurée par un des membres mentionnés aux 1° à 3° du I de l'article R. 1112-81.

Le président est élu, pour un mandat de trois ans renouvelable deux fois, par l'ensemble des membres composant la commission prévus à l'article R. 1112-81.

Le vote a lieu au scrutin secret et uninominal, à la majorité absolue des suffrages exprimés. Si cette majorité n'est pas atteinte aux deux premiers tours, un troisième tour est organisé. La majorité relative suffit au troisième tour. En cas d'égalité entre les candidats ayant obtenu le plus grand nombre de voix, le plus âgé d'entre eux est déclaré élu.

La commission des usagers élit dans les conditions prévues aux deux alinéas précédents un vice-président parmi les membres figurant aux 1° à 3° du I de l'article R. 1112-81. Le vice-président est issu d'une autre de ces catégories de membres que celle du président. Son mandat est renouvelable deux fois.

II. — En cas d'empêchement, d'absence prolongée ou de démission du président de la commission des usagers, ses fonctions au sein de la commission sont assurées par le vice-président.

**Art. R1112-82**

Les médiateurs mentionnés au 2° du I de l'article R. 1112-81 sont un médiateur médecin et un médiateur non médecin.

Le médiateur non médecin et son suppléant sont désignés par le représentant légal de l'établissement parmi le personnel non médecin exerçant dans l'établissement.

Le médiateur médecin et son suppléant sont désignés par le représentant légal de l'établissement parmi les médecins exerçant dans l'un des établissements mentionnés aux II à VI de l'article R. 1112-81 ou ayant cessé d'y exercer la médecine ou des fonctions de médiateur depuis moins de cinq ans. Dans les établissements mentionnés aux II à V de l'article R. 1112-81, ces nominations interviennent après avis de la commission médicale d'établissement, du comité consultatif médical, de la commission médicale ou de la conférence médicale. Le médiateur médecin et son suppléant ne doivent pas exercer dans le même service.

En cas de vacance du siège de médiateur médecin pendant une période supérieure à six mois, le directeur général de l'agence régionale de santé en désigne un sur proposition du conseil départemental de l'ordre des médecins, parmi des praticiens remplissant les conditions d'exercice définies à l'alinéa précédent.

Une même personne ne peut assurer les missions de médiateur médecin titulaire ou suppléant auprès de plus de trois établissements simultanément. Si le médiateur médecin ou son suppléant ne sont pas salariés de l'établissement, ce dernier les assure pour les risques courus au titre de leurs missions.

**Art. R1112-83**

Les représentants des usagers et leurs suppléants sont désignés par le directeur général de l'agence régionale de santé parmi les personnes proposées par les associations agréées en application de l'article L. 1114-1.

Toutefois, lorsque les personnes siégeant en qualité de représentants des usagers au sein du conseil de surveillance ou de l'instance habilitée à cet effet dans l'établissement considéré demandent à siéger à ce titre au sein de la commission, le directeur général de l'agence est dispensé de solliciter de telles propositions.

**Art. R1112-84**

Le représentant légal de l'établissement arrête la liste nominative des membres de la commission. Cette liste actualisée est affichée dans l'établissement et transmise au directeur général de l'agence régionale de santé. Elle est remise à chaque patient avec le livret d'accueil, dans un document qui reproduit les dispositions des articles R. 1112-91 à R. 1112-94 et précise leurs modalités d'application au sein de l'établissement.

######## Sous-section 3 : Fonctionnement.

**Art. R1112-85**

La durée du mandat des médiateurs, des représentants des usagers et des représentants du personnel mentionnés aux 2° des IV, V et VI de l'article R. 1112-81 est fixée à trois ans renouvelable. Le mandat des autres membres de la commission prend fin en même temps que le mandat ou les fonctions au titres desquels les intéressés ont été désignés.

**Art. R1112-86**

En cas de partage égal des voix, la voix du président est prépondérante.

Le responsable de la politique de la qualité assiste aux séances de la commission avec voix consultative.

La commission peut entendre toute personne compétente sur les questions à l'ordre du jour.

**Art. R1112-87**

Les membres de la commission, autres que le président, qui sont concernés par une plainte ou une réclamation ne peuvent siéger lorsque la commission délibère sur le dossier en cause.

Un membre titulaire empêché ou concerné par une plainte ou une réclamation est remplacé par son suppléant.

Si le médiateur et son suppléant sont simultanément concernés par une plainte ou une réclamation, leur mission est assurée par un agent désigné par le représentant légal, lorsqu'il s'agit du médiateur non médecin, et par un praticien désigné par le président de la commission médicale d'établissement, du comité consultatif médical, de la commission médicale ou de la conférence médicale, lorsqu'il s'agit du médiateur médecin. Dans les établissements mentionnés au VI de l'article R. 1112-81, le praticien est désigné par le représentant légal de l'établissement.

**Art. R1112-88**

La commission se réunit sur convocation de son président au moins une fois par trimestre et aussi souvent que nécessaire pour procéder à l'examen des plaintes et réclamations qui lui sont transmises dans les conditions prévues à l'article R. 1112-94. La réunion est de droit à la demande de la moitié au moins des membres ayant voix délibérative.

L'ordre du jour, qui comporte notamment les questions dont l'inscription a été demandée par la moitié au moins des membres ayant voix délibérative, est arrêté par le président et communiqué aux membres de la commission au moins huit jours avant la réunion. En cas d'urgence, le délai peut être réduit sans pouvoir être inférieur à un jour franc.

**Art. R1112-89**

La commission établit son règlement intérieur. Le secrétariat est assuré à la diligence du représentant légal de l'établissement. Chaque établissement met à la disposition de la commission ainsi que des médiateurs les moyens matériels nécessaires à l'exercice de leurs missions.

**Art. R1112-90**

Les membres de la commission sont indemnisés au titre des frais de déplacement engagés dans le cadre de leur mission.

######## Sous-section 4 : Examen des plaintes et réclamations.

**Art. R1112-91**

Tout usager d'un établissement de santé doit être mis à même d'exprimer oralement ses griefs auprès des responsables des services de l'établissement. En cas d'impossibilité ou si les explications reçues ne le satisfont pas, il est informé de la faculté qu'il a soit d'adresser lui-même une plainte ou réclamation écrite au représentant légal de l'établissement, soit de voir sa plainte ou réclamation consignée par écrit, aux mêmes fins. Dans la seconde hypothèse, une copie du document lui est délivrée sans délai.

**Art. R1112-92**

L'ensemble des plaintes et réclamations écrites adressées à l'établissement sont transmises à son représentant légal. Soit ce dernier y répond dans les meilleurs délais, en avisant le plaignant de la possibilité qui lui est offerte de saisir un médiateur, soit il informe l'intéressé qu'il procède à cette saisine. Le représentant légal de l'établissement informe l'auteur de la plainte ou de la réclamation qu'il peut se faire accompagner, pour la rencontre avec le médiateur prévue à l'article R. 1112-93, d'un représentant des usagers membre de la commission des usagers.

Le médiateur médecin est compétent pour connaître des plaintes ou réclamations qui mettent exclusivement en cause l'organisation des soins et le fonctionnement médical du service tandis que le médiateur non médecin est compétent pour connaître des plaintes ou réclamations étrangères à ces questions. Si une plainte ou réclamation intéresse les deux médiateurs, ils sont simultanément saisis.

**Art. R1112-93**

Le médiateur, saisi par le représentant légal de l'établissement ou par l'auteur de la plainte ou de la réclamation, rencontre ce dernier. Sauf refus ou impossibilité de la part du plaignant, le rencontre a lieu dans les huit jours suivant la saisine. Si la plainte ou la réclamation est formulée par un patient hospitalisé, la rencontre doit intervenir dans toute la mesure du possible avant sa sortie de l'établissement. Le médiateur peut rencontrer les proches du patient s'il l'estime utile ou à la demande de ces derniers.

**Art. R1112-94**

Dans les huit jours suivant la rencontre avec l'auteur de la plainte ou de la réclamation, le médiateur en adresse le compte rendu au président de la commission qui le transmet sans délai, accompagné de la plainte ou de la réclamation, aux membres de la commission ainsi qu'au plaignant.

Au vu de ce compte rendu et après avoir, si elle le juge utile, rencontré l'auteur de la plainte ou de la réclamation, la commission formule des recommandations en vue d'apporter une solution au litige ou tendant à ce que l'intéressé soit informé des voies de conciliation ou de recours dont il dispose. Elle peut également émettre un avis motivé en faveur du classement du dossier.

Dans le délai de huit jours suivant la séance, le représentant légal de l'établissement répond à l'auteur de la plainte ou de la réclamation et joint à son courrier l'avis de la commission. Il transmet ce courrier aux membres de la commission.

###### Chapitre III : Responsabilité des établissements à l'égard des biens des personnes accueillies

####### Section unique.

**Art. R1113-1**

Toute personne admise ou hébergée dans un établissement mentionné à l'article L. 1113-1 est invitée, lors de son entrée, à effectuer le dépôt des choses mobilières dont la nature justifie la détention durant son séjour dans l'établissement.

A cette occasion, une information écrite et orale est donnée à la personne admise ou hébergée, ou à son représentant légal s'il s'agit d'un mineur ou, si la personne fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, à la personne chargée de la mesure. Cette information fait référence au présent chapitre et comprend l'exposé des règles relatives aux biens détenus par les personnes admises ou hébergées dans l'établissement. Elle précise les principes gouvernant la responsabilité de celui-ci ou de l'Etat pour les hôpitaux des armées en cas de vol, perte ou détérioration de ces biens, selon qu'ils ont ou non été déposés, ainsi que le sort réservé aux objets non réclamés ou abandonnés dans ces établissements. Cette information figure aussi, le cas échéant, dans le règlement intérieur de l'établissement.

La personne admise ou hébergée, ou son représentant légal s'il s'agit d'un mineur ou, le cas échéant, la personne chargée de la mesure de protection juridique avec représentation relative à la personne, certifie avoir reçu l'information prévue à l'alinéa précédent. Mention de cette déclaration est conservée par l'établissement.

**Art. R1113-2**

Dans les établissements dotés d'un comptable public, les dépôts s'effectuent entre les mains du comptable public ou d'un régisseur désigné à cet effet lorsqu'ils concernent des sommes d'argent, des titres et valeurs mobilières, des moyens de règlement ou des objets de valeur. Les autres objets sont déposés entre les mains d'un agent désigné à cet effet par le directeur de l'établissement.

Pour les établissements non dotés d'un comptable public, les dépôts s'effectuent entre les mains du directeur de l'établissement ou d'un préposé désigné par lui.

**Art. R1113-3**

Lorsque la personne admise ou hébergée décide de conserver auprès d'elle durant son séjour un ou plusieurs des objets susceptibles d'être déposés en application de l'article R. 1113-1, la responsabilité de l'établissement ou de l'Etat pour les hôpitaux des armées ne peut être engagée dans les conditions définies aux articles L. 1113-1 et L. 1113-2 que si :

1° Il ne s'agit pas de sommes d'argent, de titres ou valeurs mobilières, de moyens de règlement ou d'objets de valeur ;

2° Les formalités de dépôt prévues à l'article R. 1113-4 ont été accomplies ;

3° Le directeur d'établissement ou une personne habilitée a donné son accord à la conservation du ou des objets par cette personne.

**Art. R1113-4**

Le dépositaire remet au déposant un reçu contenant l'inventaire contradictoire et la désignation des objets déposés et, le cas échéant, conservés par lui conformément à l'article R. 1113-3.

Le reçu ou un exemplaire du reçu est versé au dossier administratif de l'intéressé.

Un registre spécial coté est tenu par le dépositaire. Les dépôts y sont inscrits au fur et à mesure de leur réalisation avec, le cas échéant, mention pour le ou les objets dont il s'agit, de leur conservation par le déposant.

Le retrait des objets par le déposant, son représentant légal ou toute personne mandatée par lui s'effectue contre signature d'une décharge. Mention du retrait est faite sur le registre spécial, en marge de l'inscription du dépôt.

**Art. R1113-5**

Dans le cas mentionné à l'article L. 1113-3, un inventaire de tous les objets dont la personne admise est porteuse est aussitôt dressé par le responsable du service des admissions, ou tout autre agent ou préposé de l'établissement, et l'accompagnant ou, à défaut, un autre agent ou préposé de l'établissement.

Les objets et l'inventaire sont remis au dépositaire qui procède à l'inscription du dépôt sur le registre mentionné à l'article R. 1113-4 et joint un exemplaire de l'inventaire au dossier administratif de la personne admise.

Dès que son état le permet, la personne admise est informée dans les conditions prévues à l'article R. 1113-1. Elle obtient le reçu contenant l'inventaire des objets déposés. Elle procède, le cas échéant, au retrait des objets qui ne peuvent rester en dépôt en raison de leur nature. La liste des objets maintenus en dépôt, dressée après un inventaire contradictoire, est inscrite au registre spécial mentionné à l'article R. 1113-4.

L'établissement prend, si nécessaire, toute mesure propre à assurer le retour des objets qui ne peuvent être maintenus en dépôt, au lieu désigné par la personne admise, à la charge de celle-ci, lorsqu'elle-même ne peut y procéder ou y faire procéder.

**Art. R1113-6**

Tous les objets abandonnés par la personne admise ou hébergée à sa sortie sont déposés s'il n'avait pas été procédé à leur dépôt auparavant et sauf instructions contraires de sa part. Ces objets sont également déposés en cas de décès. La personne admise ou hébergée, son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, la personne chargée à son égard de la mesure, sa famille ou ses proches en sont avisés.

Dans le cas prévu à l'article R. 1113-3, les objets sont remis au dépositaire, et mention en est faite sur le registre spécial.

**Art. R1113-7**

Lors de sa sortie définitive de l'établissement, le déposant se voit remettre, à l'occasion de l'accomplissement des formalités de sortie, un document l'invitant à procéder au retrait des objets déposés.

En cas de décès du déposant, un document est remis à ses héritiers les invitant à procéder au retrait des objets déposés et leur rappelant les dispositions de l'article L. 1113-7.

**Art. R1113-8**

La remise des sommes d'argent, titres et valeurs mobilières à la Caisse des dépôts et consignations s'effectue contre délivrance d'un reçu à l'établissement dépositaire. Une mention de la remise est portée au dossier administratif de l'intéressé ainsi que sur le registre spécial par apposition d'une inscription marginale.

Un avis de la remise est adressé au déposant, à son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, à la personne chargée à son égard de la mesure, à la famille du déposant ou à ses proches.

**Art. R1113-9**

La remise, à l'administration chargée des domaines, des autres biens mobiliers non réclamés dans les conditions prévues à l'article L. 1113-7 est constatée par procès-verbal établi par l'établissement détenteur.

A cette fin, la personne désignée à l'article R. 1113-2 adresse au directeur départemental ou, le cas échéant, régional des finances publiques du lieu de situation de l'établissement un projet de procès-verbal de remise, par lettre recommandée avec demande d'avis de réception. Ce projet contient la description des objets. Il comprend également la valeur indicative de ces objets sauf lorsque la nature de ceux-ci rend impossible une telle indication.

Le directeur départemental ou, le cas échéant, régional des finances publiques dispose d'un délai de trois mois à compter de la date d'avis de réception pour faire connaître s'il accepte, en tout ou partie, la remise des objets. Faute de réponse dans ce délai, il est réputé avoir refusé celle-ci.

Une mention de la remise, ou du refus de la remise, est faite au dossier administratif de l'intéressé ainsi que sur le registre spécial par apposition d'une inscription marginale.

Un avis de remise est adressé au déposant, à son représentant légal s'il s'agit d'un mineur ou, s'il s'agit d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, à la personne chargée à son égard de la mesure, à la famille du déposant ou à ses proches.

###### Chapitre IV : Participation des usagers au fonctionnement du système de santé

####### Section 1 : Conditions d'agrément.

**Art. R1114-1**

Les associations mentionnées à l'article L. 1114-1 peuvent être agréées si elles justifient de l'exercice, pour les trois années précédant la demande d'agrément, d'une activité effective et publique en vue de la défense des droits des personnes malades et des usagers du système de santé ainsi que d'un fonctionnement conforme à leurs statuts.

L'activité effective et publique de l'association est notamment appréciée au regard des actions qu'elle conduit :

1° En faveur de la promotion des droits des personnes malades et des usagers du système de santé auprès des pouvoirs publics et au sein du système de santé ;

2° Pour la participation des personnes malades et des usagers à l'élaboration des politiques de santé et pour leur représentation dans les instances hospitalières ou de santé publique ;

3° En matière de prévention, d'aide et de soutien en faveur des personnes malades et des usagers du système de santé.

Les associations assurant à titre principal la défense des personnes malades et des usagers du système de santé victimes d'une affection ou d'un effet indésirable d'un produit de santé sont dispensées de justifier de trois années d'ancienneté si l'existence, la gravité ou l'ampleur de cette affection ou de cet effet indésirable n'ont été connues que dans les trois années précédant la demande d'agrément.

Les unions d'associations sont dispensées de justifier de trois années d'ancienneté et d'une activité effective et publique en vue de la défense des droits des personnes malades et des usagers du système de santé si les associations qui les composent remplissent ces conditions ou, en ce qui concerne la condition d'ancienneté, si elles ont elles-mêmes été dispensées de la remplir en application des dispositions de l'alinéa précédent.

**Art. R1114-2**

Les actions de formation mentionnées à l'article L. 1114-1 sont notamment celles que l'association conduit à l'égard de ses membres. Elles sont appréciées au regard de leur nature, de leur nombre, de leur fréquence et des moyens qui y sont consacrés.

Les actions d'information mentionnées au même article sont appréciées en tenant compte notamment de la réalisation et de la diffusion de publications ainsi que de la tenue de réunions d'information et de permanences.

Dans le cas des unions d'associations, il est tenu compte des actions de formation et d'information conduites par les associations qui les composent.

**Art. R1114-3**

La représentativité de l'association est attestée par un nombre suffisant de membres cotisant individuellement, eu égard au public auquel s'adresse l'association et au cadre territorial de ses activités. A défaut, l'association est regardée comme représentative si elle justifie d'une large audience auprès des personnes qu'elle entend représenter ou défendre.

Dans le cas des unions d'associations, il est tenu compte du nombre de membres des associations qui les composent ou de l'audience de ces associations auprès des personnes qu'elles entendent représenter ou défendre.

**Art. R1114-4**

Les statuts, financements et conditions d'organisation et de fonctionnement de l'association ne doivent pas être de nature à limiter son indépendance. En particulier, l'indépendance de l'association doit être garantie à l'égard des professionnels de santé, établissements de santé, services de santé et organismes dans lesquels sont réalisés des actes individuels de prévention, de diagnostic ou de soins ainsi que des producteurs, exploitants et fournisseurs de produits de santé.

L'association doit également présenter des garanties suffisantes au regard du respect des libertés individuelles.

Toutes les associations composant une union d'associations sont tenues au respect des conditions fixées par le présent article.

####### Section 2 : Commission nationale d'agrément.

**Art. R1114-5**

La Commission nationale d'agrément, instituée par l'article L. 1114-1, est composée comme suit :

1° Quatre membres de droit :

a) Le directeur général de la santé ou son représentant ;

b) Le directeur général de l'offre de soins ou son représentant ;

c) Le directeur de la vie associative, de l'emploi et de la formation ou son représentant ;

d) Le président de la mission interministérielle de vigilance et de lutte contre les dérives sectaires ou son représentant ;

2° Dix membres, nommés par arrêté du ministre chargé de la santé :

a) Un représentant de l'Assemblée nationale et un représentant du Sénat ;

b) Un membre de la juridiction administrative, en activité ou honoraire, nommé sur proposition du vice-président de la juridiction administrative ;

c) Un membre de la Cour de cassation, en activité ou honoraire, nommé sur proposition du premier président de la Cour de cassation ;

d) Trois personnalités choisies en raison de leur compétence dans le domaine de la santé ou des associations et trois personnalités choisies en raison de leur expérience de la vie associative.

Le président de la commission est nommé par arrêté du ministre chargé de la santé, parmi les membres mentionnés au 2°.

**Art. R1114-6**

Le mandat des membres de la commission prend fin en même temps que le mandat ou les fonctions au titre desquels ils ont été désignés. Les membres mentionnés aux b, c et d du 2° de l'article R. 1114-5 sont nommés pour une durée de cinq ans renouvelable.

Les membres de la commission ne peuvent siéger lorsqu'ils ont un intérêt direct ou indirect à l'affaire examinée.

Ils désignent parmi eux un vice-président chargé d'assurer la présidence de la commission si le président est empêché ou intéressé par une affaire.

Des suppléants en nombre égal au nombre de titulaires mentionnés au 2° de l'article R. 1114-5, non compris le président, sont désignés dans les mêmes conditions que ceux-ci. Un membre titulaire empêché ou intéressé par une affaire est remplacé par son suppléant.

Le remplacement d'un membre de la commission en cas de cessation de fonction en cours de mandat s'effectue dans les mêmes conditions que sa nomination et pour la durée du mandat restant à courir.

**Art. R1114-7**

La commission se réunit sur convocation de son président qui fixe l'ordre du jour.

Le président désigne, parmi les membres de la commission, un ou plusieurs rapporteurs.

La commission ne peut délibérer que si la moitié au moins des membres sont présents. Dans le cas contraire, une nouvelle séance peut se tenir sans obligation de quorum après un délai de quinze jours.

Les décisions sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

La commission établit son règlement intérieur, qui précise les modalités selon lesquelles, lorsqu'elle l'estime nécessaire, il est procédé à l'audition des représentants des associations, à l'occasion d'une demande d'agrément. Elle rédige un rapport annuel d'activité qui est transmis au ministre chargé de la santé et rendu public. Le secrétariat de la commission est assuré par la direction générale de la santé, qui procède en particulier à l'instruction des demandes d'agrément.

**Art. R1114-8**

Les fonctions de membre titulaire ou suppléant de la commission sont exercées à titre gracieux. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Par dérogation à l'alinéa précédent, une indemnité de fonction, non soumise à retenue pour pension civile de retraite, est attribuée au président de la commission et, lorsqu'il le supplée, au vice-président. Son montant est fixé par arrêté des ministres chargés du budget et de la santé.

####### Section 3 : Procédure d'agrément

**Art. R1114-9**

Peuvent faire l'objet d'un agrément national, délivré par le ministre chargé de la santé, les associations qui justifient soit d'au moins 5 000 membres cotisant individuellement, soit de membres cotisant individuellement répartis sur au moins quatre régions, dont aucune ne représente plus de 50 % du nombre total de membres. Mayotte, la Guyane et la Martinique sont considérées comme des régions pour l'application de ces dispositions. Dans le cas des unions d'associations, il est tenu compte du nombre de membres des associations qui les composent.

Peuvent également faire l'objet d'un agrément national les associations qui démontrent le caractère national de leur activité.

Les associations qui ne remplissent pas les conditions mentionnées aux deux premiers alinéas peuvent être agréées au niveau régional par le directeur général de l'agence régionale de santé de chaque région dans laquelle elles exercent leur activité.

**Art. R1114-10**

La demande d'agrément est adressée par lettre recommandée avec demande d'avis de réception ou par voie électronique par le représentant légal de l'association, selon le cas, au ministre chargé de la santé ou au directeur général de l'agence régionale de santé. La composition du dossier joint à cette demande est fixée par arrêté du ministre chargé de la santé.

Le ministre chargé de la santé ou le directeur général de l'agence régionale de santé transmet le dossier à la Commission nationale d'agrément.

La Commission nationale d'agrément rend son avis dans un délai de quatre mois à compter de la date de réception du dossier complet par l'administration. Elle se prononce, le cas échéant, sur le respect des conditions définies à l'article R. 1114-9.

**Art. R1114-11**

La décision prise sur avis conforme de la Commission nationale d'agrément est notifiée à l'association, par lettre recommandée avec demande d'avis de réception. Le silence gardé par l'autorité administrative compétente pendant plus de six mois à compter de la date de réception du dossier complet par l'autorité administrative initialement saisie vaut décision de rejet.

**Art. R1114-12**

Les associations sont agréées pour une durée de cinq ans à compter de la date de la décision d'agrément.

Les décisions d'agrément font l'objet d'une publication, selon le cas, au recueil des actes administratifs de la préfecture de région ou au Journal officiel de la République française.

L'agrément est renouvelé dans les mêmes conditions. La demande de renouvellement d'agrément est déposée au plus tard pendant le septième mois précédant la date d'expiration de l'agrément en cours.

**Art. R1114-13**

Les membres d'une association agréée au niveau national peuvent représenter les usagers du système de santé dans les instances hospitalières ou de santé publique nationales, régionales, départementales ou locales.

Les membres d'une association agréée au niveau régional peuvent représenter les usagers du système de santé dans les instances hospitalières ou de santé publique régionales, départementales ou locales situées dans cette région.

Dans le cas des unions d'associations, les fonctions de représentation des usagers du système de santé peuvent être assurées par les membres des associations qui les composent.

Lorsqu'une association agréée ou une association membre d'une union agréée gère un service ou une structure assurant des actes de prévention, de diagnostic ou de soins, ses membres ne peuvent représenter les usagers du système de santé dans les instances d'un service ou d'une structure ayant un champ d'activité analogue dans le même département.

**Art. R1114-14**

L'agrément d'une union d'associations n'entraîne pas de droit l'agrément des associations qui la composent.

En cas de fusion d'associations, dont l'une au moins est agréée, l'agrément doit être à nouveau sollicité mais la condition d'ancienneté prévue à l'article R. 1114-1 n'est pas exigible.

En cas de changement dans sa composition, une union d'associations agréée en informe dans les meilleurs délais l'autorité administrative qui a délivré l'agrément.

**Art. R1114-15**

Les associations agréées rendent compte annuellement de leur activité à l'autorité administrative qui a délivré l'agrément, selon des modalités fixées par arrêté du ministre chargé de la santé.

**Art. R1114-16**

L'agrément peut être retiré, sur avis conforme de la Commission nationale d'agrément, lorsque l'association cesse de satisfaire aux conditions requises pour l'agrément ou lorsqu'elle ne respecte pas l'obligation prévue à l'article R. 1114-15.

L'autorité administrative qui envisage de procéder au retrait d'un agrément informe l'association intéressée, par lettre recommandée avec demande d'avis de réception, des motifs de ce retrait et l'appelle à formuler ses observations dans un délai d'un mois.

La proposition de retrait d'agrément et les observations de l'association sont transmises à la Commission nationale d'agrément, qui rend son avis dans un délai de deux mois.

La décision de retrait est notifiée à l'association intéressée, par lettre recommandée avec demande d'avis de réception. Elle fait l'objet de la mesure de publicité prévue à l'article R. 1114-12.

**Art. R1114-17**

Le retrait de l'agrément ou la dissolution d'une association entraîne la déchéance des mandats exercés par les représentants des usagers nommés sur proposition de cette association dans les instances mentionnées à l'article L. 1114-1.

####### Section 4 : Missions et fonctionnement de l'Union nationale des associations agréées d'usagers du système de santé

######## Sous-section 1 : Organisation au niveau national

**Art. R1114-18**

L'Union nationale des associations agréées d'usagers du système de santé mentionnée à l'article L. 1114-6 est composée des associations d'usagers du système de santé agréées au niveau national qui apportent librement leur adhésion.

Les associations non agréées peuvent participer aux activités de l'Union selon des modalités fixées par ses statuts et son règlement intérieur.

**Art. R1114-19**

L'Union nationale comporte un siège national et des délégations territoriales dénommées unions régionales des associations agréées d'usagers du système de santé.

Conformément aux statuts et au règlement intérieur de l'Union, les délégations territoriales ont le statut d'établissement juridique rattaché au siège national et sont inscrites au répertoire prévu à l'article R. 123-220 du code de commerce.

Lorsque des spécificités territoriales le justifient, les statuts de l'Union peuvent prévoir la création d'une ou des antennes locales de la délégation.

**Art. R1114-20**

L'Union nationale est administrée par :

1° L'assemblée générale ;

2° Le conseil d'administration ;

3° Le bureau ;

4° Le directeur général.

**Art. R1114-21**

L'assemblée générale regroupe l'ensemble des associations agréées au niveau national qui sont adhérentes à l'Union. Elle peut s'adjoindre également la participation de représentants des unions régionales et de personnalités qualifiées dans le domaine de la santé.

Chaque association agréée au niveau national dispose au sein de l'assemblée générale d'une voix délibérative.

Les statuts et le règlement intérieur de l'Union fixent les missions de l'assemblée générale et ses modalités de délibération ainsi que les modalités de désignation des représentants des unions régionales et des personnalités qualifiées.

L'assemblée générale désigne les membres du conseil d'administration selon des modalités prévues par les statuts de l'Union, de manière à respecter la diversité des champs d'action des associations adhérentes. Ces modalités peuvent prévoir une désignation de ces membres par collège.

**Art. R1114-22**

Le conseil d'administration prépare le budget annuel ainsi que la stratégie d'animation du réseau national des associations agréées d'usagers du système de santé qui sont proposés à l'assemblée générale.

Les statuts et le règlement intérieur de l'Union nationale prévoient les autres missions et les modalités d'organisation et de délibération du conseil d'administration. Ils prévoient également le nombre de ses membres et de leurs suppléants ainsi que la durée de leur mandat.

**Art. R1114-23**

Le président du conseil d'administration de l'Union nationale, le trésorier, et les membres du bureau sont élus en son sein par le conseil d'administration selon les règles précisées par les statuts et le règlement intérieur de l'Union.

Le président peut être assisté par un ou plusieurs vices présidents élus en son sein par le conseil d'administration.

Les statuts et le règlement intérieur de l'Union précisent les compétences du président du conseil d'administration, du trésorier et des membres du bureau.

**Art. R1114-24**

Le bureau est composé du président, du ou des vice-présidents, du trésorier, et de membres élus par le conseil d'administration en son sein.

Les statuts et le règlement intérieur de l'Union nationale précisent les missions et les modalités d'organisation et de délibérations du bureau.

**Art. R1114-25**

Le directeur général est nommé par le président, après avis du conseil d'administration.

Les pouvoirs du directeur général sont précisés par les statuts et le règlement intérieur de l'Union.

**Art. R1114-26**

Sous réserve du second alinéa du présent article, les fonctions de membres de l'assemblée générale, du conseil d'administration et du bureau sont exercées à titre gratuit.

Les fonctions de président du conseil d'administration, de vice-président et de trésorier peuvent donner lieu à une indemnité prévue par les statuts et le règlement intérieur de l'Union. L'indemnité versée pour le président ne peut excéder deux fois le montant du plafond fixé en application de l'article L. 241-3 du code de la sécurité sociale. Pour les autres membres du bureau, cette indemnité ne peut excéder le montant de ce plafond.

**Art. R1114-27**

Il est institué un comité de déontologie chargé d'élaborer une charte des valeurs que les associations agréées au niveau national et, le cas échéant, dans leur représentation régionale s'engagent à respecter dans le cadre d'une démarche d'adhésion à l'Union nationale. La charte des valeurs est adoptée par l'assemblée générale de l'Union.

Le comité de déontologie est chargé de veiller au respect des valeurs inscrites dans la charte de l'Union nationale par ses adhérents ainsi qu'à la prévention des situations de conflits d'intérêts au sein de ses instances. Les missions et la composition du comité sont précisées dans les statuts et le règlement intérieur de l'Union.

######## Sous-section 2 : Organisation au niveau régional

**Art. R1114-28**

Chaque union régionale des associations agréées d'usagers du système de santé comprend :

1° Une assemblée régionale ;

2° Un comité régional ;

3° Un bureau ;

4° Un coordinateur régional.

Les unions régionales sont composées des représentants régionaux d'associations agréées au niveau national et des représentants des associations agréées au niveau régional.

Les modalités de participation des associations agréées au niveau régional aux instances de gouvernance des unions régionales sont définies dans les statuts de l'Union nationale.

Les associations non agréées peuvent participer aux activités des unions régionales, selon des modalités fixées par les statuts et le règlement intérieur de l'Union nationale.

Une union régionale est créée en Guyane et en Martinique.

**Art. R1114-29**

L'assemblée régionale est composée de l'ensemble des représentants régionaux des associations nationales adhérentes et de représentants des associations agréées au niveau régional.

Les statuts et le règlement intérieur de l'Union nationale fixent les modalités de désignation des membres de l'assemblée régionale, les attributions et les modalités de délibération de cette assemblée, ainsi que l'élection des représentants au comité régional de manière à respecter la diversité des champs d'action des associations.

**Art. R1114-30**

Les statuts et le règlement intérieur de l'Union nationale prévoient les attributions et les modalités d'organisation et de délibération du comité régional. Ils prévoient également le nombre de ses membres et de leurs suppléants ainsi que la durée de leur mandat.

Les statuts et le règlement intérieur de l'Union définissent les modalités de participation, au comité régional, des associations agréées au niveau régional.

Les fonctions de membres de l'assemblée régionale, du comité régional et du bureau sont exercées à titre gratuit.

**Art. R1114-31**

Le président de l'union régionale est élu par le comité régional selon les règles précisées par les statuts et le règlement intérieur de l'Union nationale. L'Union nationale peut, selon des modalités prévues par ses statuts et son règlement intérieur, déléguer à l'union régionale le pouvoir d'engager les dépenses afférentes aux actions conduites au niveau régional, de signer les conventions de coopération avec les associations ou structures partenaires et de signer les conventions de cofinancement avec les partenaires publics.

Le coordinateur régional est nommé par le directeur général de l'Union nationale, sur proposition du président de l'union régionale après avis de son bureau.

Le bureau est élu par le comité régional selon les règles fixées par les statuts et le règlement intérieur de l'Union nationale.

Les statuts et le règlement intérieur de l'Union nationale précisent les attributions et les durées du mandat du président de l'union régionale et du bureau ainsi que les modalités de délibération des membres du bureau.

######## Sous-section 3 : Missions

**Art. R1114-32**

L'Union nationale élabore un projet stratégique national qui définit les orientations pluriannuelles et les actions prioritaires à mener au niveau national et régional au titre de l'article L. 1114-6.

Les actions menées par les unions régionales s'inscrivent dans le cadre des missions confiées à l'Union nationale au titre de l'article L. 1114-6 et du projet stratégique national qu'elle élabore dans ce cadre.

Les unions régionales peuvent mener des actions spécifiques au niveau régional et local.

**Art. R1114-33**

L'Union nationale peut rendre des avis aux pouvoirs publics et élaborer des propositions sur les questions relatives au fonctionnement du système de santé et sur les thèmes mentionnés à l'article L. 1411-1. Les avis et propositions sont émis par le conseil d'administration.

Les statuts et le règlement intérieur de l'Union fixent une procédure d'urgence permettant au bureau d'émettre des avis et des propositions sur les questions relatives au fonctionnement du système de santé. Conformément à cette procédure d'urgence, le bureau informe le conseil d'administration des avis et propositions qu'il a émis.

Les unions régionales, par délégation de l'Union nationale, peuvent émettre des avis et des propositions aux directeurs généraux des agences régionales de santé sur les questions relatives au fonctionnement du système de santé au niveau régional. Les avis et propositions sont adoptés par le comité régional ou, en urgence, par le bureau selon des modalités prévues par le règlement intérieur de l'Union nationale.

**Art. R1114-34**

I. — L'assemblée générale de l'Union nationale définit la stratégie d'animation du réseau national des associations agréées d'usagers du système de santé.

Les unions régionales assurent, par délégation de l'Union nationale, l'animation du réseau au niveau régional pour les associations nationales agréées comportant une représentation régionale et les associations agréées au niveau régional, selon les règles précisées par les statuts et le règlement intérieur de l'Union nationale. La stratégie d'animation du réseau régional est fixée par l'assemblée régionale dans le cadre de la politique d'animation du réseau national.

II. — Dans le cadre de cette mission d'animation du réseau, l'Union nationale au niveau national et les unions régionales au niveau régional, par délégation de l'Union nationale, exercent une mission d'information, de documentation, de formation et de soutien aux associations membres.

Dans ce même cadre, elles contribuent à l'information au grand public, à l'organisation de débats publics, à la promotion des nouvelles technologies de l'information et de la communication dans le champ de la santé, ainsi qu'aux actions d'observation et de recherche dans les matières sanitaires, économiques et sociales et relatives aux droits des usagers et à la démocratie sanitaire.

L'Union nationale contribue à assurer le déploiement des actions nationales de formation, notamment la formation de base pour les représentants des associations adhérentes et des associations composant les délégations territoriales. Les unions régionales, par délégation de l'Union nationale, peuvent assurer la formation au niveau régional, dont la formation de base.

**Art. R1114-35**

L'Union nationale agit en justice pour défendre ses propres intérêts moraux et matériels comme ceux des usagers du système de santé, selon les modalités définies par ses statuts et son règlement intérieur.

A cet effet, l'Union nationale exerce une mission de soutien et d'expertise juridique auprès du réseau national et régional des associations agréées d'usagers du système de santé.

L'Union nationale peut mener une action de groupe mentionnée à l'article L. 1143-1.

**Art. R1114-36**

L'Union nationale, au niveau national, peut proposer des représentants d'usagers du système de santé auprès des conseils, assemblées et organismes pour lesquels il est fixé réglementairement en leur sein une représentation des usagers du système de santé, notamment dans le cadre de l'article L. 1114-1.

Les unions régionales peuvent proposer également des représentants d'usagers du système de santé auprès des instances hospitalières et de santé publique aux niveaux régional et départemental pour lesquels il est fixé règlementairement en leur sein une représentation des usagers du système de santé.

L'Union nationale et les unions régionales veillent à ce que les représentants d'usagers en situation de handicap ou en grande précarité et d'exclusion puissent bénéficier d'accompagnement dans l'exercice de leur mission auprès des conseils, assemblées et organismes.

Les statuts et le règlement intérieur de l'Union nationale définissent la procédure de consultation et de concertation de ses membres pour désigner les candidats à la représentation des usagers au niveau national et régional dans les instances mentionnées au premier alinéa du présent article.

Les statuts et le règlement intérieur de l'Union nationale définissent une charte du représentant des usagers qui précise les conditions d'exercice du mandat de représentant des usagers du système de santé.

Les statuts et le règlement intérieur précisent les modalités d'application de la procédure de consultation et de concertation et les modalités de publication des vacances de sièges des représentants des usagers au niveau national pour l'Union nationale et au niveau régional pour les unions régionales, par délégation de l'Union nationale.

######## Sous-section 4 : Financement et ressources

**Art. R1114-37**

Les ressources de l'Union nationale et des unions régionales sont constituées par :

1° Une dotation de la Caisse nationale de l'assurance maladie au titre du fonds national pour la démocratie sanitaire prévu à l'article L. 221-1-3 du code de la sécurité sociale ;

2° Les cotisations des membres ;

3° Des subventions publiques ;

4° Des financements conventionnels privés, à l'exception des financements versés par des entreprises fabriquant ou distribuant l'un des produits mentionnés au II de l'article L. 5311-1 ;

5° Des dons et legs.

**Art. R1114-38**

Le budget de l'Union nationale est approuvé par l'assemblée générale, sur proposition du conseil d'administration, selon les modalités précisées par ses statuts et son règlement intérieur.

L'Union nationale alloue chaque année aux unions régionales, selon une clef de répartition votée annuellement en assemblée générale qui tient compte notamment du nombre d'habitants et d'indicateurs de santé publique, les crédits attribués pour l'exercice des missions prévues au deuxième alinéa de l'article R. 1114-32, selon des modalités et procédures budgétaires fixées par ses statuts et son règlement intérieur.

Pour leurs actions régionales et locales mentionnées au troisième alinéa de l'article R. 1114-32, les unions régionales peuvent recevoir des financements provenant des agences régionales de santé au titre du fonds d'intervention régional prévu à l'article L. 1435-8 ou des collectivités territoriales.

**Art. D1114-38-1**

La convention financière conclue avec l'Union nationale en application du II de l'article D. 221-35 du code de la sécurité sociale est établie notamment sur la base d'un programme de travail annuel et d'un budget prévisionnel.

####### Section 5 : Modalités de financement de la formation de base des représentants des usagers du système de santé

**Art. D1114-39**

Les associations agréées au niveau national ou régional figurant sur la liste mentionnée au II de l'article L. 1114-1 perçoivent une subvention publique destinée à financer l'indemnité versée aux représentants d'usagers tenus de suivre la formation de base prévue au même article et les actions de formation de base délivrées par ces mêmes associations.

Cette subvention est versée aux associations :

1° Par la Caisse nationale de l'assurance maladie, pour les associations agréées au niveau national ;

2° Par les agences régionales de santé, pour les associations agréées au niveau régional.

**Art. D1114-40**

Le montant de la subvention attribuée à chaque association agréée au niveau national est fixé par l'arrêté prévu au IV de l'article L. 221-1-3 du code de la sécurité sociale.

Le montant de la subvention attribuée à chaque association agréée au niveau régional est fixé et versé dans les conditions prévues aux articles R. 1435-16 et R. 1435-17 du présent code.

**Art. D1114-41**

L'indemnité de formation ne peut être versée qu'une seule fois à un même représentant des usagers tenu de suivre la formation de base, quel que soit le nombre de mandats exercés par ce dernier.

**Art. D1114-42**

I. – Pour les associations agréées au niveau national, une convention financière est conclue dans les conditions prévues au II de l'article D. 221-35 du code de la sécurité sociale.

II. – Pour les associations agréées au niveau régional, une convention financière est conclue par l'agence régionale de santé avec chaque bénéficiaire pour préciser l'objet, la durée, les modalités de versement et les conditions d'utilisation de la subvention attribuée. Elle prévoit en outre la justification des dépenses, la production d'un bilan d'exécution et les modalités d'une éventuelle régularisation.

###### Chapitre V : Dispositions pénales 

##### Titre II : Recherches impliquant la personne humaine

###### Chapitre Ier : Principes généraux

####### Section 1 : Définitions.

**Art. R1121-1**

I. – Sont des recherches impliquant la personne humaine au sens du présent titre les recherches organisées et pratiquées sur des personnes volontaires saines ou malades, en vue du développement des connaissances biologiques ou médicales qui visent à évaluer :

1° Les mécanismes de fonctionnement de l'organisme humain, normal ou pathologique ;

2° L'efficacité et la sécurité de la réalisation d'actes ou de l'utilisation ou de l'administration de produits dans un but de diagnostic, de traitement ou de prévention d'états pathologiques.

II. – 1° Ne sont pas des recherches impliquant la personne humaine au sens du présent titre les recherches qui, bien qu'organisées et pratiquées sur des personnes saines ou malades, n'ont pas pour finalités celles mentionnées au I, et qui visent :

a) Pour les produits cosmétiques, conformément à leur définition mentionnée à l'article L. 5131-1, à évaluer leur capacité à nettoyer, parfumer, modifier l'aspect, protéger, maintenir en bon état le corps humain ou corriger les odeurs corporelles ;

b) A effectuer des enquêtes de satisfaction du consommateur pour des produits cosmétiques ou alimentaires ;

c) A effectuer toute autre enquête de satisfaction auprès des patients ;

d) A réaliser des expérimentations en sciences humaines et sociales dans le domaine de la santé.

2° Ne sont pas des recherches impliquant la personne humaine au sens du présent titre les recherches qui ne sont pas organisées ni pratiquées sur des personnes saines ou malades et n'ont pas pour finalités celles mentionnées au I, et qui visent à évaluer des modalités d'exercice des professionnels de santé ou des pratiques d'enseignement dans le domaine de la santé.

3° Ne sont pas des recherches impliquant la personne humaine au sens du présent titre les recherches ayant une finalité d'intérêt public de recherche, d'étude ou d'évaluation dans le domaine de la santé conduites exclusivement à partir de l'exploitation de traitement de données à caractère personnel mentionnées au I de l'article 54 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés et qui relèvent de la compétence du comité éthique et scientifique pour les recherches, les études et les évaluations prévu au 2° du II du même article.

**Art. R1121-1-1**

Les recherches impliquant la personne humaine portant sur un médicament sont entendues comme toute recherche portant sur un ou plusieurs médicaments n'entrant pas dans le champ d'application de l'article premier du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux essais cliniques de médicaments à usage humain et abrogeant la directive 2001/20/ CE. Elles visent à mettre en évidence ou à vérifier les effets cliniques, pharmacologiques et les autres effets pharmacodynamiques de ces médicaments ou à mettre en évidence tout effet indésirable, ou à en étudier l'absorption, la distribution, le métabolisme et l'élimination, dans le but de s'assurer de leur innocuité ou de leur efficacité. La décision de prescription du ou des médicaments est indépendante de celle d'inclure dans le champ de la recherche la personne qui se prête à celle-ci.

Les recherches impliquant la personne humaine portant sur un dispositif médical sont entendues comme toute investigation clinique d'un ou plusieurs dispositifs médicaux visant à déterminer ou à confirmer leurs performances ou à mettre en évidence leurs effets indésirables et à évaluer si ceux-ci constituent des risques au regard des performances assignées au dispositif.

Les autres catégories de recherches font l'objet, en tant que de besoin, d'une définition prise par arrêté du ministre chargé de la santé ou par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les recherches relevant de sa compétence.

**Art. R1121-2**

Les recherches mentionnées au 3° de l'article L. 1121-1 portant sur des produits mentionnés à l'article L. 5311-1 sont entendues comme toute recherche dans le cadre de laquelle le ou les produits sont prescrits ou utilisés de manière habituelle et qui se conforment :

1° Pour les recherches portant sur les dispositifs médicaux et les dispositifs médicaux de diagnostic in vitro, à l'utilisation prévue dans le cadre du marquage CE telle que mentionnée, notamment, lorsqu'elle existe dans la notice d'instruction pour les dispositifs médicaux, dans la notice d'utilisation pour les dispositifs médicaux de diagnostic in vitro, ou à défaut sur l'étiquetage ;

2° Pour les recherches portant sur les produits sanguins labiles, à la décision mentionnée au 1° de l'article L. 1221-8 ;

3° Pour les recherches portant sur les tissus issus du corps humain et sur les préparations de thérapie cellulaire, à l'autorisation mentionnée à l'article L. 1243-2 ;

La décision de prescription ou d'utilisation des produits mentionnés ci-dessus est indépendante de celle d'inclure dans le champ de la recherche la personne qui se prête à celle-ci.

Les autres catégories de recherches mentionnées au 3° de l'article L. 1121-1 font l'objet, en tant que de besoin, d'une définition prise par arrêté du ministre chargé de la santé.

####### Section 2 : Dispositions financières.

**Art. R1121-3**

Pour l'application du 2° du III de l'article L. 1121-16-1, le promoteur peut, dès lors qu'il dispose d'un avis favorable du comité de protection des personnes, demander aux ministres chargés de la santé et de la sécurité sociale la prise en charge à titre dérogatoire par les caisses d'assurance maladie des médicaments expérimentaux ou auxiliaires autorisés ou produits faisant l'objet de la recherche, lorsqu'ils ne sont pas utilisés dans les conditions ouvrant droit au remboursement. Un arrêté des ministres chargés de la santé et de la sécurité sociale pris après avis de la Haute Autorité de santé et de l'Union nationale des caisses d'assurance maladie précise les données devant être communiquées par le promoteur à l'appui de sa demande de prise en charge.

La décision des ministres chargés de la santé et de la sécurité sociale portant sur la prise en charge des médicaments expérimentaux ou auxiliaires autorisés ou des produits faisant l'objet de la recherche est prise sur avis conforme de la Haute Autorité de santé et du directeur de l'Union nationale des caisses d'assurance maladie. Les ministres chargés de la santé et de la sécurité sociale les saisissent dès réception de la demande.

Ceux-ci disposent de deux mois pour transmettre leur avis à compter de la date de la saisine.

Lorsque les ministres chargés de la santé et de la sécurité sociale prennent une décision favorable, les médicaments ou produits sont alors pris en charge dans les conditions prévues aux articles R. 160-5 et R. 160-8 du code de la sécurité sociale.

En cas d'avis défavorable, la décision de refus de prise en charge est communiquée au promoteur dans les trois mois à compter de la réception de la demande par les ministres. Cette décision est motivée et comporte les voies et délais de recours qui leur sont applicables

**Art. R1121-3-1**

I. — Lorsqu'une recherche mentionnée au 1° et au 2° de l'article L. 1121-1 à finalité commerciale est réalisée dans des établissements de santé, ou des maisons ou des centres de santé, elle fait l'objet de la convention prévue au deuxième alinéa du IV de l'article L. 1121-16-1, entre le représentant légal du lieu de la recherche et le représentant légal du promoteur de la recherche.

Cette convention est dénommée convention unique. Elle est exclusive de tout autre contrat à titre onéreux conclu pour la recherche à finalité commerciale dont il s'agit dans l'établissement de santé, la maison ou le centre de santé concerné.

Lorsque la recherche se déroule dans plusieurs lieux, la convention conclue entre le promoteur et le représentant légal des établissements, maisons ou centres de santé, dénommés établissements associés, comporte les mêmes stipulations que celles de la convention conclue entre le promoteur et l'établissement coordonnateur, notamment pour l'identification, la facturation et le paiement que le promoteur doit prendre en charge.

Le promoteur est tenu de :

1° Fournir gratuitement les produits faisant l'objet de la recherche, ou de les mettre gratuitement à disposition pendant le temps de la recherche, sauf dans les cas où la loi en dispose autrement ;

2° Prendre en charge les frais définis ci-dessous qui sont engagés par l'établissement de santé, maison ou un centre de santé :

— d'une part, les frais de mise en œuvre du protocole de la recherche non liés à la prise en charge médicale du patient ou du volontaire sain, dénommés " coûts ", notamment les tâches d'investigation nécessaires à la recherche et les tâches administratives et logistiques liées à la recherche ;

— d'autre part, les frais supplémentaires, dénommés " surcoûts ", qui s'entendent des frais liés à la prise en charge médicale du patient ou du volontaire sain, et requis par la mise en œuvre du protocole. Il s'agit des frais exposés au titre d'actes nécessaires à la mise en œuvre de la recherche, qui doivent être pratiqués en plus de ceux qui sont cités dans les recommandations de bonnes pratiques cliniques élaborées ou validées par la Haute Autorité de santé, lorsqu'elles existent, ou à défaut, des actes relevant de la pratique courante pour la prise en charge de l'affection concernée, et qui ne peuvent pas faire l'objet d'une facturation à l'assurance maladie ou au patient.

La convention conclue par le promoteur avec l'établissement coordonnateur et les conventions similaires conclues le cas échéant avec les établissements associés sont conformes à une convention type définie par arrêté du ministre chargé de la santé, qui fixe notamment les modalités de calcul des coûts et surcoûts générées par la recherche.

II. — Des contreparties prévues par la convention unique au titre de la qualité escomptée des données issues de la recherche impliquant la personne humaine peuvent être versées par le promoteur.

La convention peut prévoir que tout ou partie des contreparties mentionnées à l'alinéa précédent soient directement versées à une structure tierce distincte, participant à la recherche mais ne relevant pas de l'autorité du représentant légal de l'établissement ou de la maison ou du centre de santé où se déroule également la recherche. Des contreparties ne peuvent être accordées que si la structure tierce remplit les conditions suivantes :

1° Elle est désignée par le représentant légal de l'établissement de santé, de la maison ou du centre de santé conformément au droit de la commande publique s'il y a lieu ;

2° Elle dispose d'une gouvernance qui soit propre à la prémunir, ainsi que ses dirigeants, d'un risque de mise en cause de leur responsabilité, notamment au regard du risque de conflit d'intérêt ou de la violation des principes et règles de protection des personnes participant à la recherche ;

3° Elle utilise les fonds reçus du promoteur à des fins de recherche.

III. — Le représentant légal de l'établissement de santé, maison ou centre de santé ainsi que le représentant légal du promoteur et, le cas échéant, le représentant légal de la personne morale tierce susmentionnée signent la convention.

L'investigateur responsable de la recherche dans l'établissement de santé, la maison ou le centre de santé, vise la convention, attestant ainsi qu'il en a pris connaissance.

La convention unique est conclue au plus tard quarante-cinq jours après réception de la proposition du promoteur par l'établissement, la maison ou le centre de santé et, le cas échéant, la structure tierce. Lorsque la recherche se déroule sur plusieurs lieux, ce délai s'applique à la convention conclue avec l'établissement coordonnateur, et un délai subséquent de quinze jours est applicable pour la conclusion du ou des conventions avec des établissements associés, à compter du jour où ils reçoivent du promoteur les documents nécessaires.

La convention unique est ensuite transmise pour information, sans délai, par le promoteur au Conseil national de l'ordre des médecins.

####### Section 3 : Assurance des promoteurs de recherches

**Art. R1121-4**

Les contrats d'assurance des recherches mentionnées au 1° et au 2° de l'article L. 1121-1 garantissant, dans les conditions prévues à l'article L. 1121-10, les conséquences pécuniaires de la responsabilité civile du promoteur et celle de tout intervenant ne peuvent pas déroger aux dispositions définies à la présente section, sauf dans un sens plus favorable à l'intérêt des victimes ou de leurs ayants droit.

**Art. R1121-5**

Les contrats mentionnés à l'article R. 1121-4 ne peuvent prévoir de clauses excluant de la garantie les dommages subis par les victimes ou leurs ayants droit que dans les cas suivants :

1° Les recherches n'ont pas lieu dans les conditions prévues aux deuxième et troisième alinéas de l'article L. 1121-3, telles qu'elles ont été approuvées par le comité de protection des personnes en application de l'article L. 1123-7 et, le cas échéant, par l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Le consentement des personnes qui se prêtent à la recherche n'est pas recueilli dans les conditions prévues aux articles L. 1122-1-1, L. 1122-1-3 ou L. 1122-2 ;

3° La recherche est réalisée sans que l'avis favorable du comité de protection des personnes et, le cas échéant, l'autorisation de l'autorité compétente prévus aux articles L. 1123-6 et L. 1123-8 aient été obtenus ;

4° Les dispositions de l'article L. 1121-13 ne sont pas respectées ;

5° La recherche a lieu en dépit d'une décision d'interdiction ou de suspension prise par l'autorité compétente mentionnée à l'article L. 1123-12.

**Art. R1121-6**

Les contrats mentionnés à l'article R. 1121-4 ne peuvent pas stipuler des garanties d'un montant inférieur à :

1° 1 000 000 euros par victime ;

2° 6 000 000 euros par protocole de recherche ;

3° 10 000 000 euros pour l'ensemble des réclamations présentées pendant une année d'assurance au titre de plusieurs protocoles de recherche.

**Art. R1121-7**

Les contrats mentionnés à l'article R. 1121-4 peuvent prévoir une franchise par victime.

**Art. R1121-8**

L'assureur ne peut pas opposer à la victime ou à ses ayants droit :

1° Le fait que la recherche a été réalisée alors que le consentement n'avait pas été donné dans les conditions prévues aux articles L. 1122-1-1, L. 1122-1-3 ou L. 1122-2 ou avait été retiré ;

2° La franchise prévue à l'article R. 1121-7 ;

3° La réduction proportionnelle de l'indemnité prévue à l'article L. 113-9 du code des assurances ;

4° La déchéance du contrat.

Toutefois, il peut exercer une action en remboursement des sommes versées à la victime ou à ses ayants droit et payées au lieu et place de l'assuré.

**Art. R1121-9**

La souscription des contrats mentionnés à l'article R. 1121-4 est justifiée par la production d'une attestation délivrée par l'assureur qui vaut présomption de garantie.

Cette attestation comporte les mentions suivantes :

1° Les références aux dispositions législatives et réglementaires applicables ;

2° La raison sociale de l'entreprise d'assurance ;

3° Le numéro du contrat d'assurance ;

4° La dénomination et l'adresse du souscripteur du contrat ;

5° La dénomination précise de la recherche couverte par l'assurance telle que prévue dans la demande d'autorisation avec son numéro d'enregistrement, les dates prévisionnelles de début et de fin de la recherche ainsi que le nombre de personnes qu'il est prévu d'inclure et le nom du promoteur.

####### Section 4 : Conditions d'autorisation de certains lieux de recherche

**Art. R1121-10**

La délivrance de l'autorisation de lieu prévue au deuxième alinéa de l'article L. 1121-13 est subordonnée au respect des conditions suivantes :

1° La possibilité d'assurer une surveillance adaptée des personnes se prêtant à la recherche et, en cas d'urgence, les soins d'urgence ainsi qu'un transfert immédiat dans un service de soins approprié ;

2° Le cas échéant, un nombre de lits en rapport avec les activités prévues ;

3° Une organisation permettant d'assurer la conservation et la confidentialité des données et des informations relatives aux recherches et aux personnes qui s'y prêtent et, le cas échéant :

a) De recueillir, de préparer et de conserver des échantillons biologiques ;

b) D'entreposer, dans des conditions appropriées de conservation, les produits utilisés au cours de la recherche ;

c) D'assurer la maintenance des équipements et dispositifs médicaux et le contrôle de qualité des équipements et des dispositifs médicaux tels que mentionnés à l'article R. 5212-26 ;

d) En cas de préparation de repas, de disposer de locaux séparés réservés à cet effet ;

4° Les conditions d'aménagement, d'équipement, d'hygiène, d'entretien et de fonctionnement ainsi que les qualifications nécessaires du personnel intervenant dans ces lieux de recherches permettant d'assurer la sécurité des personnes et la qualité des données recueillies, et qui sont précisées, en tant que de besoin, par arrêté du ministre chargé de la santé ;

5° La mise en place d'un système d'assurance de la qualité ;

6° Lorsque l'autorisation inclut les opérations prévues au quatrième alinéa de l'article L. 1121-13, le lieu dispose :

a) D'un pharmacien justifiant d'une expérience pratique d'au moins un an en matière de conditionnement et d'étiquetage de médicaments expérimentaux ;

b) De locaux, de moyens en équipements et personnels adaptés aux activités d'approvisionnement, de conditionnement, d'étiquetage des médicaments expérimentaux ainsi que des opérations de stockage correspondantes, nécessaires aux recherches menées dans ces lieux.

Dans le cas de recherches pratiquées en ambulatoire, des dispositions sont prévues pour assurer les mêmes garanties de sécurité.

Lorsque la recherche porte sur des personnes malades dont l'état de santé nécessite une hospitalisation, la recherche ne peut avoir lieu en dehors d'un établissement de santé.

**Art. R1121-11**

Les opérations mentionnées au quatrième alinéa de l'article L. 1121-13 ne peuvent être effectuées dans les lieux régis par la présente section que lorsque les recherches envisagées ne permettent pas de réaliser ces opérations dans un établissement pharmaceutique autorisé au titre de l'article L. 5124-1.

Les catégories de recherches correspondantes sont définies par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Ces opérations ne peuvent être effectuées que sur des lots de médicaments fabriqués ou importés dans les conditions prévues aux articles R. 5124-49 à R. 5124-57-6.

**Art. R1121-12**

La demande d'autorisation est adressée au directeur général de l'agence régionale de santé, ou au ministre de la défense lorsque les recherches sont réalisées dans des lieux relevant de son autorité, qui en accuse réception.

Elle comporte les éléments suivants :

1° Les nom, qualités et fonctions du demandeur ;

2° Les nom, adresse et localisation du lieu de recherches ;

3° La nature des recherches envisagées ;

4° La description précise des éléments mentionnés à l'article R. 1121-10 ;

5° Les coordonnées du service de soins auquel il pourra être fait appel en cas d'urgence ;

6° Les nom, diplôme et expérience du pharmacien mentionné au quatrième alinéa de l'article L. 1121-13.

Le contenu du dossier de demande d'autorisation est précisé par arrêté du ministre chargé de la santé.

Le silence gardé par l'administration dans un délai de quatre mois à compter de la réception de la demande complète vaut rejet de la demande.

**Art. R1121-13**

L'autorisation mentionnée à l'article L. 1121-13 est délivrée après enquête effectuée par un médecin inspecteur de santé publique ou un inspecteur de l'agence régionale de santé ayant la qualité de médecin et, lorsque les recherches impliquent l'emploi de médicaments ou de dispositifs médicaux stériles, un pharmacien inspecteur de santé publique ou un inspecteur de l'agence régionale de santé ayant la qualité de pharmacien. Le ministre de la défense est préalablement averti de leur visite lorsque la recherche est réalisée dans un lieu relevant de son autorité.

En tant que de besoin, ces inspecteurs vérifient que les conditions d'aménagement, d'équipements, d'hygiène, de fonctionnement et d'entretien des lieux autorisés sont conformes aux dispositions du présent livre et des livres I et II de la cinquième partie du présent code.

Cette autorisation est délivrée pour une durée de sept ans. Toutefois, lorsque des essais cliniques de première administration à l'homme d'un médicament doivent se dérouler dans ce lieu, cette autorisation est délivrée pour une durée de trois ans. Les agences régionales de santé rendent publiques les autorisations qu'elles délivrent sur leur site internet.

**Art. R1121-14**

Toute modification relative aux éléments énumérés à l'article R. 1121-12 nécessite la délivrance d'une nouvelle autorisation qui fait l'objet d'une demande complète dans les formes prévues à l'article R. 1121-12, accompagnée des justifications appropriées. Le silence gardé par l'administration, au-delà de deux mois à compter de la réception de la nouvelle demande, vaut autorisation, sauf suspension de ce délai par l'autorité administrative avant épuisement de ce délai.

**Art. R1121-15**

L'autorisation peut être retirée ou suspendue par l'autorité qui l'a délivrée si les conditions d'aménagement, d'équipement, d'hygiène, d'entretien ou de fonctionnement ne sont plus adaptées à la nature des recherches ou compatibles avec les impératifs de sécurité des personnes qui s'y prêtent, après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

En cas d'urgence, l'autorité qui a délivré l'autorisation peut, sans formalité préalable, la suspendre et adresse dans ce cas au titulaire de l'autorisation une mise en demeure assortie d'un délai raisonnable par laquelle elle lui signifie les mesures correctives à prendre. Passé ce délai, l'autorisation est retirée si les mesures prescrites n'ont pas été prises.

La décision de retrait ou de suspension de l'autorisation est transmise pour information à l'Agence nationale de sécurité du médicament et des produits de santé et à la commission nationale des recherches impliquant la personne humaine.

####### Section 5 : Répertoire des recherches impliquant la personne humaine

####### Section 6 : Fichier national des personnes qui se prêtent à des recherches impliquant la personne humaine

**Art. R1121-16**

Le fichier national mentionné à l'article L. 1121-16 est géré par le ministre chargé de la santé et est alimenté par les investigateurs des recherches mentionnées au 1° de l'article L. 1121-1. Sa mise en œuvre et ses modalités sont déterminées dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Lorsque le comité de protection des personnes demande, conformément au deuxième alinéa de l'article L. 1121-16, d'inscrire dans le fichier des personnes qui participent à une recherche mentionnée au 1° de l'article L. 1121-1, il détermine pour ces personnes une interdiction de participer simultanément à une autre recherche ou une période d'exclusion.

###### Chapitre II : Consentement de la personne 

###### Chapitre III :  Comité de protection des personnes, commission nationale des recherches impliquant la personne humaine et autorité compétente

####### Section 1 : Comités de protection des personnes

######## Sous-section 1 : Conditions d'agrément

**Art. R1123-1**

L'agrément d'un comité est délivré par le ministre chargé de la santé sur proposition du directeur général de l'agence régionale de santé de la région concernée. La demande d'agrément mentionne l'adresse du siège social du comité et est accompagnée d'un budget prévisionnel et, pour les demandes de renouvellement, d'un rapport d'activité pour la période écoulée depuis le précédent agrément. Le contenu du budget prévisionnel et du rapport d'activité est fixé par arrêté du ministre chargé de la santé. Les demandes de renouvellement d'agrément sont adressées au plus tard trois mois avant l'expiration de l'agrément en cours.

L'agrément est délivré pour une durée de six ans.

Le renouvellement de l'agrément est prononcé dans les mêmes formes.

**Art. R1123-2**

Toute modification concernant les informations mentionnées à l'article R. 1123-1 est communiquée par le président du comité au directeur général de l'agence régionale de santé.

**Art. R1123-3**

Lorsque le ministre chargé de la santé envisage de retirer l'agrément d'un comité, il en informe le directeur général de l'agence régionale de santé, qui le notifie au président du comité. Ce dernier dispose d'un délai de trente jours pour faire valoir ses observations.

Le retrait d'agrément est prononcé après avis du directeur général de l'agence régionale de santé.

######## Sous-section 2 : Composition et nomination

**Art. R1123-4**

Les comités de protection des personnes comprennent trente-six membres répartis en deux collèges composés chacun de 18 membres :

1° Le premier collège est composé d'au moins de :

a) Huit personnes ayant une qualification et une expérience approfondie en matière de recherche impliquant la personne humaine, dont au moins quatre médecins et deux personnes qualifiées en raison de leur compétence en matière de biostatistique ou d'épidémiologie ;

b) Deux médecins spécialistes de médecine générale ;

c) Deux pharmaciens hospitaliers ;

d) Deux auxiliaires médicaux.

2° Le deuxième collège est composé d'au moins de :

a) Deux personnes qualifiées en raison de leur compétence à l'égard des questions d'éthique ;

b) Quatre personnes qualifiées en raison de leur compétence en sciences humaines et sociales ou de leur expérience dans le domaine de l'action sociale ;

c) Quatre personnes qualifiées en raison de leur compétence en matière juridique ;

d) Six représentants des associations agréées conformément aux dispositions de l'article L. 1114-1.

Chaque comité comporte parmi ses membres une personne qualifiée en matière de protection des données conformément à l'article L. 1123-7.

**Art. R1123-6**

Afin de procéder à la nomination des membres du comité par le directeur général de l'agence régionale de santé, un appel à candidatures pour chacune des catégories mentionnées à l'article R. 1123-4 est diffusé par tout moyen approprié.

Une même personne peut être membre d'un ou de plusieurs autres comités.

Le membre d'un comité peut participer en tant que de besoin aux sessions d'un autre comité dont il n'est pas membre. Un arrêté du directeur général de l'Agence régionale de santé du ressort dans lequel est installé ce dernier comité définit la durée et les modalités de cette affectation.

**Art. R1123-7**

Le mandat des membres des comités est de trois ans renouvelable et prend fin au terme de l'agrément du comité.

**Art. R1123-8**

En cas de vacance d'un siège survenant en cours de mandat, le remplacement intervient dans les mêmes conditions que la nomination pour la durée du mandat restant à courir.

**Art. R1123-9**

Au-delà de trois absences consécutives non justifiées d'un membre aux séances du comité, ce membre est réputé démissionnaire. Le directeur général de l'agence régionale de santé procède à son remplacement dans les conditions prévues à l'article R. 1123-8.

**Art. R1123-10**

Les membres élisent parmi eux le président du comité à la majorité absolue des présents. Si cette majorité n'a pu être atteinte à l'issue de deux tours de scrutin, le président est élu à la majorité relative. En cas de partage égal des voix entre les deux candidats les mieux placés, la présidence du comité est attribuée au doyen d'âge de ces deux candidats. Le vice-président est élu dans les mêmes conditions.

Pour ces élections, le quorum est fixé aux deux tiers des membres du comité.

Si le président fait partie du premier collège mentionné à l'article R. 1123-4, le vice-président est élu parmi les membres du deuxième collège et inversement.

Le président et le vice-président sont élus pour trois ans. Ils ne peuvent effectuer plus de deux mandats consécutifs dans les mêmes fonctions.

######## Sous-section 3 : Organisation et fonctionnement

**Art. R1123-11**

Pour être valables, les délibérations du comité requièrent la présence de cinq membres au moins, dont au moins deux appartiennent au premier collège mentionné à l'article R. 1123-4 comprenant au moins une personne qualifiée en raison de sa compétence en matière de biostatistique ou d'épidémiologie et deux appartiennent au deuxième collège comprenant au moins un représentant des associations agréées conformément aux dispositions de l'article L. 1114-1.

**Art. R1123-12**

Le président ou, en son absence, le vice-président fixe l'ordre du jour des séances du comité.

Les séances du comité ne sont pas publiques. Elles peuvent se tenir pour tout ou partie des membres par voie de conférence téléphonique ou audiovisuelle.

Les avis sont rendus à la majorité simple des membres présents, au sens de l'article R. 1123-11 sur rapport d'un membre de chacun des collèges mentionnés à l'article R. 1123-4 désigné par le président et, le cas échéant, d'un expert appelé à participer aux travaux du comité dans les conditions prévues dans l'article R. 1123-13 ou d'un des spécialistes mentionnés à l'article R. 1125-19.

Le vote au scrutin secret est de droit sur demande d'un membre sauf lorsque les membres prennent part aux débats au moyen d'une conférence téléphonique ou audiovisuelle.

En cas de vote avec partage égal des voix, le président de séance a voix prépondérante.

Si un membre du comité prend part à une délibération en violation des dispositions du dernier alinéa de l'article L. 1123-3, le président ne prend pas en compte son vote.

**Art. R1123-13**

Le comité peut associer à ses travaux un ou plusieurs experts, sans voix délibérative, dont la compétence particulière est exigée par la nature du projet de recherche.

L'avis des experts doit faire l'objet d'un rapport écrit.

Les experts et les spécialistes mentionnés à l'article R. 1125-19 sont également tenus aux obligations de déclarations mentionnées à l'article L. 1451-1. Ces déclarations sont également annexées au rapport d'activité mentionné à l'article R. 1123-19-1.

**Art. R1123-15**

Le comité adopte un règlement intérieur conforme à un document type défini par arrêté du ministre chargé de la santé. Ce règlement est transmis à la commission nationale des recherches impliquant la personne humaine qui s'assure de cette conformité et le rend public.

**Art. R1123-16**

Les dossiers, rapports, délibérations et avis sont conservés par le comité, dans des conditions assurant leur confidentialité, pendant une période de vingt-cinq ans après la fin de la recherche ou son interruption anticipée.

**Art. R1123-17**

Chaque comité a son siège dans un établissement public avec le représentant légal duquel le directeur général de l'agence régionale de santé et le comité de protection des personnes passent convention aux fins de mettre à la disposition du comité les moyens en locaux, matériels et personnel assurant les fonctions de secrétariat nécessaires pour assurer sa mission moyennant une rémunération forfaitaire.

**Art. R1123-18**

Les fonctions de membre d'un comité de protection des personnes sont exercées à titre gracieux.

Les membres du comité qui subissent une perte de revenu du fait de leur participation aux séances, les membres figurant sur une liste définie par arrêté du ministre chargé de la santé en raison des responsabilités qu'ils exercent ou de leur volume d'activité au sein du comité, les experts, les spécialistes et les rapporteurs bénéficient d'une indemnité dont le montant et les conditions sont fixés par arrêté des ministres chargés du budget et de la santé.

Les fonctions de membres, d'experts ou de spécialistes ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R1123-19**

I. — Par dérogation aux dispositions de l'article 3 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les comités de protection des personnes sont soumis au régime budgétaire, financier et comptable défini par les titres Ier et III de ce même décret, à l'exception des 1° et 2° de l'article 175, des articles 178 à 185,204 à 208, de la dernière phrase de l'article 210 et des articles 215 à 228, sous réserve des articles R. 1123-19-1 à R. 1123-19-3 ci-après.

II. — Les membres du comité de protection des personnes, réunis dans les conditions prévues à l'article R. 1123-11, exercent les attributions de l'organe délibérant pour l'application des dispositions du décret du 7 novembre 2012 précité.

III. — Les comités de protection des personnes sont soumis aux dispositions du décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

**Art. R1123-19-1**

I. — Les membres du comité, réunis dans les conditions prévues à l'article R. 1123-11, délibèrent sur proposition du président du comité sur :

1° Le budget initial, au plus tard le 1er novembre de l'année civile précédant celle pour laquelle il est établi ;

2° Le ou les budgets rectificatifs ;

3° Le compte financier ;

4° Le rapport d'activité.

Les délibérations du comité sont adoptées à la majorité simple des membres présents. Les conditions de vote et de partage des voix prévues à l'article R. 1123-12 sont applicables.

II. — Avant le 7 novembre de l'année civile précédant celle pour laquelle il est établi, chaque comité adresse au directeur général de l'agence régionale de santé le budget initial. Le directeur général de l'agence régionale de santé le transmet au ministre chargé de la santé et au ministre chargé du budget accompagné de son avis au plus tard le 30 novembre de la même année.

Par dérogation à l'article 176 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, dans le cas où aucune décision expresse n'a été notifiée dans le délai d'un mois à compter du 1er décembre, le budget initial est réputé approuvé.

III. — Le ou les budgets rectificatifs sont adressés au directeur général de l'agence régionale de santé, qui communique ce ou ces documents au ministre chargé de la santé et au ministre chargé du budget. Le délai dont dispose le directeur général de l'agence régionale de santé pour adresser son avis au ministre chargé de la santé et au ministre chargé du budget est ramené à dix jours à compter de la réception du budget rectificatif.

Par dérogation à l'article 176 du décret du 7 novembre 2012 précité, dans le cas où aucune décision expresse n'a été notifiée dans le délai de vingt-cinq jours à compter de la réception de sa transmission au directeur général de l'agence régionale de santé, le ou les budgets rectificatifs sont réputés approuvés.

IV. — Le compte financier est adressé au ministre chargé de la santé et au ministre chargé du budget pour approbation. Il est adressé simultanément au directeur général de l'agence régionale de santé.

V. — Le rapport d'activité est joint au compte financier. Le contenu du rapport d'activité est défini par arrêté du ministre chargé de la santé et rendu public sur le site internet de l'agence régionale de santé.

**Art. R1123-19-2**

Le président du comité de protection des personnes est ordonnateur des dépenses et des recettes.

**Art. R1123-19-3**

Les opérations comptables des comités de protection des personnes sont réalisées par une agence comptable unique constituée en groupement comptable créée dans les conditions prévues à l'article 188 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Un arrêté des ministres chargés de la santé et du budget précise les modalités de fonctionnement et le siège de ce groupement.

L'agent comptable du groupement est nommé par arrêté du ministre chargé du budget.

######## Sous-section 4 : Procédure d'avis.

**Art. R1123-20**

I. – La demande d'avis sur un projet de recherche impliquant la personne humaine est déposée par le promoteur sur le système d'information mentionné à l'article R. 1123-20-1 qui l'affecte à un comité de protection des personnes dans les conditions prévues par ce même article.

Le dossier de demande d'avis sur un projet de recherche impliquant la personne humaine comprend :

1° Un dossier administratif ;

2° Un dossier sur la recherche impliquant la personne humaine comportant notamment le protocole constitué par un document daté, intégrant, le cas échéant, les modifications successives et décrivant le ou les objectifs, la conception, la méthode, les aspects statistiques et l'organisation de la recherche ainsi que, le cas échéant, une brochure pour l'investigateur.

Le contenu et les modalités de présentation du dossier de demande d'avis sont précisés par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les recherches relevant de sa compétence.

II. – Pour les recherches mentionnées au 3° de l'article L. 1121-1 portant sur un produit mentionné à l'article L. 5311-1 et pour lesquelles l'intervention sur la personne humaine ne donne lieu qu'à des questionnaires, des observations ou des entretiens, le dossier de demande comprend, signés du promoteur :

1° Un document attestant que la recherche est conçue et réalisée conformément aux dispositions législatives et réglementaires du présent titre ;

2° Une déclaration de conformité des questionnaires et entretiens à une méthodologie de référence homologuée par la commission nationale de l'informatique et des libertés conformément à l'article 11 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés ;

3° Un résumé du protocole établi selon un format défini par arrêté du ministre chargé de la santé.

**Art. R1123-20-1**

I. — Un système d'information des recherches impliquant la personne humaine permet :

1° Les échanges entre les promoteurs et les comités de protection des personnes. A ce titre, il reçoit les demandes d'avis des promoteurs, il les informe des documents complémentaires et des modifications demandés par les comités de protection des personnes ainsi que de leurs questions éventuelles et leur indique les délais qui leur sont impartis pour y répondre. Par ailleurs, il informe les comités de protection des personnes des retraits et des suspensions des autorisations de lieux de recherche pris en application de l'article R. 1121-15 et il leur délivre l'information prévue à l'article R. 1123-41 ;

2° Les échanges entre les comités de protection des personnes et l'Agence nationale de sécurité du médicament et des produits de santé. A ce titre, il informe notamment l'Agence des avis rendus par les comités de protection des personnes.

A ces fins, il dispose d'un espace de stockage sécurisé.

II. — Le ministre chargé de la santé est responsable du système d'information des recherches impliquant la personne humaine qu'il met en œuvre et gère selon des modalités fixées par arrêté. Ce système d'information procède par tirage au sort à la désignation du comité de protection des personnes compétent pour se prononcer sur les demandes d'avis prévues par les articles L. 1123-6 et L. 1124-1 ainsi que le 2° et le 3° de l'article R. 1123-21. La date du tirage au sort confère date certaine à la demande.

Par dérogation au premier alinéa du présent II, les recherches qui consistent en l'extension d'une précédente recherche ou les recherches annexes sont adressées au comité de protection des personnes qui s'est prononcé sur la recherche initiale. Lorsque plusieurs comités de protection des personnes se sont prononcés sur des études parentes au projet de recherche d'extension ou de recherche annexe, le projet est soumis au comité de protection des personnes qui, le premier, a émis un avis sur l'une de ces études parentes.

Pour le tirage au sort prévu au premier alinéa du présent II, le système d'information met en concurrence les seuls comités de protection des personnes disponibles et disposant de la compétence nécessaire à l'examen du projet. Un arrêté du ministre chargé de la santé précise les modalités de mise en œuvre de ce tirage au sort.

Lorsque le comité de protection des personnes désigné n'est pas en mesure de traiter la demande d'avis qui lui a été affectée, le président ou le vice-président du comité concerné peut demander au ministre chargé de la santé sous deux jours ouvrés le renvoi du dossier vers un autre comité de protection des personnes désigné de manière aléatoire.

**Art. R1123-21**

Outre les demandes d'avis sur les projets initiaux de recherches impliquant la personne humaine, le comité se prononce :

1° Sur les projets de modifications substantielles ;

2° En application du deuxième alinéa de l'article L. 1211-2 .

**Art. R1123-23**

I. — Le comité saisi d'une demande d'avis portant sur un projet de recherche impliquant la personne humaine se prononce dans un délai de quarante-cinq jours. Le silence gardé par le comité au terme de ce délai vaut rejet de la demande.

Ce délai court à compter de la date de notification au demandeur par le comité de protection des personnes de la réception du dossier complet. Cette notification intervient dans un délai de dix jours à compter de la réception du dossier. Si le dossier n'est pas complet, le comité notifie dans ce délai au promoteur une liste des documents manquants et lui fixe un délai de dix jours pour les transmettre. Le comité de protection des personnes dispose, à réception des documents demandés, d'un délai de cinq jours pour notifier au promoteur que le dossier est recevable. En l'absence de transmission des documents demandés dans le délai de dix jours le demandeur est réputé avoir renoncé à sa demande.

Le comité peut, une fois qu'il dispose du dossier complet, formuler une seule demande d'informations complémentaires sur certains points qu'il estime nécessaires à l'examen du dossier avec, le cas échéant, une demande de modification du projet portant sur ces points. Le promoteur dispose alors d'un délai maximal de douze jours pour communiquer sa réponse.

En cas de demande d'informations complémentaires ou de modification du projet par le comité de protection des personnes, le délai d'évaluation qui lui est imparti est porté à soixante jours. Ce délai est suspendu entre la date de demande d'informations complémentaires ou de modification du projet et la date de réception de la réponse du promoteur.

Le comité peut, à l'occasion de la réunion au cours de laquelle il procède à ces demandes d'informations complémentaires ou de modification du projet, décider d'émettre un avis favorable sous réserve que les réponses apportées par le promoteur soient conformes aux exigences qu'il définit et confier au président du comité le soin de vérifier cette conformité à réception des éléments sollicités. Si le comité n'a pas confié au président le soin de vérifier la conformité des réponses apportées par le promoteur, ou si le président estime qu'un nouvel avis collégial sur le dossier est nécessaire au vu des réponses apportées par le promoteur, le dossier peut être examiné par le comité en comité restreint conformément au deuxième alinéa du II du présent article.

Si le promoteur ne transmet pas les informations complémentaires sollicitées et, le cas échéant, n'effectue pas les modifications demandées dans le délai de douze jours mentionné au troisième alinéa du I, il est réputé avoir renoncé à sa demande.

Le promoteur peut, à tout moment, retirer sa demande d'avis s'il estime que les conditions de réalisation de la recherche ne sont plus remplies en l'état.

Lorsqu'elles concernent des recherches mentionnées au 1° de l'article L. 1121-1, les demandes d'informations complémentaires ou de modifications émises par le comité sont transmises par le promoteur à l'autorité compétente, pour information, dès qu'il a connaissance de ces demandes.

II. — Les demandes d'avis sur les recherches mentionnées au 2° ou au 3° de l'article L. 1121-1 et les demandes de modifications substantielles portant sur les recherches impliquant la personne humaine font l'objet d'une procédure allégée d'évaluation par le comité de protection des personnes.

Dans ce cas, les demandes sont examinées par un comité restreint composé de deux représentants de chacun des collèges mentionnés à l'article R. 1123-4 dont au moins une personne qualifiée en raison de sa compétence en matière de biostatistique ou d'épidémiologie et du président ou, à défaut, du vice-président.

Ce comité se réunit y compris au moyen d'une conférence téléphonique ou audiovisuelle et rend son avis sur rapport d'un des membres désignés par le président à la majorité simple des membres dans un délai de quarante-cinq jours. Le président peut, en tant que de besoin, désigner un deuxième membre rapporteur.

Ce comité peut renvoyer en séance plénière un dossier en raison notamment de sa complexité ou si le comité envisage de rendre un avis défavorable.

III. — Pour les demandes de modifications portant sur la liste des sites d'investigation ou sur celle des investigateurs principaux, le président émet l'avis au nom du comité sur proposition d'un seul rapporteur.

IV. — Sur la demande du comité de protection des personnes y compris lorsqu'il se réunit dans les conditions fixées au II, le promoteur ou son représentant mandaté à cet effet, éventuellement accompagné de l'investigateur ou, le cas échéant, de l'investigateur coordonnateur, peut être entendu par le comité. Dans ce cas, le comité, par décision du président, soit l'entend en comité plénier ou en comité restreint, soit le fait entendre par le rapporteur désigné. Cette audition peut être réalisée au moyen d'une conférence téléphonique ou audiovisuelle et la convocation à cette audition doit être notifiée au moins sept jours avant la date prévue.

V. — Le comité de protection des personnes transmet pour information à la commission nationale des recherches impliquant la personne humaine et à l'Agence nationale de sécurité du médicament et des produits de santé les avis défavorables qu'il rend.

**Art. R1123-24**

L'avis du comité comporte :

1° L'identification et l'intitulé de la recherche ;

2° Le nom de l'investigateur ou, le cas échéant, de l'investigateur coordonnateur ;

3° Le nom du promoteur ;

4° L'identification datée des documents sur lesquels le comité s'est prononcé, et notamment le protocole, le document d'information mentionné à l'article L. 1122-1 et, le cas échéant, la brochure pour l'investigateur ;

5° Le cas échéant, l'identification des modifications intervenues en cours d'instruction du dossier ou après le commencement de la recherche ;

6° Le lieu où se déroule la recherche, lorsqu'il est soumis à autorisation ;

7° Le cas échéant, la date de la séance durant laquelle l'avis a été rendu et le nom des personnes ayant délibéré sur le projet, la catégorie à laquelle ils appartiennent, leur qualité d'expert ou de spécialiste ;

8° Sa motivation.

Le comité de protection des personnes communique, pour information, tout avis à l'autorité compétente.

**Art. R1123-25**

Dans le délai d'un mois suivant la notification de l'avis défavorable du comité, le promoteur peut effectuer sur le système d'information des recherches impliquant la personne humaine une demande de réexamen de son dossier par un autre comité. Il en informe l'autorité compétente. Une telle demande ne peut être faite qu'une seule fois. Le nouveau comité désigné instruit la demande dans les conditions prévues par l'article R. 1123-23. Un membre du comité qui a rendu l'avis défavorable ne peut siéger dans le comité qui réexamine le dossier.

**Art. R1123-26**

Si, dans le délai de deux ans suivant l'avis du comité de protection des personnes, la recherche impliquant la personne humaine n'a pas débuté, cet avis devient caduc. Toutefois, sur justification produite avant l'expiration dudit délai, celui-ci peut être prorogé par le comité concerné pour une durée de deux ans.

####### Section 2 : Commission nationale des recherches impliquant la personne humaine

######## Sous-section 1 : Missions

**Art. D1123-27**

La commission nationale des recherches impliquant la personne humaine exerce les missions prévues à l'article L. 1123-1-1 et, à ce titre, elle :

1° Assure la coordination et l'harmonisation du fonctionnement des comités de protection des personnes, notamment au moyen des recommandations qu'elle élabore ;

2° Réunit les comités de protection des personnes au moins une fois par an ;

3° Transmet aux comités de protection des personnes les demandes d'avis du ministre sur tout projet d'organisation susceptible d'impacter leur fonctionnement ;

4° Donne son avis sur toute question relative à l'interprétation des textes relevant de la compétence exclusive des comités de protection des personnes ;

5° Elabore une synthèse des rapports annuels d'activité des comités de protection des personnes ;

6° Diffuse à l'ensemble des comités de protection des personnes pour information les avis défavorables et les analyse en vue d'élaborer des recommandations ;

7° Elabore le référentiel d'évaluation des comités de protection des personnes et organise leur évaluation ;

8° Elabore un programme de formation des membres des comités de protection des personnes.

######## Sous-section 2 : Composition et nomination des membres 

**Art. D1123-28**

La commission nationale des recherches impliquant la personne humaine comprend vingt-deux membres nommés par arrêté du ministre chargé de la santé, parmi lesquels :

1° Huit personnes désignées parmi les membres des comités de protection des personnes après appel à candidature ;

2° Quatorze personnes qualifiées en matière de recherche impliquant la personne humaine dont :

a) Deux représentants du ministère chargé de la santé ;

b) Un représentant du ministère chargé de la recherche ;

c) Un représentant de l'Agence nationale de sécurité du médicament et des produits de santé ;

d) Un représentant du comité éthique et scientifique pour les recherches, les études et les évaluations dans le domaine de la santé ;

e) Deux représentants des associations agréées conformément aux dispositions de l'article L. 1114-1.

Le président et le vice-président de la commission nationale des recherches impliquant la personne humaine sont désignés par arrêté du ministre chargé de la santé parmi les personnes mentionnées au 2°.

**Art. D1123-29**

Le mandat des membres de la commission, y compris celui du président, est de trois ans renouvelable une fois.

**Art. D1123-30**

En cas de vacance d'un siège survenant en cours de mandat, le remplacement intervient dans les mêmes conditions que la nomination pour la durée restant à courir du mandat.

**Art. D1123-31**

Au-delà de trois absences consécutives non justifiées d'un membre aux séances de la commission, ce membre est réputé démissionnaire.

######## Sous-section 3 : Organisation et fonctionnement

**Art. D1123-32**

La commission se réunit au moins deux fois par an sur convocation de son président ou à la demande du ministre chargé de la santé.

**Art. D1123-33**

Le secrétariat de la commission est assuré par la direction générale de la santé.

**Art. D1123-35**

Les fonctions des membres sont exercées à titre gracieux et ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. D1123-36**

Le président fixe l'ordre du jour des séances. Il en informe le directeur général de la santé qui peut demander l'ajout de questions nouvelles.

Les avis sont rendus à la majorité simple des membres présents et, en cas de vote avec partage égal des voix, le président de séance a voix prépondérante. Les dispositions de l'article R. 133-10 du code des relations entre le public et l'administration sont applicables à la commission.

####### Section 3 : Autorité compétente.

**Art. R1123-37**

Le contenu, le format et les modalités de présentation du dossier de demande d'autorisation sont définis par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1123-38**

L'autorité compétente notifie au promoteur la date de réception du dossier ainsi que la date à laquelle, à défaut d'une autorisation expresse, la recherche est réputée autorisée.

Si le dossier n'est pas complet, elle notifie au promoteur une liste des documents manquants et lui fixe un délai pour les transmettre au-delà duquel le promoteur est réputé avoir renoncé à sa demande.

A l'exception des recherches mentionnées à l'article R. 1125-7 devant faire l'objet d'une autorisation expresse, le délai d'instruction de la demande d'autorisation ne peut excéder soixante jours à compter de la réception du dossier complet. Le silence gardé par l'autorité compétente au terme de ce délai vaut autorisation.

L'autorité compétente peut, à tout moment, demander au promoteur toute information complémentaire qu'elle estime nécessaire pour se prononcer sur sa demande ou notifier au promoteur ses objections motivées à la mise en oeuvre de la recherche et en informe le comité de protection des personnes concerné. L'autorité compétente fixe un délai au promoteur pour lui adresser son projet modifié ou les informations complémentaires demandées. Ce délai ne suspend pas le délai dont dispose l'autorité compétente pour se prononcer sur sa demande. Le promoteur qui ne produit pas les éléments demandés dans les délais impartis est réputé avoir renoncé à sa demande.

Si le promoteur est le ministre de la défense, la demande d'autorisation est adressée par l'intermédiaire du haut fonctionnaire de défense auprès du ministre chargé de la santé.

La décision de l'autorité compétente est transmise pour information par le promoteur au comité de protection des personnes concerné.

**Art. R1123-39**

Si, dans le délai de deux ans suivant l'autorisation de la recherche impliquant la personne humaine, celle-ci n'a pas débuté, cette autorisation devient caduque. Toutefois, sur justification produite avant l'expiration dudit délai, celui-ci peut être prorogé par décision de l'autorité compétente.

**Art. R1123-40**

Le promoteur informe sans délai l'autorité compétente et le comité de protection des personnes de la date effective de commencement de la recherche, correspondant à la date de la signature du consentement par la première personne qui se prête à la recherche en France.

**Art. R1123-41**

Le promoteur informe sans délai la commission nationale des recherches impliquant la personne humaine et l'Agence nationale de sécurité du médicament et des produits de santé des situations dans lesquelles il a mis fin à la participation d'un investigateur ou de toute autre personne impliquée dans la recherche en raison d'une déviation grave ou délibérément répétée par rapport au protocole, ou d'une méconnaissance grave des dispositions législatives et réglementaires en vigueur ou des bonnes pratiques prévues à l'article L. 1121-3 et susceptibles de porter atteinte à la sécurité des personnes qui se prêtent à cette recherche ou à la fiabilité des données de cette recherche.

####### Section 4 : Modifications substantielles de la recherche.

**Art. R1123-42**

Les modifications substantielles mentionnées à l'article L. 1123-9 sont celles qui interviennent après l'autorisation de la recherche par l'autorité compétente et l'avis favorable du comité de protection des personnes et ont un impact significatif sur tout aspect de la recherche, notamment sur la protection des personnes, y compris à l'égard de leur sécurité, sur les conditions de validité de la recherche, le cas échéant sur la qualité et la sécurité des produits expérimentés, sur l'interprétation des documents scientifiques qui viennent appuyer le déroulement de la recherche ou sur les modalités de conduite de celle-ci.

L'autorité compétente et le comité de protection des personnes ayant rendu un avis sur le projet de recherche initial se prononcent sur les modifications substantielles apportées par rapport aux éléments du dossier qui leur ont été initialement soumis.

Le promoteur informe le comité de protection des personnes et, le cas échéant, l'autorité compétente des modifications non substantielles apportées par rapport aux éléments du dossier qui leur ont été initialement soumis.

Les demandes prévues à l'article L. 1123-9 sont accompagnées des justifications appropriées dont le contenu et les modalités de présentation sont fixés par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les recherches mentionnées au 1° de l'article L. 1121-1. Le promoteur informe l'autorité compétente et le comité des modifications substantielles apportées aux éléments du dossier qui ne leur ont pas été préalablement soumis.

**Art. R1123-43**

Le comité rend son avis dans les conditions prévues à l'article R. 1123-23.

Si l'avis du comité est défavorable, le promoteur ne peut mettre en œuvre la modification de la recherche.

**Art. R1123-44**

A l'exception de recherches devant faire l'objet d'une autorisation expresse, le silence gardé par l'autorité compétente sur une demande de modification substantielle du promoteur vaut autorisation à l'expiration d'un délai de trente-cinq jours à compter de la réception de l'ensemble des informations requises concernant cette demande. Elle peut notifier sa décision au promoteur avant l'expiration du délai précité. Ce délai peut être prolongé pour une durée maximale de dix jours si l'autorité compétente estime que des informations complémentaires sont nécessaires pour lui permettre de se prononcer sur la demande. Dans ce cas, elle informe le promoteur de la durée et des motifs de la prolongation. Si l'autorité compétente estime que la demande de modification ne peut être acceptée, elle en informe le promoteur et lui fixe un délai pour présenter ses observations. Ce délai ne suspend pas le délai dont dispose l'autorité compétente pour se prononcer sur sa demande. Sans réponse dans les délais impartis, le promoteur est réputé avoir renoncé à sa demande.

L'autorité compétente transmet pour information sa décision au comité de protection des personnes.

####### Section 5 : Vigilance et mesures urgentes de sécurité

######## Sous-section 1 : Vigilance.

**Art. R1123-45**

Les dispositions de la présente section sont applicables sans préjudice des dispositions des articles R. 1221-22 à R. 1221-52 relatives à l'hémovigilance.

**Art. R1123-46**

Pour l'application de la présente section, on entend par :

1° Evénement indésirable, toute manifestation nocive survenant chez une personne qui se prête à une recherche impliquant la personne humaine que cette manifestation soit liée ou non à la recherche ou au produit sur lequel porte cette recherche ;

2° Effet indésirable, événement indésirable survenant chez une personne qui se prête à une recherche impliquant la personne humaine, lorsque cet événement est lié à la recherche ou au produit sur lequel porte cette recherche ;

3° Effet indésirable d'un médicament expérimental, toute réaction nocive et non désirée à un médicament expérimental quelle que soit la dose administrée. Cette définition est également applicable aux préparations de thérapie cellulaire définies à l'article L. 1243-1 ;

4° Effet indésirable d'un dispositif médical ou d'un dispositif médical de diagnostic in vitro, toute réaction nocive et non désirée à un dispositif médical ou tout incident qui aurait pu entraîner cette réaction si une action appropriée n'avait pas été effectuée, chez une personne qui se prête à la recherche ou chez l'utilisateur du dispositif médical ou tout effet lié à une défaillance ou une altération d'un dispositif médical de diagnostic in vitro et néfaste pour la santé d'une personne qui se prête à la recherche ;

5° Effet indésirable d'un produit cosmétique, ou d'un produit de tatouage, toute réaction nocive et non désirée se produisant avec le produit cosmétique testé ou le produit de tatouage testé ;

6° Effet indésirable grave d'un produit cosmétique ou d'un produit de tatouage : tout effet indésirable entraînant une incapacité fonctionnelle temporaire ou permanente, un handicap, une hospitalisation, des anomalies congénitales, un risque vital immédiat ou un décès ;

7° Evénement ou effet indésirable grave, tout événement ou effet indésirable qui entraîne la mort, met en danger la vie de la personne qui se prête à la recherche, nécessite une hospitalisation ou la prolongation de l'hospitalisation, provoque une incapacité ou un handicap importants ou durables, ou bien se traduit par une anomalie ou une malformation congénitale, et s'agissant du médicament, quelle que soit la dose administrée. Cette définition ne s'applique pas aux produits mentionnés à l'article R. 1211-29 et aux produits sanguins labiles ;

8° Pour les recherches portant sur un médicament, effet indésirable inattendu : tout effet indésirable du produit dont la nature, la sévérité, la fréquence ou l'évolution ne concordent pas avec les informations de référence sur la sécurité mentionnées dans le résumé des caractéristiques du produit ou dans la brochure pour l'investigateur lorsque le produit n'est pas autorisé ;

9° Pour les autres recherches impliquant la personne humaine, effet indésirable inattendu : tout effet indésirable dont la nature, la sévérité ou l'évolution ne concorde pas avec les informations relatives aux produits, actes pratiqués et méthodes utilisées au cours de la recherche ;

10° Pour les recherches portant sur les produits mentionnés au I de l'article R. 1211-29 à l'exception des préparations de thérapie cellulaire, les définitions mentionnées à l'article R. 1211-31 sont applicables ;

11° Pour les recherches impliquant la personne humaine portant sur les produits sanguins labiles, les définitions mentionnées à l'article R. 1221-23 sont applicables ;

12° Pour les recherches impliquant la personne humaine, fait nouveau : toute nouvelle donnée pouvant conduire à une réévaluation du rapport des bénéfices et des risques de la recherche ou du produit objet de la recherche, à des modifications dans l'utilisation de ce produit, dans la conduite de la recherche, ou des documents relatifs à la recherche, ou à suspendre ou interrompre ou modifier le protocole de la recherche ou des recherches similaires. Pour les essais portant sur la première administration ou utilisation d'un produit de santé chez des personnes qui ne présentent aucune affection : tout effet indésirable grave.

**Art. R1123-47**

L'autorité compétente définie à l'article L. 1123-12 met en œuvre le système de vigilance relatif aux recherches impliquant la personne humaine. Elle prend, le cas échéant, les mesures appropriées pour assurer la sécurité des personnes qui se prêtent à des recherches impliquant la personne humaine.

**Art. R1123-48**

Pour les recherches portant sur le médicament, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé s'assure que toutes les suspicions d'effet indésirable grave inattendu survenues en France et portées à sa connaissance sont enregistrées et introduites dans la base européenne de données mise en place par l'Agence européenne des médicaments.

**Art. R1123-49**

L'investigateur notifie au promoteur sans délai à compter du jour où il en a connaissance tous les événements indésirables graves ainsi que tous les effets indésirables et les incidents graves survenus au cours d'une recherche mentionnée au 1° de l'article L. 1121-1, à l'exception de ceux qui sont recensés dans le protocole ou dans la brochure pour l'investigateur comme ne nécessitant pas une notification sans délai. L'investigateur notifie ces événements dans un délai approprié en tenant compte des spécificités de la recherche et de l'événement indésirable grave ainsi que d'éventuelles indications figurant dans le protocole ou la brochure pour l'investigateur. Cette notification fait l'objet d'un rapport écrit et est suivie de rapports complémentaires écrits détaillés.

Pour les recherches mentionnées au 1° de l'article L. 1121-1, l'investigateur notifie au promoteur les événements indésirables et les résultats d'examens de biologie médicale anormaux définis dans le protocole comme déterminants pour l'évaluation de la sécurité des personnes qui se prêtent à la recherche, conformément aux exigences de notification définies dans le protocole et dans les délais spécifiés par celui-ci.

Dans les notifications comme dans les rapports ultérieurs, les personnes qui se prêtent à la recherche sont identifiées par un numéro de code.

L'investigateur communique au promoteur des informations complémentaires concernant les événements indésirables graves.

**Art. R1123-50**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les produits mentionnés au I de l'article R. 1211-29 à l'exception des préparations de thérapie cellulaire, l'investigateur qui a connaissance de la survenue d'un incident ou d'un effet indésirable lié au produit chez une personne se prêtant à la recherche le signale sans délai au promoteur.

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur un produit sanguin labile, l'investigateur qui constate ou qui a connaissance d'un incident grave ou d'un effet indésirable le signale sans délai au promoteur.

**Art. R1123-51**

Le promoteur tient des registres détaillés de tous les événements indésirables qui lui sont notifiés par le ou les investigateurs. Ces registres sont transmis à l'autorité compétente mentionnée à l'article L. 1123-12, à sa demande.

**Art. R1123-52**

Pour toutes les recherches impliquant la personne humaine, le promoteur transmet aux investigateurs concernés toute information susceptible d'affecter la sécurité des personnes.

**Art. R1123-53**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 autres que celles mentionnées aux articles R. 1123-54 à R. 1123-58, le promoteur déclare à l'autorité compétente toute suspicion d'effet indésirable grave inattendu survenue en France et en dehors du territoire national et, dans les délais suivants :

1° Dans le cas d'effet indésirable grave inattendu ayant entraîné la mort ou mis la vie en danger, sans délai à compter du jour où le promoteur en a eu connaissance ;

2° Dans le cas des autres effets indésirables graves inattendus, au plus tard dans un délai de quinze jours à compter du jour où le promoteur en a eu connaissance.

Le promoteur déclare sous forme d'un rapport de suivi à l'Agence nationale de sécurité du médicament et des produits de santé les informations complémentaires pertinentes concernant les effets indésirables graves inattendus. Dans le cas de suspicion d'effet indésirable grave inattendu ayant entraîné la mort ou mis la vie en danger, ces informations complémentaires sont notifiées dans un délai de huit jours à compter de la déclaration mentionnée au 1°. Dans les autres cas de suspicion d'effet indésirable grave inattendu et en cas de fait nouveau mentionné à l'article L. 1123-10, les informations complémentaires pertinentes sont transmises dans un nouveau délai de huit jours à compter du délai mentionné au 2°.

**Art. R1123-54**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les préparations de thérapie cellulaire définies à l'article L. 1243-1, le promoteur déclare à l'Agence nationale de sécurité du médicament et des produits de santé les suspicions d'effets indésirables graves inattendus survenues en France et en dehors du territoire national dans les délais suivants :

1° Dans le cas d'effet indésirable grave inattendu ayant entraîné la mort ou mis la vie en danger, sans délai à compter du jour où le promoteur en a eu connaissance ;

2° Dans le cas des autres effets indésirables graves inattendus, au plus tard dans un délai de quinze jours à compter du jour où le promoteur en a eu connaissance.

Pour les recherches portant sur des personnes qui ne présentent aucune affection et se prêtent volontairement à des recherches impliquant la personne humaine, le promoteur déclare sans délai à l'Agence nationale de sécurité du médicament et des produits de santé les événements ou effets mentionnés au 7° de l'article R. 1123-46

Le promoteur déclare sous forme d'un rapport de suivi à l'Agence nationale de sécurité du médicament et des produits de santé les informations complémentaires pertinentes concernant les effets indésirables graves inattendus. Dans le cas de suspicion d'effet indésirable grave inattendu ayant entraîné la mort ou mis la vie en danger, ces informations complémentaires sont notifiées dans un délai de huit jours à compter du délai de notification mentionné au 1°. Dans les autres cas de suspicion d'effet indésirable grave inattendu et en cas de faits nouveaux mentionnés à l'article L. 1123-10, y compris les incidents graves définis au 4° de l'article R. 1211-31 pour les préparations de thérapie cellulaire mentionnées à l'article L. 1243-1, les informations complémentaires pertinentes sont transmises dans un nouveau délai de huit jours à compter du délai de quinze jours mentionné au 2°.

**Art. R1123-55**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les dispositifs médicaux et sur les dispositifs médicaux de diagnostic in vitro, le promoteur déclare à l'Agence nationale de sécurité du médicament et des produits de santé toute suspicion d'effet indésirable grave inattendu et tout événement indésirable grave pouvant être lié au geste de mise en œuvre du dispositif médical survenus en France et en dehors du territoire national :

1° Dans le cas d'effet indésirable grave inattendu et d'événement indésirable grave pouvant être lié au geste de mise en œuvre du dispositif médical et ayant entraîné la mort ou mis la vie en danger, sans délai à compter du jour où le promoteur en a connaissance.

2° Dans le cas d'autres effets indésirables graves inattendus et d'autres évènements indésirables graves pouvant être liés au geste de mise en œuvre du dispositif médical, au plus tard dans un délai de quinze jours à compter du jour où le promoteur en a eu connaissance.

Dans le cas d'effet indésirable grave inattendu ou d'événement indésirable grave pouvant être lié au geste de mise en œuvre du dispositif médical ayant entraîné la mort ou mis la vie en danger, les informations complémentaires pertinentes sont notifiées dans un délai de huit jours à compter du délai mentionné au 1°.

Dans les autres cas d'effets indésirables graves inattendus et d'événements indésirables graves pouvant être liés au geste de mise en œuvre du dispositif médical ainsi que les faits nouveaux mentionnés à l'article L. 1123-10, les informations complémentaires pertinentes sont transmises à l'Agence nationale de sécurité du médicament et des produits de santé et, le cas échéant, au comité de protection des personnes concerné dans un nouveau délai de quinze jours à compter du délai de quinze jours mentionné au 2°.

**Art. R1123-56**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les produits cosmétiques ou les produits de tatouage, le promoteur déclare à l'Agence nationale de sécurité du médicament et des produits de santé toute suspicion d'effet indésirable grave survenu en France et hors du territoire national. La notification est faite sans délai et au plus tard dans un délai de sept jours à compter du jour où il en a eu connaissance.

En outre, il notifie à l'Agence nationale de sécurité du médicament et des produits de santé toutes les suspicions d'autres effets indésirables ayant nécessité un traitement médical et les suspicions d'effets indésirables paraissant revêtir un caractère de gravité justifiant une déclaration, survenus en France et hors du territoire national le plus rapidement possible et dans un délai de quinze jours à compter du jour où il en a eu connaissance.

Les informations complémentaires concernant les effets indésirables graves et ceux ayant nécessité un traitement médical ainsi que les faits nouveaux mentionnés à l'article L. 1123-10 sont transmis à l'Agence nationale de sécurité du médicament et des produits de santé sans délai à compter du jour où il en a eu connaissance.

Il notifie à l'Agence nationale de sécurité du médicament et des produits de santé toutes les autres suspicions d'effets indésirables à la fin de la recherche pour les recherches d'une durée inférieure à trois mois ou trimestriellement, dans les autres cas.

**Art. R1123-57**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les produits mentionnés au I de l'article R. 1211-29 à l'exception des préparations de thérapie cellulaire, le promoteur déclare à l'Agence nationale de sécurité du médicament et des produits de santé tout effet indésirable grave et tout incident grave survenus en France et en dehors du territoire national dans la recherche qu'il conduit, sans délai à compter du jour où il en a connaissance.

Les informations complémentaires pertinentes concernant les effets indésirables graves, les incidents graves et les faits nouveaux mentionnés à l'article L. 1123-10 sont transmises à l'Agence nationale de sécurité du médicament et des produits de santé sans délai à compter du jour où il en a connaissance.

**Art. R1123-58**

Pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les produits sanguins labiles, le promoteur déclare à l'Agence nationale de sécurité du médicament et des produits de santé tout effet indésirable survenu chez une personne se prêtant à ces recherches et les incidents graves survenus en France et en dehors du territoire national sans délai à compter du jour où il en a connaissance.

Les informations complémentaires pertinentes concernant les effets indésirables, les incidents graves et les faits nouveaux mentionnés à l'article L. 1123-10 sont transmises à l'Agence nationale de sécurité du médicament et des produits de santé sans délai à compter du jour où il en a connaissance.

**Art. R1123-59**

Le promoteur informe sans délai l'autorité compétente et le comité de protection des personnes des faits nouveaux définis au 12° de l'article R. 1123-46 et, le cas échéant, des mesures prises.

Le promoteur informe sans délai le directeur général de l'Agence régionale de santé des faits nouveaux mettant en cause des personnes ne présentant aucune affection et qui se prêtent volontairement à des recherches et, le cas échéant, des mesures prises.

**Art. R1123-60**

La forme, le contenu et les modalités des déclarations d'effets indésirables et des faits nouveaux définis à l'article L. 1123-10 ainsi que, le cas échéant, les modalités de levée de l'insu sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les recherches relevant de sa compétence.

**Art. R1123-61**

Une fois par an pendant toute la durée de la recherche mentionnée au 1° de l'article L. 1121-1 ou sur demande, le promoteur transmet à l'autorité compétente définie à l'article L. 1123-12 et au comité de protection des personnes concerné un rapport de sécurité tenant compte de toutes les informations de sécurité disponibles. Ce rapport dont les modalités de déclaration, la forme et le contenu sont précisés par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, comprend notamment la liste de toutes les suspicions d'effets indésirables graves et une analyse des informations au regard de la sécurité des personnes qui se prêtent à la recherche.

######## Sous-section 2 : Mesures urgentes de sécurité.

**Art. R1123-62**

Les mesures urgentes de sécurité prises conformément au quatrième alinéa de l'article L. 1123-10, consistant en l'arrêt de la recherche ou en la prise de mesures immédiates sont suivies, selon les cas, soit d'une déclaration concernant la fin de la recherche, soit d'une demande de modification substantielle. Les demandes d'avis et, le cas échéant, d'autorisation sur les modifications substantielles sont déposées, dans un délai de quinze jours suivant l'introduction des mesures urgentes de sécurité, auprès de l'autorité compétente définie à l'article L. 1123-12 et du comité de protection des personnes concerné, et dans les conditions mentionnées aux R. 1123-42 à R. 1123-44. La déclaration concernant la fin de la recherche est réalisée conformément aux R. 1123-66 et R. 1123-67.

Lorsque, dans le cas d'essais de première administration ou de première utilisation d'un médicament ou d'un produit de santé mentionné à l'article L. 5311-1 chez les personnes ne présentant aucune affection, survient un fait nouveau tel que défini au 12° de l'article R. 1123-46, le promoteur :

1° Suspend l'administration ou l'utilisation du médicament ou du produit chez les personnes participant à la recherche dans l'attente de l'adoption de mesures définitives ;

2° Prend les mesures de sécurité urgentes appropriées ;

3° Informe sans délai l'autorité compétente et le comité de protection des personnes.

####### Section 6 : Suspension, interdiction et fin de recherche.

**Art. R1123-63**

Si l'autorité compétente définie à l'article L. 1123-12 considère que le promoteur, l'investigateur ou toute autre personne impliquée dans la conduite de la recherche ne remplit plus ses obligations, elle adresse au promoteur ou à toute personne en charge de la recherche une mise en demeure par laquelle elle lui prescrit les mesures correctives à prendre assortie d'un délai. La mise en demeure est transmise sans délai, par le promoteur, au comité de protection des personnes ayant rendu un avis sur la recherche concernée.

Pour les recherches mentionnés au 1° de l'article L. 1121-1 portant sur le médicament, l'autorité compétente communique sans délai ce plan d'action aux autorités compétentes des autres Etats membres de l'Union européenne et à la Commission européenne.

Le promoteur établit un rapport à l'autorité compétente et au comité de protection des personnes concerné sur la mise en oeuvre effective du plan d'action dans un délai fixé par l'autorité compétente.

**Art. R1123-64**

En application du troisième alinéa de l'article L. 1123-11, sauf en cas de risque imminent, le promoteur dispose d'un délai d'une semaine pour présenter ses observations à compter, soit de la réception de la demande de modification du protocole, soit de la décision de suspension ou d'interdiction.

**Art. R1123-65**

L'autorité compétente informe sans délai le comité de protection des personnes et la commission nationale des recherches impliquant la personne humaine et pour les recherches mentionnées au 1° de l'article L. 1121-1 portant sur les dispositifs médicaux, les autorités compétentes des autres Etats membres de l'Union européenne, la Commission européenne et, le cas échéant, l'Agence européenne des médicaments des décisions d'interdiction et de suspension qu'elle a prises.

**Art. R1123-66**

Dans un délai de quatre-vingt-dix jours suivant la fin de la recherche impliquant la personne humaine, le promoteur informe l'autorité compétente ainsi que le comité de protection des personnes concerné de la date effective de la fin de la recherche correspondant au terme de la participation de la dernière personne qui se prête à la recherche ou, le cas échéant, au terme défini dans le protocole.

Si l'arrêt de la recherche impliquant la personne humaine est anticipé, le promoteur procède à cette information dans un délai de quinze jours et communique les motifs.

Le contenu et les modalités de présentation des informations relatives à la fin de la recherche sont fixés, en tant que de besoin, par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les recherches relevant de sa compétence.

**Art. R1123-67**

Dans un délai d'un an suivant la fin de la recherche impliquant la personne humaine ou son interruption, un rapport final est établi et signé par le promoteur et l'investigateur, et en cas de recherche multicentrique, par tous les investigateurs ou à défaut par l'investigateur coordonnateur. Dans ce dernier cas, tous les investigateurs sont informés des résultats de la recherche par l'investigateur coordonnateur ou le promoteur. Ce rapport est tenu à la disposition de l'autorité compétente.

Le promoteur transmet à l'autorité compétente et au comité de protection des personnes les résultats de la recherche sous forme d'un résumé du rapport final dans un délai d'un an après la fin de la recherche.

Le contenu du rapport et du résumé sont fixés, en tant que de besoin, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les recherches relevant de sa compétence.

Après la fin de la recherche, si le promoteur a connaissance d'un fait nouveau susceptible d'avoir un impact significatif sur la sécurité des personnes qui se sont prêtées à la recherche, il en informe sans délai l'autorité compétente et précise les mesures appropriées qu'il envisage de mettre en place. Si l'autorité compétente estime les mesures envisagées insuffisantes, elle peut prescrire au promoteur les mesures appropriées.

**Art. R1123-68**

Les documents et données relatifs à la recherche sont conservés par le promoteur et l'investigateur pendant une période fixée par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 7 : Des informations communiquées par le promoteur

**Art. R1123-69**

Lorsqu'une recherche impliquant la personne humaine est conduite dans un établissement de santé, le promoteur fait connaître préalablement au directeur de l'établissement, pour information :

1° Le titre de la recherche ;

2° L'identité du ou des investigateurs et le ou les lieux concernés dans l'établissement ;

3° La date à laquelle il est envisagé de commencer la recherche et la durée prévue de celle-ci ;

4° Les éléments du protocole et, le cas échéant, toutes autres informations utiles concernant la prise en charge des produits expérimentés ou utilisés comme référence dans le cadre de la recherche.

Le promoteur transmet au directeur de l'établissement les mises à jour des informations transmises initialement.

**Art. R1123-70**

Lorsqu'une recherche impliquant la personne humaine est conduite dans un établissement disposant d'une pharmacie à usage intérieur, le promoteur communique préalablement au pharmacien chargé de la gérance, pour information :

1° Le titre et l'objectif de la recherche ;

2° Le cas échéant, les renseignements mentionnés aux 2°, 3° et 4° de l'article R. 5121-15 pour les recherches concernant un médicament expérimental ;

3° Le cas échéant, la brochure pour l'investigateur mentionnée à l'article R. 1123-20 ;

4° Le cas échéant, les éléments du protocole de la recherche utiles pour la détention, la préparation, la reconstitution, l'utilisation et la dispensation des médicaments et produits nécessaires à la recherche ;

5° L'identité du ou des investigateurs et le ou les lieux concernés dans l'établissement ;

6° La date à laquelle il est envisagé de commencer la recherche et la durée prévue de celle-ci.

Le promoteur transmet au pharmacien chargé de la gérance les mises à jour des informations transmises initialement.

**Art. R1123-71**

Le promoteur communique aux investigateurs de recherches impliquant la personne humaine :

1° Le protocole de la recherche impliquant la personne humaine mentionné à l'article R. 1123-20 ;

2° Le cas échéant, la forme pharmaceutique, le ou les numéros de lot et la date de péremption du ou des médicaments nécessaires à la recherche ;

3° Le cas échéant, pour le médicament nécessaire à la recherche, sa dénomination spéciale ou scientifique ou son nom de code, sa composition qualitative et quantitative en principe actifs et en constituants de l'excipient dont la connaissance est nécessaire à une bonne administration du médicament, en utilisant les dénominations communes internationales lorsqu'elles existent ou, à défaut, les dénominations de la pharmacopée européenne ou française ;

4° Le cas échéant, pour un placebo, sa composition ;

5° Les informations qui seront données, en application de l'article L. 1122-1, aux personnes sollicitées pour se prêter à la recherche et les modalités de recueil du consentement de ces personnes, y compris le ou les documents qui leur seront remis ;

6° Une copie de l'attestation d'assurance ;

7° Le cas échéant, la période d'exclusion mentionnée à l'article L. 1121-12 ;

8° L'avis du comité de protection des personnes consulté sur le projet en application de l'article L. 1123-6, si l'investigateur n'en dispose pas déjà ;

9° Le cas échéant, la brochure pour l'investigateur mentionnée à l'article R. 1123-20, accompagnée des références des principaux travaux exploités pour cette synthèse ;

10° Le cas échéant, les références des autorisations de mise sur le marché éventuellement obtenues en France ou à l'étranger pour le médicament ainsi que celles des éventuelles décisions de refus, de suspension ou de retrait de telles autorisations ;

11° L'identité des autres investigateurs qui participent à la recherche et les lieux où ils conduisent leurs travaux ;

12° L'autorisation de l'autorité compétente prévue aux articles L. 1123-8 et L. 1124-1 ;

13° Le cas échéant, les numéros de lot/ numéro de série ou code unique, le cas échéant la date de péremption des dispositifs médicaux ou des dispositifs médicaux de diagnostic in vitro faisant l'objet de la recherche et, si elles existent leur notice d'utilisation.

Les investigateurs peuvent demander au promoteur tout document ou recherche complémentaire s'ils s'estiment insuffisamment éclairés par les informations fournies.

Le promoteur transmet aux investigateurs les mises à jour des informations transmises initialement.

###### Chapitre IV : Dispositions particulières relatives aux essais cliniques portant sur le médicament

####### Section 1 : Dispositions diverses

**Art. R1124-1**

Lorsque la recherche porte sur un médicament composé en tout ou partie d'organismes génétiquement modifiés, les dispositions des articles R. 532-35 à R. 532-44 et R. 533-21 du code de l'environnement sont applicables.

####### Section 2 : Evaluation par les comités de protection des personnes

######## Sous-section 1 : Désignation du comité 

**Art. R1124-2**

Après le dépôt de la demande d'évaluation d'essai clinique définie au 1 de l'article 5 du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2004, un comité de protection des personnes est désigné selon les modalités définies au premier alinéa du II de l'article R. 1123-20-1.

**Art. R1124-3**

Par dérogation au premier alinéa de l'article R. 1124-2, sont attribués au comité de protection des personnes préalablement saisi :

1° Les dossiers de demande d'évaluation d'un essai clinique disposant, dans le portail de l'Union mentionné à l'article 80 du règlement du 16 avril 2014 susmentionné, du même numéro UE d'essai qu'un précédent dossier devenu caduc, retiré ou qui n'a pas été validé dans les conditions prévues à l'article 5 de ce règlement ;

2° Les dossiers faisant l'objet d'un nouveau dépôt dans les conditions prévues à l'article 13 du règlement susmentionné ;

3° Les dossiers de demande de modifications substantielles de l'essai clinique initial.

**Art. R1124-4**

Le promoteur d'un essai clinique, dont la demande a été déposée dans les conditions prévues au 1 de l'article 98 du règlement du 16 avril 2014 susmentionné, peut informer, dans un délai de vingt-quatre heures, le comité de protection des personnes désigné que cette demande a déjà reçu un avis favorable d'un autre comité.

Le comité désigné peut demander au ministre chargé de la santé que ce dossier soit attribué au comité qui a émis le premier avis favorable.

**Art. R1124-5**

Le promoteur d'un essai clinique qui consiste en l'extension d'un précédent essai peut informer, dans un délai de vingt-quatre heures, le comité de protection des personnes désigné que cet essai est lié à une étude parente évaluée par un autre comité de protection des personnes.

Le comité désigné peut demander au ministre chargé de la santé que ce dossier soit attribué au comité qui a évalué la première étude parente.

######## Sous-section 2 :  Procédure relative aux demandes initiales d'essai clinique de médicaments 

**Art. R1124-6**

En application du troisième alinéa du I de l'article L. 1124-1, les comités de protection des personnes effectuent l'évaluation de la partie II prévue à l'article 7 du règlement du 16 avril 2014 susmentionné. Le comité émet un avis favorable, favorable sous réserve de conditions spécifiques ou défavorable sur la demande d'essai clinique.

Le comité se prononce dans le délai défini au 2 de l'article 7 du règlement du 16 avril 2014 susmentionné.

Le silence gardé par le comité au terme de ce délai vaut acceptation de la demande.

**Art. R1124-7**

Les comités de protection des personnes transmettent leurs avis défavorables à la commission nationale des recherches impliquant la personne humaine pour information.

**Art. R1124-8**

Lors de la réunion au cours de laquelle le comité de protection des personnes examine le dossier, le comité peut formuler des demandes d'informations complémentaires dans les conditions prévues au 3 de l'article 7 du règlement du 16 avril 2014 susmentionné.

S'il demande des informations complémentaires, le comité peut décider d'émettre un avis favorable sous réserve que les réponses apportées par le promoteur soient conformes aux exigences que le comité définit et confier à son président le soin de vérifier cette conformité à réception des éléments sollicités.

Si le comité n'a pas confié au président le soin de vérifier la conformité des réponses apportées par le promoteur ou si le président estime qu'un nouvel avis collégial sur le dossier est nécessaire au vu des réponses apportées par le promoteur, le dossier peut être examiné par le comité en comité restreint dans les conditions prévues à l'article R. 1124-12.

**Art. R1124-9**

Sur la demande du comité de protection des personnes, le promoteur ou son représentant mandaté à cet effet, éventuellement accompagné de l'investigateur ou, le cas échéant, de l'investigateur coordonnateur, peut être entendu par le comité.

Le comité, par décision du président, soit l'entend en comité plénier ou en comité restreint, soit le fait entendre par le rapporteur désigné. Cette audition peut être réalisée au moyen d'une conférence téléphonique ou audiovisuelle et la convocation à cette audition doit être notifiée au moins sept jours avant la date prévue.

**Art. R1124-10**

Lorsqu'il examine le dossier, le comité de protection des personnes peut formuler, à destination de l'autorité compétente, des observations en lien avec l'éthique sur des éléments relevant de la partie I prévue à l'article 6 du règlement du 16 avril 2014 susmentionné, dans un délai de 22 jours à compter de la date de validation de la demande mentionnée au 6 de l'article 5 de ce règlement.

Si l'autorité compétente a adressé une demande d'informations complémentaires au promoteur, le comité de protection des personnes peut transmettre les observations en lien avec l'éthique sur les réponses apportées par le promoteur dans un délai de 10 jours suivant leur réception. Les dispositions des deuxième et troisième alinéas de l'article R. 1124-8 s'appliquent à l'évaluation par le comité des réponses apportées par le promoteur.

######## Sous-section 3 :  Demande de modification substantielle 

**Art. R1124-11**

Lorsqu'une demande de modification substantielle d'un essai clinique initial est soumise, le comité de protection des personnes compétent effectue l'évaluation de la partie II prévue à l'article 7 du règlement du 16 avril 2014 susmentionné dans les délais définis à l'article 20 de ce règlement. Le comité émet un avis favorable, favorable sous réserve de conditions spécifiques ou défavorable sur cette demande.

Le silence gardé par le comité au terme de ce délai vaut acceptation de la demande.

**Art. R1124-12**

Les demandes de modifications substantielles font l'objet d'une procédure simplifiée d'évaluation.

Ces demandes sont examinées par un comité restreint composé de deux représentants de chacun des collèges mentionnés à l'article R. 1123-4 dont au moins une personne qualifiée en raison de sa compétence en matière de biostatistique ou d'épidémiologie, et du président ou, à défaut, du vice-président.

Le comité restreint se réunit y compris au moyen d'une conférence téléphonique ou audiovisuelle et rend son avis sur rapport d'un des membres désignés par le président à la majorité simple des membres dans les délais prévus aux articles 20 et 22 du règlement du 16 avril 2014 susmentionné. Le président peut, en tant que de besoin, désigner un deuxième membre rapporteur.

Le comité restreint peut renvoyer un dossier en séance plénière en raison notamment de sa complexité ou s'il envisage de rendre un avis défavorable.

**Art. R1124-13**

Lorsque le comité de protection des personnes examine une demande de modification substantielle, le comité peut formuler, à destination de l'autorité compétente, des observations en lien avec l'éthique sur des éléments relevant de la partie I prévue à l'article 6 du règlement du 16 avril 2014 susmentionné dans un délai de 15 jours à compter de la date de validation de la demande mentionnée au 5 de l'article 17 de ce règlement.

Si l'autorité compétente a adressé une demande d'informations complémentaires au promoteur, le comité de protection des personnes peut transmettre des observations en lien avec l'éthique sur les réponses apportées par le promoteur dans un délai de 10 jours suivant leur réception.

**Art. R1124-14**

Pour les demandes de modifications substantielles de la liste des sites d'investigation ou des investigateurs principaux, le président émet l'avis au nom du comité sur proposition d'un seul rapporteur.

######## Sous-section 4 :  Procédure de réexamen 

**Art. R1124-15**

La demande de réexamen portant sur des éléments relevant de la partie II des demandes initiales prévue à l'article 7 du règlement européen du 16 avril 2014 susmentionnée est adressée au ministre chargé de la santé au moyen du système d'information prévu à l'article R. 1123-20-1.

Un comité de protection des personnes est désigné selon les modalités définies au premier alinéa du II de l'article R. 1123-20-1. La demande de réexamen ne peut être attribuée au comité qui a émis le premier avis défavorable.

Le comité évalue la demande conformément aux dispositions prévues aux articles R. 1124-6 à R. 1124-10.

**Art. R1124-16**

La demande de réexamen portant sur des éléments relevant de la partie II des demandes de modification substantielle prévues à l'article 20 du règlement européen du 16 avril 2014 susmentionné est adressée au ministre chargé de la santé au moyen du système d'information prévu à l'article R. 1123-20-1.

Un comité de protection des personnes est désigné selon les modalités définies au premier alinéa du II de l'article R. 1123-20-1. La demande de réexamen ne peut être attribuée au comité qui a émis le premier avis défavorable.

Le comité évalue la demande conformément aux dispositions prévues aux articles R. 1124-11 à R. 1124-12 et R. 1124-14.

######## Sous-section 5 :  Procédure accélérée

**Art. R1124-17**

Une procédure d'évaluation accélérée peut être mise en place dans des conditions définies par arrêté du ministre chargé de la santé lorsque l'essai clinique de médicaments intervient dans le cadre d'une situation d'urgence ou de menace sanitaire grave, ou lorsqu'il concerne l'évaluation d'une molécule prometteuse dans une indication de pronostic sévère sans alternative thérapeutique.

Par dérogation au premier alinéa du II de l'article R. 1123-20-1, le comité de protection des personnes chargé de se prononcer sur les essais mentionnés au premier alinéa est désigné par le ministre chargé de la santé parmi les comités disponibles et disposant de la compétence nécessaire à l'examen du projet.

###### Chapitre V : Dispositions particulières à certaines recherches

####### Section 1 : Recherches portant sur les produits composés en tout ou partie d'organismes génétiquement modifiés mentionnées à l'article L. 1125-3.

####### Section 2 : Recherches mentionnées au 1° de l'article L. 1121-1 nécessitant une autorisation expresse portant sur les produits mentionnés aux articles L. 1125-1 à L. 1125-3

**Art. R1125-7**

Les recherches qui portent sur les produits suivants font l'objet d'une autorisation expresse du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

1° Les organes et les tissus d'origine humaine et les produits sanguins labiles ;

2° Les cellules d'origine humaine et les préparations de thérapie cellulaire mentionnées à l'article L. 1243-1 ;

3° Les préparations de thérapie cellulaire xénogénique mentionnées au 13° de l'article L. 5121-1 ;

4° Les dispositifs médicaux incorporant des produits d'origine humaine ou animale ou dans la fabrication desquels interviennent des produits d'origine humaine ou animale ne disposant pas de marquage CE ;

5° Les produits cosmétiques contenant des ingrédients d'origine animale dont la liste est fixée par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

6° Les organes et les tissus d'origine animale qui ne sont ni des dispositifs médicaux ni destinés à des médicaments ;

7° Les produits, autres que les médicaments, composés en tout ou partie d'organismes génétiquement modifiés.

**Art. R1125-8**

La demande d'autorisation relative aux recherches mentionnées au 1° de l'article L. 1121-1 portant sur les produits mentionnés à l'article R. 1125-7 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé qui se prononce sur la recevabilité du dossier en s'assurant que la demande comporte l'ensemble des informations. Il en accuse réception auprès du promoteur et lui notifie la date de réception du dossier ainsi que la date à laquelle, à défaut d'une autorisation expresse, la demande est réputée rejetée.

Si le directeur général estime que des informations complémentaires, des consultations ou des études particulières sont nécessaires pour lui permettre de se prononcer sur la demande, il en informe le promoteur et lui fixe un délai pour lui fournir les éventuelles informations demandées. Sans réponse dans le délai imparti, le promoteur est réputé avoir renoncé à sa demande.

**Art. R1125-9**

Lorsque la demande porte sur les organes et les tissus d'origine humaine ou d'origine animale mentionnés aux 1° et 6° de l'article R. 1125-7, et les préparations de thérapie cellulaire mentionnées au 2° de l'article R. 1125-7 ainsi que sur les préparations de thérapie cellulaire xénogénique mentionnées au 3° de l'article R. 1125-7, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet pour avis un exemplaire du dossier complet au directeur général de l'Agence de la biomédecine. Le directeur général de l'Agence de la biomédecine transmet son avis au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans un délai de quarante jours à compter de la date de transmission du dossier. L'absence de réponse de l'Agence de la biomédecine dans ce délai vaut avis favorable.

**Art. R1125-10**

Les délais dans lesquels le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa réponse au demandeur sont fixés comme suit :

1° Soixante jours à compter de la date de réception du dossier complet pour les recherches portant sur les produits mentionnés aux 4° et 5° de l'article R. 1125-7 ;

2° Quatre-vingt-dix jours à compter de la date de réception du dossier complet pour les recherches portant sur les produits mentionnés aux 1° et 6° de l'article R. 1125-7 ;

3° Quatre-vingt-dix jours à compter de la date de réception du dossier complet pour les recherches portant sur les produits mentionnés au 2° et 3° de l'article R. 1125-7 ;

4° Quatre-vingt-dix jours à compter de la date de réception du dossier complet pour les recherches portant sur des produits mentionnés au 7° de l'article R. 1125-7.

Le délai mentionné aux 3° et 4° peut être prolongé de quatre-vingt-dix jours si le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que des informations complémentaires, des consultations ou des études particulières sont nécessaires pour lui permettre de se prononcer sur la demande.

Dans tous les cas, le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé vaut refus d'autorisation à l'expiration des délais mentionnés ci-dessus.

**Art. R1125-11**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut notifier par lettre motivée au promoteur ses objections à la mise en œuvre de la recherche. Il en informe le comité de protection des personnes concerné. Il fixe un délai au promoteur pour lui adresser son projet modifié. Le promoteur peut modifier le contenu de son projet de recherche et l'adresser au directeur général de l'Agence dans le délai imparti. Ce délai ne suspend pas le délai dont dispose le directeur général pour se prononcer sur la demande d'autorisation en application de l'article R. 1125-10. Cette procédure de modification ne peut être appliquée qu'une seule fois à chaque projet de recherche. Le promoteur qui ne produit pas un projet modifié dans les délais impartis est réputé avoir renoncé à sa demande.

**Art. R1125-12**

Toute modification substantielle nécessite la délivrance d'une nouvelle autorisation dans les conditions prévues à l'article R. 1125-8. Le silence gardé par le directeur général de l'Agence française de sécurité sanitaire sur une demande de modification substantielle du promoteur vaut refus de la demande à l'expiration d'un délai de trente-cinq jours à compter de la réception de l'ensemble des informations requises concernant la demande de modification.

Si le directeur général estime que des informations complémentaires, des consultations ou des études particulières sont nécessaires pour lui permettre de se prononcer sur la demande, le délai prévu au premier alinéa peut être prolongé. Dans ce cas, il en informe le promoteur et lui fixe un délai pour fournir les éventuelles informations demandées. Sans réponse dans les délais impartis, le promoteur est réputé avoir renoncé à sa demande.

Si le directeur général estime que la demande de modification ne peut être acceptée, il informe de son intention le promoteur et lui fixe un délai pour présenter ses observations. Le promoteur qui ne produit pas les éléments demandés dans les délais impartis est réputé avoir renoncé à sa demande.

**Art. R1125-13**

Les dispositions des articles R. 533-1 à R. 533-17 du code de l'environnement sont applicables aux recherches portant sur des produits, autres que les médicaments, composés en tout ou partie d'organismes génétiquement modifiés.

**Art. R1125-13-1**

L'annexe II du règlement (CE) 1223/2009 fixant la liste des substances qui ne peuvent entrer dans la composition des produits cosmétiques est applicable pour la composition des produits cosmétiques utilisés dans le cadre d'une recherche impliquant la personne humaine.

####### Section 3 : Dispositions particulières aux recherches menées dans le cadre de l'assistance médicale à la procréation

######## Sous-section 1 : Définitions et conditions particulières

**Art. R1125-14**

Les recherches impliquant la personne humaine menées dans le cadre d'une assistance médicale à la procréation s'entendent des recherches qui respectent les conditions fixées au titre II du livre Ier de la première partie du présent code sous réserve des dispositions particulières prévues par la présente section. Ces recherches portent sur les activités cliniques et biologiques d'assistance médicale à la procréation.

**Art. R1125-15**

La recherche impliquant la personne humaine menée dans le cadre d'une assistance médicale à la procréation ne peut être réalisée que si les conditions d'accès et de réalisation de l'assistance médicale à la procréation mentionnées aux articles L. 2141-2 à L. 2141-13 sont respectées. En outre, ces recherches ne peuvent être pratiquées que dans les établissements de santé, laboratoires de biologie médicale et autres organismes mentionnés à l'article L. 2142-1.

**Art. R1125-16**

Lorsqu'un couple ou une femme non mariée recourant à l'assistance médicale à la procréation est sollicité pour participer à une recherche impliquant la personne humaine menée dans le cadre de cette assistance médicale à la procréation, la délivrance de l'information et le recueil de consentement sont requis, en application des articles L. 1122-1, L. 1122-1-1 et L. 2141-2 pour chacune des personnes sollicitées.

**Art. R1125-17**

Le délai d'instruction de la demande d'autorisation est fixé à quatre-vingt-dix jours à compter de la date de réception du dossier complet. Il peut être prolongé de quatre-vingt-dix jours si le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que des informations complémentaires, des consultations ou des études particulières sont nécessaires pour lui permettre de se prononcer.

**Art. R1125-18**

Pour toute demande d'autorisation de recherche impliquant la personne humaine menée dans le cadre d'une assistance médicale à la procréation, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet pour avis un exemplaire du dossier complet au directeur général de l'Agence de la biomédecine. Le directeur général de l'Agence de la biomédecine rend son avis au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans un délai de quarante jours à compter de la date de transmission du dossier. L'absence de réponse du directeur général de l'Agence de la biomédecine dans ce délai vaut avis favorable. Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet une copie de sa décision au directeur général de l'Agence de la biomédecine. Il transmet également au directeur général de l'Agence de la biomédecine une copie de la décision de modification substantielle de la recherche lorsque celle-ci concerne l'Agence de la biomédecine.

**Art. R1125-19**

Lorsque le projet de recherche est mené dans le cadre d'une assistance médicale à la procréation, le comité de protection des personnes s'adjoint la compétence d'au moins un praticien mentionné au cinquième alinéa de l'article L. 2142-1 et d'un pédiatre si le comité ne comprend pas en son sein un tel spécialiste. Ces spécialistes prennent part aux séances du comité pour les besoins de la recherche considérée ainsi qu'aux délibérations relatives à cette recherche.

**Art. R1125-20**

Le délai d'instruction d'une demande de modification substantielle est fixé à trente-cinq jours à compter de la réception de l'ensemble des informations requises concernant cette demande.

Lorsque le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que des informations complémentaires, des consultations ou des études particulières sont nécessaires pour lui permettre de se prononcer sur la demande, le délai prévu à l'alinéa précédent peut être prolongé dans la limite de soixante jours.

Si le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que la demande de modification ne peut être acceptée, il en informe le promoteur et lui fixe un délai pour présenter ses observations. Ce délai ne s'ajoute pas au délai dont il dispose pour se prononcer sur sa demande. Sans réponse dans les délais impartis, le promoteur est réputé avoir renoncé à sa demande.

La décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé est transmise pour information par le promoteur au comité de protection des personnes.

**Art. R1125-20-1**

Le silence gardé à l'expiration du délai d'instruction de la demande d'autorisation mentionnée à l'article R. 1125-17 vaut rejet.

Le silence gardé à l'expiration du délai d'instruction de la demande de modification substantielle mentionnée à l'article R. 1125-20 vaut également rejet.

######## Sous-section 2 : Vigilance



**Art. R1125-21**

Pour l'application de la présente sous-section, on entend par :

1° Evénement indésirable, toute manifestation nocive survenant chez un donneur, chez une personne qui se prête à une recherche impliquant la personne humaine menée dans le cadre d'une assistance médicale à la procréation ou chez l'enfant né ou à naître suite à cette assistance médicale à la procréation, que cette manifestation soit liée ou non à la recherche ou au produit expérimental utilisé dans le cadre de cette recherche ;

2° Effet indésirable, tout événement indésirable dû à la recherche ;

3° Incident, tout accident ou erreur susceptible d'entraîner un effet indésirable chez un donneur, chez une personne qui se prête à une recherche impliquant la personne humaine menée dans le cadre d'une assistance médicale à la procréation, chez l'enfant né ou à naître suite à cette assistance médicale à la procréation, ou une perte de gamètes, tissus germinaux ou embryons sans disparition des chances de procréation ;

4° Evénement ou effet indésirable grave, tout événement ou effet indésirable qui entraîne la mort, met en danger la vie du donneur, de la personne qui se prête à une recherche impliquant la personne humaine menée dans le cadre d'une assistance médicale à la procréation ou de l'enfant né ou à naître, nécessite leur hospitalisation ou la prolongation de leur hospitalisation, provoque une incapacité ou un handicap importants ou durables, ou bien se traduit par une anomalie ou une malformation congénitale ;

5° Effet indésirable inattendu, tout effet indésirable dont la nature, la sévérité ou l'évolution ne concorde pas avec les informations relatives aux produits, actes pratiqués et méthodes utilisées au cours de la recherche ;

6° Incident grave, tout incident susceptible d'entraîner des effets indésirables graves. Doit également être considéré comme incident grave tout incident susceptible d'occasionner une erreur d'attribution ou une perte de gamètes, tissus germinaux ou embryons avec disparition des chances de procréation.

**Art. R1125-22**

Le promoteur déclare à l'Agence nationale de sécurité du médicament et des produits de santé toute suspicion d'effet indésirable grave inattendu et tout incident grave survenu en France et en dehors du territoire national et, au comité de protection des personnes concerné, ceux survenus en France au cours de la recherche, sans délai et au plus tard dans un délai de sept jours à compter du jour où il en a eu connaissance.

Les informations complémentaires pertinentes concernant les effets indésirables graves inattendus, les incidents graves et les faits nouveaux mentionnés à l'article L. 1123-10 sont transmises à l'Agence nationale de sécurité du médicament et des produits de santé et au comité de protection des personnes concerné sans délai à compter du jour où le promoteur en a connaissance. Ce dernier transmet pour information copie des déclarations et des informations complémentaires susmentionnées à l'Agence de la biomédecine.

**Art. R1125-23**

Le promoteur déclare semestriellement au comité de protection des personnes, sous forme d'une liste accompagnée d'une synthèse, les suspicions d'effets indésirables graves inattendus et les incidents graves survenus dans une autre recherche qu'il conduit en France, ou survenus hors du territoire national.

Le promoteur adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et, pour information, au directeur général de l'Agence de la biomédecine, une copie de la déclaration semestrielle mentionnée à l'alinéa précédent.

Le comité de protection des personnes reçoit, une fois par an, le rapport de sécurité mentionné à l'article R. 1123-53.

**Art. R1125-24**

Le promoteur transmet aux investigateurs concernés toute information susceptible d'affecter la sécurité du donneur, de la personne qui a recours à l'assistance médicale à la procréation ou de l'enfant né ou à naître.

**Art. R1125-25**

L'investigateur notifie au promoteur, sans délai à compter du jour où il en a connaissance, tous les événements indésirables graves et incidents graves. Cette notification fait l'objet d'un rapport écrit et est suivie de rapports complémentaires écrits détaillés.

L'investigateur notifie au promoteur les événements indésirables et les résultats d'analyse anormaux définis dans le protocole comme déterminants pour l'évaluation de la sécurité du donneur, de la personne qui a recours à l'assistance médicale à la procréation ou de l'enfant né ou à naître, conformément aux exigences de notification définies dans le protocole et dans les délais spécifiés par celui-ci.

Dans les notifications comme dans les rapports ultérieurs, le donneur, la personne qui a recours à l'assistance médicale à la procréation ou l'enfant né ou à naître sont identifiés par un numéro de code.

L'investigateur communique au promoteur des informations complémentaires concernant les événements indésirables graves. Le promoteur communique tous les renseignements complémentaires demandés par le comité de protection des personnes concernant les cas notifiés de décès d'une personne.

####### Section 4 : Recherches intéressant la défense nationale

**Art. R1125-26**

Les recherches relevant du secret de la défense nationale ne sont pas soumises aux dispositions du présent titre, à l'exception des sections 1 à 4 du chapitre Ier et du chapitre II.

###### Chapitre VI : Dispositions pénales 

##### Titre III : Médecine prédictive, identification génétique et recherche génétique

###### Chapitre Ier : Principes généraux

####### Section 1 : Examen des caractéristiques génétiques d'une personne et identification par empreintes génétiques à des fins médicales

######## Sous-section 1 : Dispositions générales.

**Art. R1131-1**

L'examen des caractéristiques génétiques constitutionnelles d'une personne ou son identification par empreintes génétiques à des fins médicales consiste à analyser ses caractéristiques génétiques héritées ou acquises à un stade précoce du développement prénatal.

Cet examen a pour objet :

1° Soit de poser, de confirmer ou d'infirmer le diagnostic d'une maladie à caractère génétique chez une personne ;

2° Soit de rechercher les caractéristiques d'un ou plusieurs gènes susceptibles d'être à l'origine du développement d'une maladie chez une personne ou les membres de sa famille potentiellement concernés ;

3° Soit d'adapter la prise en charge médicale d'une personne selon ses caractéristiques génétiques.

Les dispositions de la présente section s'appliquent à l'examen des caractéristiques génétiques constitutionnelles tel que défini à l'article L. 1130-1. Sauf dispositions spécifiques et hormis les cas où il est susceptible de révéler des caractéristiques génétiques constitutionnelles ou rend nécessaire un examen de ces dernières, la présente section ne s'applique pas à l'examen des caractéristiques génétiques somatiques défini à l'article L. 1130-2.

**Art. R1131-2**

Constituent des examens des caractéristiques génétiques constitutionnelles d'une personne ou de son identification par empreintes génétiques à des fins médicales :

1° Les examens de cytogénétique, y compris les examens de cytogénétique moléculaire ;

2° Les examens de génétique moléculaire.

**Art. R1131-3**

La prescription et la réalisation de l'examen des caractéristiques génétiques d'une personne à des fins médicales, ainsi que les modalités particulières des consultations adaptées en matière de génétique, font l'objet de règles de bonnes pratiques définies par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé. Ces règles tiennent compte des recommandations de la Haute Autorité de santé, en application du 2° de l'article L. 161-37 du code de la sécurité sociale.

L'arrêté mentionné au premier alinéa définit notamment les règles de bonnes pratiques applicables :

1° A la réalisation d'un examen des caractéristiques génétiques somatiques d'une personne susceptible de révéler des caractéristiques génétiques constitutionnelles, pouvant être responsables d'une affection justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, ainsi qu'à la confirmation et à la communication des résultats d'un tel examen ;

2° A la confirmation et à la communication des données révélées incidemment, sans relation avec l'indication initiale d'un examen des caractéristiques génétiques ;

3° Aux missions, à la composition et au fonctionnement des équipes pluridisciplinaires prenant en charge les personnes asymptomatiques chez lesquelles est envisagé un examen des caractéristiques génétiques en application de l'article R. 1131-5 ;

4° A la réalisation d'un examen des caractéristiques génétiques chez les donneurs d'éléments et produits du corps humain mentionnés à l'article R. 1131-5 ;

5° A la prescription et à la communication des résultats des examens des caractéristiques génétiques par le conseiller en génétique mentionné à l'article R. 1132-5.

Les dispositions de l'arrêté mentionné au premier alinéa s'appliquent sans préjudice des dispositions de l'arrêté prévu à l'article L. 1411-6-1 relatif aux modalités d'organisation du dépistage néonatal.

**Art. R1131-4**

Préalablement à l'expression écrite de son consentement dont le modèle est fixé par arrêté du ministre chargé de la santé après avis de l'agence de la biomédecine, la personne est informée :

1° Des caractéristiques de la maladie recherchée, des moyens de la détecter, du degré de fiabilité des examens ainsi que des possibilités de mesures de prévention, y compris de conseil en génétique, et de soins ;

2° Des modalités de transmission génétique de la maladie recherchée lorsqu'elles sont connues et de leurs possibles conséquences chez d'autres membres de sa famille ;

3° Le cas échéant, si elle y consent, que l'examen peut révéler incidemment des caractéristiques génétiques sans relation avec son indication initiale mais dont la connaissance permettrait à la personne ou aux membres de sa famille de bénéficier de mesures de prévention, y compris de conseil en génétique, ou de soins.

Les informations mentionnées aux 1° et au 2° sont portées à la connaissance de la personne de confiance, de la famille, d'un proche ou de la personne chargée d'une mesure de protection juridique avec représentation relative à la personne lorsque ces personnes sont consultées en application du deuxième alinéa de l'article L. 1130-3 ou du deuxième alinéa de l'article L. 1130-4.

Lorsque la personne intéressée est un mineur ou une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, le consentement est donné par les titulaires de l'autorité parentale ou le représentant légal. En outre, le consentement du mineur ou du majeur protégé est systématiquement recherché s'il est apte à exprimer sa volonté et à participer à la décision.

**Art. R1131-4-1**

I. ― Préalablement à la prescription, dans les conditions fixées par l'article R. 1131-5, d'un examen des caractéristiques génétiques susceptible d'identifier une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins, le prescripteur informe la personne qu'elle est tenue d'informer, par tous moyens, les membres de sa famille potentiellement concernés si le diagnostic de cette anomalie est confirmé. Cette obligation s'étend aux caractéristiques mentionnées au 3° de l'article R. 1131-4, dès lors que la personne a consenti à leur communication.

Conformément aux dispositions de l'article L. 1131-1, le prescripteur informe également la personne que, dans l'hypothèse où cette dernière exprimerait par écrit sa volonté d'être tenue dans l'ignorance du diagnostic ou ne souhaiterait pas informer elle-même les intéressés ou certains d'entre eux, elle peut l'autoriser à procéder à cette information dans les conditions prévues par la loi et par la présente sous-section.

Le prescripteur l'informe des conséquences d'un éventuel refus de sa part de transmettre, soit elle-même, soit par son intermédiaire, l'information aux membres de sa famille potentiellement concernés dans les conditions prévues par l'article L. 1131-1.

Lorsqu'il existe une forte probabilité que l'information de la parentèle n'aura pour objet que le conseil génétique donné dans le cadre d'un projet parental, le prescripteur oriente la personne vers un médecin œuvrant au sein d'une équipe pluridisciplinaire mentionnée au huitième alinéa de l'article R. 1131-5. Dans cette circonstance, la prescription de l'examen des caractéristiques génétiques et la mise en œuvre de la procédure d'information de la parentèle prévue par la présente sous-section sont dévolues à ce médecin.

II. ― Lors de l'établissement du document d'information écrit mentionné au premier alinéa de l'article L. 1131-1 ayant pour objet de définir l'objet et les modalités de l'information destinée aux membres de la famille, le prescripteur détermine, en fonction des éléments médicaux dont il dispose à ce stade et conformément aux bonnes pratiques définies par l'article R. 1131-5-9, les catégories de membres de la famille potentiellement concernés par l'information, eu égard au lien de parenté avec la personne et à la nature de l'anomalie recherchée.

III. ― Si la personne exprime son souhait d'informer elle-même les intéressés ou certains d'entre eux, le prescripteur mentionne cette information au dossier médical et précise , en fonction des éléments médicaux dont il dispose à ce stade, l'identité des tiers qui seront informés directement par la personne. Outre la réalisation du document écrit mentionné à l'alinéa précédent, le prescripteur peut, à la demande de la personne et conformément aux bonnes pratiques définies par l'article R. 1131-5-9, proposer des mesures d'accompagnement relatives à la préparation et à la délivrance de l'information aux membres de la famille potentiellement concernés désignés par la personne.

IV. ― Si la personne exprime son souhait de ne pas informer elle-même les intéressés ou certains d'entre eux, ou a exprimé par écrit sa volonté d'être tenue dans l'ignorance du diagnostic, elle indique par une demande écrite au prescripteur si elle consent à ce qu'il soit procédé par son intermédiaire à l'information des membres de sa famille potentiellement concernés qu'elle n'entend pas informer elle-même dans les conditions prévues au quatrième alinéa de l'article L. 1131-1.

Lorsque cette demande écrite est réalisée, le prescripteur en accuse réception. Elle doit être accompagnée de la communication des coordonnées des membres de la famille préalablement identifiés que la personne ne souhaite pas informer personnellement.

V. ― En l'absence d'une telle demande, le prescripteur mentionne dans le dossier médical le refus de la personne.

VI. ― Lorsque la personne informe le prescripteur de son changement d'avis sur les modalités de transmission de l'information à sa parentèle, il le mentionne au dossier médical et, le cas échéant, met en œuvre la procédure souhaitée par la personne.

**Art. R1131-4-2**

Préalablement à la prescription de l'examen des caractéristiques génétiques somatiques d'une personne susceptible de révéler des caractéristiques génétiques constitutionnelles, le prescripteur informe cette personne :

1° De la possibilité que l'examen de ses caractéristiques génétiques somatiques conduise à déceler des caractéristiques génétiques constitutionnelles pouvant être responsables d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins ;

2° Qu'elle pourrait, dans ce cas, être invitée à se rendre à une consultation chez un médecin qualifié en génétique afin qu'il l'informe des caractéristiques génétiques constitutionnelles concernées et des modalités d'information éventuelle de la parentèle ;

3° Que, dans ce cas, le résultat de l'examen sera confirmé par un laboratoire de biologie médicale autorisé en application de l'article L. 1131-2-1.

Le prescripteur établit une attestation certifiant qu'il a apporté à la personne l'ensemble des informations susmentionnées. Cette attestation est versée au dossier médical de la personne.

**Art. R1131-5**

Un examen des caractéristiques génétiques peut être prescrit à une personne asymptomatique :

1° Qui présente des antécédents familiaux ;

2° Qui partage un projet parental avec une personne porteuse d'une anomalie génétique pouvant être responsable d'une affection grave, et dont les gamètes sont susceptibles d'être utilisés dans le cadre de ce projet ;

3° Qui fait don de ses gamètes à un bénéficiaire d'une assistance médicale à la procréation porteur d'une anomalie génétique pouvant être responsable d'une affection grave dans les conditions fixées à l'article R. 1211-28-1 ;

4° Aux fins de confirmer un résultat obtenu dans le cadre d'un examen de ses caractéristiques génétiques somatiques ou d'un examen réalisé à des fins de recherche scientifique ;

5° Qui fait don de ses organes, tissus ou cellules en application des articles L. 1231-1 et L. 1241-1, conformément aux règles de bonnes pratiques mentionnées à l'article R. 1131-3, dans son intérêt lorsqu'elle présente un facteur de risque contre-indiquant le don ou dans l'intérêt du receveur.

Pour un patient présentant un symptôme d'une maladie génétique comme pour une personne asymptomatique, la prescription d'un examen des caractéristiques génétiques ne peut avoir lieu que dans le cadre d'une consultation médicale individuelle. Cette consultation est effectuée par un médecin œuvrant au sein d'une équipe pluridisciplinaire rassemblant des compétences cliniques et génétiques mentionnée au 4° de l'article R. 1131-3. Cette équipe se dote d'un protocole type de prise en charge et se déclare auprès de l'Agence de la biomédecine selon des modalités fixées par décision du directeur général de l'agence.

Les examens ne peuvent être prescrits chez un mineur ou chez un une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne que si celui-ci ou sa famille peuvent personnellement bénéficier de mesures préventives ou curatives immédiates.

La prescription des examens des caractéristiques génétiques peut être assurée, conformément au troisième alinéa de l'article L. 1132-1 et dans les conditions prévues par l'article R. 1132-5, par un conseiller en génétique.

**Art. R1131-5-1**

Le compte rendu des examens mentionnés aux 1° et 2° de l'article R. 1131-2 est commenté et signé par le praticien agréé conformément à l'article R. 1131-6 et par le praticien responsable de ces examens.

Le prescripteur communique les résultats de l'examen des caractéristiques génétiques à la personne concernée ou, le cas échéant, aux personnes mentionnées au deuxième alinéa de des articles L. 1130-3 et L. 1130-4, dans le cadre d'une consultation médicale individuelle et conformément aux règles de bonnes pratiques mentionnées à l'article R. 1131-3. l est rappelé à la personne qu'elle peut, en cas de diagnostic d'une anomalie génétique susceptible de mesures de prévention, y compris de conseil génétique, ou de soins, autoriser le prescripteur à procéder à l'information des membres de sa famille potentiellement concernés dans les conditions fixées à l'article R. 1131-5-4.

La personne concernée peut refuser que les résultats de l'examen lui soient communiqués. Dans ce cas, et sous réserve des dispositions du quatrième alinéa de l'article L. 1111-2, le refus est consigné par écrit dans le dossier de la personne.

Lorsqu'un tel examen pratiqué chez une personne mineure révèle des caractéristiques génétiques sans relation avec l'indication initiale pouvant être responsable d'une affection grave chez elle ou chez un membre de sa famille justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, celles-ci sont communiquées aux personnes titulaires de l'autorité parentale, ainsi que l'obligation qui leur incombe d'en informer le mineur selon son âge et son degré de maturité et, au plus tard, à sa majorité.

Lorsque la personne intéressée a refusé la révélation des résultats de l'examen des caractéristiques génétiques sans relation avec l'indication initiale en application du 4° de l'article 16-10 du code civil, le praticien agréé mentionné à l'article R. 1131-6 n'est pas tenu d'interpréter ni de faire figurer ces résultats au compte rendu de l'examen.

La communication des résultats des examens des caractéristiques génétiques peut être assurée, conformément au troisième alinéa de l'article L. 1132-1 et dans les conditions prévues par l'article R. 1132-5, par un conseiller en génétique.

**Art. R1131-5-2**

Le consentement écrit et les doubles de la prescription de l'examen des caractéristiques génétiques et des comptes rendus d'examens de biologie médicale commentés et signés sont conservés par le prescripteur dans le dossier médical de la personne concernée, dans le respect du secret professionnel.

Une copie du consentement écrit, les comptes rendus d'examens de biologie médicale et leur commentaire explicatif sont conservés par les laboratoires de biologie médicale mentionnés à l'article R. 1131-13 pendant une durée de trente ans.

Compte-tenu de la nature particulière des examens des caractéristiques génétiques d'une personne et conformément à l'article L. 1131-1-3, le laboratoire de biologie médicale transmet les résultats au prescripteur mais ne les intègre pas dans le dossier médical partagé de la personne défini à l'article L. 1111-14.

Dans tous les cas, l'archivage des résultats est effectué dans les conditions en garantissant la sécurité et la confidentialité.

**Art. R1131-5-3**

Lorsqu'un médecin suspecte chez une personne hors d'état d'exprimer sa volonté ou chez une personne décédée, au regard des critères déterminant les situations médicales mentionnées au II de l'article L. 1130-6, une anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins et qu'il envisage de ce fait la réalisation d'un examen des caractéristiques génétiques de cette personne dans l'intérêt des membres de sa famille potentiellement concernés en application de l'article L. 1130-4 et en fonction des critères fixés par l'arrêté prévu au II de l'article L. 1130-6, il peut solliciter l'avis d'un médecin qualifié en génétique ou d'un médecin spécialiste de l'affection considérée. A sa demande, un autre médecin peut également assumer la mise en œuvre de la procédure décrite au présent article.

Le médecin qui met en œuvre la procédure établit, en l'absence d'opposition de la personne à la réalisation d'un examen de ses caractéristiques génétiques et en lien, le cas échéant, avec le médecin qualifié en génétique ou le médecin spécialiste dont il a sollicité l'avis, la liste des membres de la famille potentiellement concernés.

Ces derniers sont, lorsque leurs coordonnées sont disponibles, informés, par tout moyen conférant date certaine :

1° De l'anomalie génétique suspectée et de la possibilité qu'elle soit responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins ;

2° De la possibilité de réaliser un examen des caractéristiques génétiques de la personne chez laquelle cette anomalie est suspectée, aux seules fins de confirmer ou d'infirmer cette anomalie comme étant responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins ;

3° De la possibilité d'accepter ou de refuser par écrit la réalisation de l'examen ;

4° Qu'une absence de réponse écrite dans le délai communiqué, le cas échéant, vaut refus de la réalisation de l'examen ;

5° Que l'accord d'un seul membre de la famille concerné ainsi contacté permet la réalisation de l'examen ;

6° Que les résultats de l'examen seront accessibles à tous les membres de la famille contactés, même s'ils avaient refusé sa réalisation.

Les accords et refus exprimés par écrit par les membres de la famille ainsi contactés sont conservés dans le dossier médical de la personne dont est envisagé l'examen des caractéristiques génétiques.

Lorsque la personne est décédée, l'examen est réalisé à partir d'échantillons de la personne déjà conservés ou prélevés dans le cadre d'une autopsie à des fins médicales.

Le compte-rendu de l'examen est transmis aux membres de la famille potentiellement concernés dans le cadre d'une consultation avec un médecin qualifié en génétique.

Lorsque les résultats de l'examen confirment l'existence de l'anomalie génétique, le dispositif d'information de la parentèle est mis en œuvre pour les membres de la famille potentiellement concernés qui n'auraient pas été identifiés auparavant dans les conditions prévues au II de l'article L. 1131-1.

**Art. R1131-5-4**

En cas de diagnostic d'une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention ou de soins, le prescripteur, hormis l'hypothèse où la personne a demandé à être tenue dans l'ignorance du diagnostic, communique le résultat de l'examen à la personne puis lui remet le document résumant cette information mentionné au deuxième alinéa de l'article L. 1131-1 dans les conditions fixées par cette disposition. Au vu des résultats de l'examen réalisé, il communique également à la personne la liste, le cas échéant modifiée, des membres de la famille potentiellement concernés par l'anomalie génétique ainsi identifiée qui doivent être informés. Les copies de ces documents sont versées au dossier médical.

Lorsque la personne ne souhaite pas informer elle-même les membres de sa famille potentiellement concernés et demande au prescripteur à ce qu'il procède à la transmission de l'information selon la procédure prévue au quatrième alinéa de l'article L. 1131-1, ce dernier porte à la connaissance des membres de la famille potentiellement concernés dont les coordonnées lui ont été préalablement transmises l'existence d'une information médicale à caractère familial susceptible de les concerner, par tout moyen donnant date certaine à la réception de cette information. Un modèle de courrier adressé aux membres de la famille potentiellement concernés en application du quatrième alinéa de l'article L. 1131-1 est fixé par arrêté du ministre chargé de la santé.

**Art. R1131-5-5**

I. — Préalablement à la prescription de l'examen des caractéristiques génétiques mentionné à l'article R. 1131-4-1, le prescripteur interroge la personne :

1° Sur l'existence éventuelle de sa part d'un don de gamètes ;

2° Sur l'existence, le cas échéant, d'un consentement de sa part ou du couple dont elle est membre à l'accueil de ses embryons par un autre couple ;

3° Sur la question de savoir si elle est issue d'un don de gamètes ou d'un accueil d'embryon.

II. — Dans ces situations et lorsque l'examen révèle une anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention, y compris de conseil génétique, ou de soins, le prescripteur porte à la connaissance du responsable du centre d'assistance médicale à la procréation l'existence d'une telle anomalie afin que celui-ci informe, selon les cas, la personne issue du don ou le tiers donneur de l'existence d'une information à caractère génétique susceptible de la concerner et l'invite à se rendre à une consultation chez un médecin qualifié en génétique. Le responsable du centre ne dévoile à cette occasion ni le nom de la personne ayant fait l'objet de l'examen, ni l'anomalie génétique, ni les risques qui lui sont associés.

III. — Pour la mise en œuvre de la procédure prévue au II :

1° Lorsque la personne à laquelle a été prescrit l'examen des caractéristiques génétiques est un tiers donneur au sens de l'article L. 2143-1, elle communique au prescripteur les coordonnées du centre d'assistance médicale à la procréation où étaient ou sont conservés les gamètes ou les embryons ;

2° Lorsque la personne à laquelle a été prescrit l'examen des caractéristiques génétiques est issue d'un don au sens de l'article L. 2143-2, elle communique au prescripteur les informations dont elle a connaissance pour lui permettre d'identifier le centre où a été mis en œuvre la procédure d'assistance médicale à la procréation.

Si la personne informée par le centre d'assistance médicale à la procréation souhaite connaître l'anomalie génétique en cause, elle transmet au centre les coordonnées du médecin qualifié en génétique qu'elle a choisi. Le centre transmet alors à ce médecin les coordonnées du prescripteur de l'examen, afin qu'il puisse lui communiquer ladite anomalie.

**Art. R1131-5-6**

Préalablement à la prescription de l'examen des caractéristiques génétiques mentionné à l'article R. 1131-4-1, le prescripteur interroge la personne pour savoir si elle appartient à l'une des catégories mentionnées aux 1° et 2° de l'article L. 147-2 du code de l'action sociale et des familles.

Dans ces situations, et en cas de diagnostic d'une anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, le prescripteur saisit le Conseil national pour l'accès aux origines mentionné à l'article L. 147-1 du même code dans les conditions prévues aux articles R. 147-33-1 et suivants, afin qu'il procède à l'information de la ou des personnes mentionnées aux 1° et au 2° de l'article L. 147-2 potentiellement concernée.

**Art. R1131-5-7**

Lorsqu'un examen qui révèle une anomalie génétique pouvant être responsable d'une affection grave justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, porte sur les caractéristiques génétiques d'un greffon, la personne greffée communique au prescripteur les coordonnées de l'établissement de santé où a été réalisée la greffe.

Le prescripteur contacte cet établissement afin d'obtenir les coordonnées de celui dans lequel a eu lieu le prélèvement.

Le prescripteur porte à la connaissance de l'établissement de prélèvement l'existence de l'anomalie génétique mentionnée au premier alinéa.

L'établissement de santé de prélèvement informe le donneur de l'existence d'une information à caractère génétique le concernant et l'invite à se rendre à une consultation chez un médecin qualifié en génétique.

Lorsque le donneur est décédé, l'établissement de santé de prélèvement contacte sa personne de confiance mentionnée à l'article L. 1111-6, un membre de sa famille ou un proche, aux fins d'obtenir les coordonnées des membres de la famille potentiellement concernés par l'anomalie génétique en cause. Il informe ces derniers de l'existence d'une information à caractère génétique susceptible de les concerner et les invite à se rendre à une consultation chez un médecin qualifié en génétique.

L'établissement de santé de prélèvement ne dévoile à cette occasion ni le nom de la personne greffée, ni l'anomalie génétique, ni les risques qui lui sont associés.

Si le donneur ou les membres de sa famille potentiellement concernés ainsi contactés souhaitent connaître l'anomalie génétique en cause, ils transmettent à l'établissement de santé de prélèvement les coordonnées du médecin qualifié en génétique qu'ils ont choisi. L'établissement de santé transmet alors à ce médecin les coordonnées du prescripteur de l'examen, afin qu'il lui communique l'information relative à ladite anomalie.

**Art. R1131-5-8**

Le médecin consulté par la personne apparentée ayant reçu la lettre d'information médicale à caractère familial mentionnée au quatrième alinéa de l'article L. 1131-1 se rapproche du prescripteur qui a adressé cette lettre pour obtenir l'information relative à l'anomalie génétique en cause.

Le prescripteur ne transmet que l'information relative à l'anomalie génétique en cause, à l'exclusion de toute autre information couverte par le secret médical, et notamment de l'identité de la personne chez qui l'anomalie génétique pouvant être responsable d'une affection grave justifiant de mesures de prévention et de soins a été diagnostiquée.

**Art. R1131-5-9**

Sont définies par arrêté du ministre chargé de la santé, pris sur proposition de l'Agence de la biomédecine et de la Haute Autorité de santé, les règles de bonnes pratiques relatives :

1° Aux critères permettant d'identifier les affections graves causées par des anomalies génétiques ;

2° Aux critères permettant d'identifier les affections graves pour lesquelles il existe une forte probabilité qu'aucune mesure de prévention ou de soin n'existe et que l'information à la parentèle se limitera à permettre des choix en matière de conseil génétique dans le cadre d'un projet parental ;

3° Aux critères médicaux permettant de faciliter, en fonction du type d'anomalie, l'identification des tiers potentiellement concernés ;

4° Aux informations que le prescripteur doit délivrer à la personne, relatives aux conséquences d'un éventuel refus de sa part de transmettre l'information aux membres de sa famille potentiellement concernés ;

5° Aux éléments susceptibles de figurer dans le document écrit mentionné au premier alinéa de l'article L. 1131-1 ;

6° A l'accompagnement de la personne s'étant engagée à délivrer elle-même l'information aux membres de sa famille potentiellement concernés afin de l'aider dans sa démarche, notamment dans la préparation de la délivrance de l'information.

######## Sous-section 2 : Conditions d'agrément et d'autorisation de la pratique des examens des caractéristiques génétiques d'une personne.

######### Paragraphe 1 : Conditions d'agrément des praticiens

**Art. R1131-6**

Les analyses définies aux 1° et 2° de l'article R. 1131-2 sont réalisées sous la responsabilité d'un praticien agréé à cet effet dans les conditions fixées à l'article R. 1131-9 et exerçant dans un des établissements ou organismes mentionnés à l'article R. 1131-13.

Le praticien agréé est seul habilité à signer les comptes rendus d'analyse.

**Art. R1131-7**

Le praticien agréé mentionné à l'article R. 1131-6 doit être médecin ou pharmacien, titulaire du diplôme d'études spécialisées de biologie médicale ou d'un diplôme équivalent ou, à titre exceptionnel, une personnalité scientifique justifiant de titres ou travaux spécifiques dans les domaines des analyses définies aux 1° et 2° de l'article R. 1131-2.

Ce praticien agréé doit en outre justifier, selon les catégories d'analyses sur lesquelles porte la demande d'agrément, d'une formation spécialisée et d'une expérience professionnelle jugées suffisantes, pour la catégorie d'analyses concernée, au regard des critères d'appréciation définis par le conseil d'orientation de l'Agence de la biomédecine en application de l'article L. 1418-4. Ces critères portent sur la durée ainsi que le contenu de la formation et de l'expérience et, le cas échéant, sur l'évolution des fonctions exercées par le praticien.

**Art. R1131-8**

Lorsque les analyses définies aux 1° et 2° de l'article R. 1131-2 sont pratiquées dans un laboratoire d'analyses de biologie médicale mentionné à l'article L. 6211-2, le praticien agréé mentionné à l'article R. 1131-6 doit être directeur ou directeur adjoint du laboratoire.

**Art. R1131-9**

L'agrément des praticiens mentionné à l'article R. 1131-6 est délivré par le directeur général de l'Agence de la biomédecine, pour une durée de cinq ans. Il peut être limité à certaines des analyses mentionnées aux 1° et 2° de l'article R. 1131-2.

La demande d'agrément est formulée selon un dossier type établi par le directeur général de l'agence, qui comprend l'identité du demandeur, ses titres et qualités, des éléments permettant d'apprécier sa formation et son expérience et, éventuellement, l'identification de la ou des structures dans lesquelles il exerce.

La demande d'agrément est adressée au directeur général de l'Agence de la biomédecine sous pli recommandé avec demande d'avis de réception ou déposée contre récépissé auprès de l'agence dans les mêmes conditions.

Le directeur de l'agence accuse réception du dossier de demande d'agrément. Lorsque des pièces indispensables à l'instruction de la demande sont manquantes, l'accusé de réception fixe le délai dans lequel ces pièces doivent être fournies.

Dans le cadre de l'instruction du dossier d'agrément, le directeur général de l'agence peut demander, par lettre recommandée avec demande d'avis de réception, toute information complémentaire qu'il estime nécessaire à l'instruction du dossier d'agrément. Il indique au demandeur le délai dans lequel ces informations doivent lui être fournies. Cette demande d'informations suspend le délai mentionné à l'alinéa précédent.

**Art. R1131-10**

Le renouvellement de l'agrément du praticien est délivré par le directeur général de l'Agence de la biomédecine. Il est subordonné à l'évaluation de son activité, selon les critères suivants :

1° Participation du praticien à la formation continue dans le domaine de l'examen des caractéristiques génétiques ;

2° Obtention de titres, réalisation de travaux, publications durant la période de validité de l'agrément.

Ces critères sont précisés par le directeur général de l'agence, après avis de son conseil d'orientation.

Le dossier de demande de renouvellement de l'agrément doit être déposé par le praticien, auprès de l'Agence de la biomédecine, au moins six mois avant la date d'échéance de cet agrément.

En cas de refus de renouvellement, le directeur général de l'Agence de la biomédecine informe de cette décision le praticien, l'agence régionale de santé compétente, ainsi que l'établissement ou organisme titulaire de l'autorisation mentionnée à l'article R. 1131-13 au sein duquel exerce le praticien.

**Art. R1131-11**

Le retrait de l'agrément du praticien mentionné à l'article R. 1131-6 est encouru en cas de violation des prescriptions prévues au présent chapitre ou en cas de violation des termes de l'agrément.

La décision motivée de retrait est prise par le directeur général de l'Agence de la biomédecine. Le praticien est informé par lettre recommandée avec demande d'avis de réception du directeur général de l'ouverture d'une procédure de retrait. Il est invité à présenter préalablement à cette décision ses observations orales ou écrites et peut se faire assister d'un défenseur de son choix.

En cas d'urgence, l'agrément peut, à titre conservatoire, être suspendu pour une durée maximale de trois mois par le directeur général de l'Agence de la biomédecine.

Le directeur général de l'Agence de la biomédecine informe de la décision de retrait ou de suspension le praticien, l'agence régionale de santé compétente, ainsi que l'établissement ou organisme titulaire de l'autorisation mentionnée à l'article R. 1131-13 au sein duquel exerce le praticien.

**Art. R1131-12**

L'Agence de la biomédecine publie au Bulletin officiel du ministère de la santé les décisions relatives à l'agrément des praticiens, au renouvellement, à la suspension et au retrait de cet agrément.

Elle tient à jour la liste des praticiens agréés et la met à la disposition du public.

######### Paragraphe 2 : Conditions d'autorisation des laboratoires

**Art. R1131-13**

Les analyses mentionnées aux 1° et 2° de l'article R. 1131-2 ne peuvent être pratiquées que dans les laboratoires de biologie médicale des établissements publics de santé, les laboratoires des centres de lutte contre le cancer, les laboratoires d'analyses de biologie médicale mentionnés à l'article L. 6211-2 et les laboratoires d'analyses de biologie médicale de l'Etablissement français du sang autorisés dans les conditions définies aux articles R. 1131-14 et suivants.

Ces analyses peuvent également être effectuées dans un laboratoire d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen déclaré ou autorisé dans les conditions définies aux articles R. 6211-48 à R. 6211-64. Les dispositions de la présente sous-section ne sont pas applicables à ces laboratoires.

Les laboratoires mentionnés au premier alinéa doivent disposer des équipements nécessaires à la réalisation des analyses définies aux 1° et 2° de l'article R. 1131-2. La liste de ces équipements est fixée par arrêté du ministre chargé de la santé après avis de l'Agence de la biomédecine.

Les locaux et les équipements peuvent être communs avec ceux qui sont utilisés en application de l'article R. 2131-6 pour le diagnostic prénatal.

**Art. R1131-14**

Sans préjudice des conditions définies aux 1° et 2° de l'article L. 6122-2, l'octroi ou le renouvellement de l'autorisation, mentionnée à l'article R. 1131-13, de pratiquer les analyses mentionnées aux 1° et 2° de l'article R. 1131-2 est subordonné au respect des règles fixées par le présent paragraphe. Ces règles constituent les conditions d'implantation et les conditions techniques de fonctionnement prévues au 3° de l'article L. 6122-2.

L'autorisation est délivrée par le directeur général de l'agence régionale de santé. Elle peut être limitée à certaines des catégories d'analyses mentionnées au précédent alinéa.

L'autorisation précise le site d'exercice. Lorsque l'autorisation est délivrée à un laboratoire d'analyses de biologie médicale mentionné à l'article L. 6211-2, elle précise le lieu où sont implantés les locaux réservés à ces activités dans le respect des dispositions de l'article R. 6211-11.

**Art. R1131-15**

L'autorisation prévue à l'article R. 1131-13 est délivrée, pour une durée de cinq ans, dans les conditions prévues aux articles R. 6122-23 à R. 6122-44. Toutefois, avant de prendre l'avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire, l'agence régionale de santé recueille, en vertu du 12° de l'article L. 1418-1, l'avis de l'Agence de la biomédecine sur la demande d'autorisation et, le cas échéant, sur la demande de renouvellement.

Le directeur général de l'Agence de la biomédecine transmet son avis au directeur général de l'agence régionale de santé dans un délai de deux mois à compter de la date de réception du dossier.

Le directeur général de l'Agence de la biomédecine est informé par le directeur général de l'agence régionale de santé des autorisations accordées et refusées, ainsi que des décisions relatives au renouvellement des autorisations et des décisions prises en application de la procédure prévue à l'article L. 6122-12.

L'Agence de la biomédecine tient à jour une liste des laboratoires d'analyses de biologie médicale autorisés et la met à la disposition du public sur son site internet.

La composition du dossier justificatif prévu à l'article R. 6122-32-1 est fixée par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine.

**Art. R1131-16**

Lorsqu'il est fait application des dispositions du troisième alinéa de l'article L. 6122-10 relatives au renouvellement d'autorisation, la demande est déposée comme il est prévu à l'article R. 6122-28. Dans ce cas, le titulaire de l'autorisation adresse un exemplaire de cette demande au directeur général de l'Agence de la biomédecine.

**Art. R1131-17**

En cas de manquement aux dispositions législatives et réglementaires du présent titre et des livres Ier et II de la sixième partie du présent code ou de violation des conditions fixées dans l'autorisation, la suspension ou le retrait de l'autorisation est encouru dans les conditions prévues par l'article L. 6122-13.

Lorsqu'il est fait application des dispositions du dernier alinéa de cet article relatives au maintien de la suspension ou de retrait de l'autorisation, le directeur général de l'agence régionale de santé peut recueillir l'avis de l'Agence de la biomédecine.

**Art. R1131-17-1**

Il peut être mis fin à l'autorisation si le volume d'activité réalisé annuellement est inférieur au quart de celui présenté dans la demande d'autorisation.

**Art. R1131-18**

Le titulaire de l'autorisation mentionnée à l'article R. 1131-13 est tenu de déclarer à l'agence régionale de santé compétente et à l'Agence de la biomédecine, le nom des praticiens agréés préalablement à la mise en œuvre de l'autorisation, ainsi que le nom de tout nouveau praticien agréé préalablement à sa prise de fonction. Il est également tenu d'informer l'agence régionale de santé et l'Agence de la biomédecine de la cessation d'activité de ces praticiens.

Tout laboratoire d'analyses de biologie médicale autorisé mentionné à l'article R. 1131-13 est tenu de présenter à l'agence régionale de santé et à l'Agence de la biomédecine un rapport annuel d'activité dont la forme et le contenu sont définis par arrêté du ministre chargé de la santé, pris après avis de l'Agence de la biomédecine.

####### Section 2 : Dépistage des maladies néonatales

**Art. R1131-21**

Conformément à l'article L. 1411-6-1, le dépistage néonatal est une intervention de santé publique visant à détecter dès la naissance certaines maladies rares, souvent d'origine génétique, afin de mettre en œuvre à un stade précoce, avant l'apparition de symptômes, des mesures appropriées pour éviter ou limiter les conséquences négatives de ces maladies sur la santé de l'enfant.

Les dispositions du présent chapitre s'appliquent à l'examen des caractéristiques génétiques du nouveau-né réalisé dans le cadre du dépistage néonatal, sous réserve des adaptations prévues à la présente section.

**Art. R1131-22**

Pour l'application des dispositions du présent chapitre à l'examen des caractéristiques génétiques du nouveau-né réalisé dans le cadre du dépistage néonatal :

1° La référence au prescripteur est remplacée par une référence à un professionnel de santé ;

2° Par dérogation aux dispositions de l'article R. 1131-4 :

Les informations délivrées aux titulaires de l'autorité parentale du nouveau-né préalablement à l'expression écrite de leur consentement à la réalisation de l'examen portent uniquement sur la nature de l'acte de dépistage, consistant, le cas échéant, en un examen des caractéristiques génétiques, ses objectifs, les maladies dépistées et l'existence de traitements.

Le consentement des titulaires de l'autorité parentale, ou le cas échéant de l'un d'entre eux, à la réalisation d'un examen des caractéristiques génétiques du nouveau-né dans le cadre du dépistage néonatal est recueilli par écrit, selon les modalités fixées par l'arrêté prévu à l'article L. 1411-6-1 ;

3° Par dérogation aux dispositions de l'article R. 1131-4-1 :

a) Lorsque l'examen des caractéristiques génétiques du nouveau-né réalisé dans le cadre du dépistage néonatal appelle la réalisation d'un nouvel examen visant à diagnostiquer une anomalie génétique pouvant être responsable de l'une des maladies listées par l'arrêté prévu à l'article L. 1411-6-1, justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, les titulaires de l'autorité parentale sont informés qu'ils sont tenus d'informer les membres de la famille potentiellement concernés dont ils possèdent ou peuvent raisonnablement obtenir les coordonnées.

Les titulaires de l'autorité parentale sont également informés que, dans l'hypothèse où ils ne souhaiteraient pas informer eux-mêmes les intéressés ou certains d'entre eux, ils peuvent autoriser le pédiatre référent de la maladie en cause à procéder à cette information.

Le pédiatre référent détermine, en fonction des éléments médicaux dont il dispose, les catégories de membres de la famille potentiellement concernés par l'information, eu égard au lien de parenté avec l'enfant et à la nature de l'anomalie diagnostiquée ;

b) Si les titulaires de l'autorité parentale expriment le souhait d'informer eux-mêmes les intéressés ou certains d'entre eux, le pédiatre référent mentionne cette information dans le dossier médical de l'enfant et précise l'identité des tiers qui seront informés directement par les titulaires de l'autorité parentale. Le pédiatre référent peut proposer des mesures d'accompagnement relatives à la préparation et à la délivrance de l'information aux membres de la famille potentiellement concernés désignés par les titulaires de l'autorité parentale ;

c) Si les titulaires de l'autorité parentale ne souhaitent pas informer eux-mêmes les intéressés ou certains d'entre eux, ils peuvent demander par écrit au pédiatre référent de procéder à cette information.

Lorsque cette demande écrite est réalisée, le pédiatre référent en accuse réception. Elle doit être accompagnée de la communication des coordonnées des membres de la famille préalablement identifiés que les titulaires de l'autorité parentale ne souhaitent pas informer personnellement ;

d) En l'absence d'une telle demande, le pédiatre référent le mentionne dans le dossier médical de l'enfant ;

e) Lorsque les titulaires de l'autorité parentale informent le pédiatre référent de leur changement d'avis sur les modalités de transmission de l'information à sa parentèle, il le mentionne au dossier médical de l'enfant et, le cas échéant, met en œuvre la procédure souhaitée par les titulaires de l'autorité parentale ;

4° Par dérogation aux dispositions du deuxième alinéa de l'article R. 1131-5-1 :

Les résultats de l'examen des caractéristiques génétiques du nouveau-né réalisé dans le cadre du dépistage néonatal sont communiqués aux titulaires de l'autorité parentale lorsqu'ils appellent la réalisation d'examens complémentaires pouvant aboutir au diagnostic de l'une des maladies listées par l'arrêté prévu à l'article L. 1411-6-1.

Le professionnel de santé communique ces résultats dans les conditions fixées par ce même arrêté ;

5° Les trois derniers alinéas de l'article R. 1131-5-1 ne sont pas applicables ;

6° Par dérogation aux dispositions du premier alinéa de l'article R. 1131-5-2 :

Le consentement des titulaires de l'autorité parentale à la réalisation d'un examen des caractéristiques génétiques du nouveau-né dans le cadre du dépistage néonatal, ainsi que les comptes rendus d'analyse de biologie médicale commentés et signés, sont conservés par le centre régional de dépistage néonatal, dans le respect du secret professionnel et dans les conditions fixées par l'arrêté prévu à l'article L. 1411-6-1 ;

7° Par dérogation aux dispositions de l'article R. 1131-5-4 :

En cas de diagnostic d'une anomalie génétique pouvant être responsable de l'une des maladies listées par l'arrêté prévu à l'article L. 1411-6-1, justifiant des mesures de prévention, y compris de conseil génétique, ou de soins, et lorsque les titulaires de l'autorité parentale demandent au pédiatre référent de procéder à l'information de la parentèle, ce dernier porte à la connaissance des membres de la famille potentiellement concernés dont les coordonnées lui ont été préalablement transmises l'existence d'une information médicale à caractère familial susceptible de les concerner, par tout moyen permettant d'accuser réception de cette information. Le pédiatre référent invite les personnes ainsi contactées à se rendre à une consultation chez un médecin qualifié en génétique, sans dévoiler à cette occasion ni le nom de la personne ayant fait l'objet de l'examen, ni l'anomalie génétique, ni les risques qui lui sont associés.

####### Section 3 : Modalités d'information des personnes concernées par l'examen de leurs caractéristiques génétiques réalisé à des fins de recherche scientifique prévu à l'article L. 1130-5

**Art. D1131-22-1**

L'information de la personne prévue à l'article L. 1130-5, préalable à la réalisation de l'examen de ses caractéristiques génétiques constitutionnelles, à des fins de recherche scientifique, à partir d'éléments de son corps prélevés à d'autres fins, est délivrée d'une manière claire, concise et accessible, par tout moyen permettant de justifier d'une information effective.

Elle est, le cas échéant, adaptée au niveau de compréhension d'une personne mineure ou d'une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne.

**Art. D1131-22-2**

L'information délivrée comporte un descriptif du programme de recherche nécessitant l'examen des caractéristiques génétiques constitutionnelles, qui permet la bonne compréhension de la nécessité de recourir à ce type d'examen dans le cadre du programme de recherche.

Le descriptif précise notamment la thématique, le contexte et les objectifs du programme de recherche, en quoi consiste un tel examen et le type d'information génétique susceptible d'en résulter.

Si l'organisme au sein duquel la recherche est envisagée n'a pas défini de programme de recherche, le descriptif porte sur le projet de recherche concerné.

**Art. D1131-22-3**

L'information mentionnée à l'article D. 1131-22-2 précise que les éléments du corps de la personne sont utilisés dans le cadre du programme de recherche décrit sauf opposition de sa part.

Elle précise que la personne peut s'opposer, par tout moyen oral ou écrit et à tout moment, à l'utilisation décrite tant qu'il n'y a pas eu d'intervention sur l'élément concerné dans le cadre de la recherche.

Elle indique la démarche à effectuer et la personne à contacter pour exprimer, le cas échéant, une opposition.

**Art. D1131-22-4**

La personne est également informée que l'examen peut révéler incidemment des caractéristiques génétiques pouvant être responsables d'une affection justifiant des mesures de prévention ou de soins au bénéfice de la personne ou de membres de sa famille potentiellement concernés. Dans cette hypothèse, elle est contactée par le médecin détenteur de son identité conformément au deuxième alinéa du II de l'article L. 1130-5, sauf si elle s'y est préalablement opposée.

La personne est informée qu'elle peut s'opposer, par tout moyen oral ou écrit et à tout moment, à être informée d'une telle découverte. La démarche à effectuer et la personne à contacter pour exprimer, le cas échéant, son opposition lui sont indiquées.

**Art. D1131-22-5**

S'il est nécessaire de réaliser un examen des caractéristiques génétiques constitutionnelles, pour les besoins d'un programme de recherche, alors que seule une information générale sur l'utilisation à des fins scientifiques des éléments de son corps a été délivrée à la personne conformément à l'article L. 1211-2, l'information est complétée conformément aux dispositions de la présente section.

####### Section 4 : Modalités d'application au service de santé des armées

**Art. R1131-23**

Pour l'application des dispositions du présent chapitre, les hôpitaux des armées sont regardés comme des établissements publics de santé.

Pour les laboratoires de biologie médicale de ces hôpitaux, le ministre de la défense exerce les attributions de l'agence régionale de santé. Les praticiens qui réalisent dans ces hôpitaux les examens mentionnés aux 1° et 2° de l'article R. 1131-2 sont agréés par le directeur général de l'Agence de la biomédecine selon les conditions fixées aux articles R. 1131-6 à R. 1131-12.

###### Chapitre II : Profession de conseiller en génétique

####### Section 1 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######## Sous-section 1 : Libre établissement

**Art. R1132-1**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des conseillers en génétique mentionnée à l'article R. 1132-4-1, l'autorisation d'exercice prévue à l'article L. 1132-3, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 1132-3.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R1132-2**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R1132-3**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Sous-section 2 : Libre prestation de services

**Art. R1132-4**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des conseillers en génétique dont la déclaration est prévue à l'article L. 1132-5.

######## Sous-section 3 : Dispositions communes

**Art. R1132-4-1**

La commission des conseillers en génétique mentionnée aux articles L. 1132-3 et L. 1132-5 est placée auprès du préfet d'une région désignée par arrêté du ministre chargé de la santé. Elle comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale de la région siège de la préfecture de région, président, ou son représentant ;

2° (Abrogé) ;

3° Un généticien ;

4° Un oncogénéticien ;

5° Un conseiller en génétique ;

6° Un conseiller en oncogénétique.

Un arrêté du préfet de la région désigné conformément au premier alinéa nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° à 6°.

**Art. D1132-4-2**

Le préfet de la région mentionnée à l'article R. 1132-4-1 désigne le service chargé d'assurer le secrétariat de la commission.

**Art. R1132-4-3**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 2 : Conditions d'exercice et règles professionnelles

######## Sous-section 1 : Conditions d'exercice

**Art. R1132-5**

Le conseiller en génétique exerce sous la responsabilité d'un médecin qualifié en génétique et par délégation de celui-ci. Il a un exercice salarié au sein d'une équipe pluridisciplinaire dans un établissement de santé, notamment au sein des centres pluridisciplinaires de diagnostic prénatal mentionnés à l'article R. 2131-12.

**Art. R1132-5-1**

Le conseiller en génétique peut, dans les cas définis par le protocole d'organisation prévu à l'article R. 1132-5-2 :

1° Prescrire les examens de biologie médicale mentionnés à l'article R. 1131-2 ainsi qu'au 3° du I et aux 1° et 2° du II de l'article R. 2131-1, délivrer les informations dues à la personne concernée au titre de cette prescription, recueillir son consentement à la réalisation de l'examen et, s'il y a lieu, établir le document écrit mentionné à l'article L. 1131-1 et constater la volonté de la personne d'être tenue dans l'ignorance des résultats, selon les modalités prévues par les dispositions applicables à chaque catégorie d'examen. La consultation avec le conseiller en génétique se substitue, le cas échéant, aux consultations médicales prévues aux articles L. 2131-1, R. 1131-5 et R. 2131-2 ;

2° Procéder à la communication des résultats des examens mentionnés au 1°.

**Art. R1132-5-2**

La mise en œuvre des dispositions de l'article R. 1132-5-1 est subordonnée à l'établissement d'un protocole d'organisation entre le médecin qualifié en génétique et le conseiller en génétique placé sous sa responsabilité. Ce protocole précise notamment :

1° Les conditions générales d'intervention du conseiller en génétique au sein de l'équipe pluridisciplinaire ;

2° Les modalités de transmission d'informations entre le conseiller en génétique et le médecin qualifié en génétique sous la responsabilité duquel il exerce ;

3° Les cas, définis notamment en fonction de la nature des examens, des pathologies ou de la situation des personnes concernées, dans lesquels le conseiller en génétique peut prescrire les examens de biologie médicale mentionnés à l'article R. 1132-5-1 ;

4° Les situations dans lesquelles le conseiller en génétique peut communiquer aux personnes concernées les résultats des examens mentionnés au 3° ;

5° Les modalités d'information des personnes concernées sur leurs conditions de prise en charge ;

6° Ses modalités et délais de révision.

Le protocole d'organisation est porté à la connaissance de l'ensemble des membres de l'équipe pluridisciplinaire.

**Art. R1132-6**

Le conseiller en génétique ne peut exercer une autre activité professionnelle que si un tel cumul est compatible avec la dignité et la qualité qu'exige son exercice professionnel.

######## Sous-section 2 : Règles professionnelles

**Art. R1132-7**

Le conseiller en génétique exerce sa profession dans le respect de la vie et de la personne humaine.

Il agit en toutes circonstances dans l'intérêt des personnes, qui le consultent dont il respecte la dignité et l'intimité.

**Art. R1132-8**

Lorsque le conseiller en génétique a accepté la prise en charge d'une personne, il est tenu d'assurer le suivi et la continuité de cette prise en charge.

**Art. R1132-9**

Le conseiller en génétique n'accomplit que les actes professionnels qui relèvent de sa compétence en vertu des dispositions prévues à l'article L. 1132-1.

**Art. R1132-10**

Les conseillers en génétique et les stagiaires en cours de formation de conseiller en génétique sont soumis au secret professionnel dans les conditions énoncées aux articles 226-13 et 223-14 du code pénal.

Le secret couvre non seulement ce qui a été confié, mais aussi ce qui a été vu, lu, entendu, constaté ou compris.

Le conseiller en génétique instruit les personnes qui l'assistent de leurs obligations en matière de secret professionnel et veille à ce qu'elles s'y conforment.

**Art. R1132-11**

Le conseiller en génétique applique et respecte les protocoles d'organisation, ainsi que, le cas échéant, les protocoles de prise en charge que le médecin prescripteur a définis.

Le conseiller en génétique demande au médecin qualifié en génétique sous la responsabilité duquel il intervient un complément d'information chaque fois qu'il le juge utile, notamment s'il s'estime insuffisamment éclairé.

Le conseiller en génétique communique au médecin qualifié en génétique sous la responsabilité duquel il intervient toute information en sa possession susceptible de concourir à l'établissement du diagnostic ou de permettre une meilleure adaptation du traitement en fonction de l'état de santé du patient et de son évolution.

**Art. R1132-12**

Le conseiller en génétique fournit aux personnes qui le consultent toutes les informations et explications requises de façon complète adaptée, intelligible et loyale fondées sur des données scientifiques précises et validées en les aidant à faire un choix éclairé.

Il établit avec soin les documents nécessaires aux personnes qui le consultent. Il lui est interdit d'en faire ou d'en favoriser une utilisation frauduleuse, ainsi que d'établir des documents de complaisance.

**Art. R1132-13**

Le conseiller en génétique aide chaque personne qui le consulte avec la même conscience et sans discrimination, quels que soient les sentiments qu'il peut éprouver à son égard et sans chercher à exploiter sa confiance en vue d'un avantage personnel ou financier.

Il respecte la liberté et les choix personnels des personnes qui le consultent.

**Art. R1132-14**

Le conseiller en génétique veille à la protection de tous les documents qu'il peut détenir contre toute indiscrétion en préservant sur le lieu de son exercice, autant qu'il lui est possible, la confidentialité des données recueillies et de leur analyse et en prenant toutes précautions en son pouvoir pour éviter que des personnes non autorisées puissent avoir accès aux données qu'il est appelé à utiliser dans le cadre de son exercice.

**Art. R1132-15**

Le conseiller en génétique a l'obligation de mettre à jour ses connaissances et de se tenir informé de l'évolution des législations, réglementations et des bonnes pratiques professionnelles concernant son activité.

Il doit reconnaître les limites de ses connaissances et de ses compétences et orienter, si nécessaire, le consultant et sa famille vers un autre professionnel de santé susceptible de répondre à leurs besoins.

**Art. R1132-16**

Le conseiller en génétique respecte le droit des personnes qui le consultent de s'adresser au professionnel de santé de leur choix.

**Art. R1132-17**

Le conseiller en génétique entretient avec les membres de l'équipe en charge des personnes qui le consultent des rapports de bonne confraternité.

Il établit avec eux une coopération dans l'intérêt de ces personnes.

Il lui est interdit de calomnier un professionnel de la santé, de médire de lui ou de se faire écho de propos susceptibles de lui nuire dans l'exercice de sa profession.

Un conseiller en génétique en conflit avec un confrère doit rechercher la conciliation.

**Art. R1132-18**

Le conseiller en génétique ne doit pas user de sa situation professionnelle pour tenter d'obtenir pour lui-même ou pour autrui un avantage ou un profit injustifié ou pour commettre un acte contraire à la probité.

**Art. R1132-19**

Dans le cas où il est interrogé à l'occasion d'une procédure disciplinaire, le conseiller en génétique est tenu, dans la mesure compatible avec le respect du secret professionnel, de révéler les faits utiles à l'instruction parvenus à sa connaissance.

**Art. R1132-20**

Lorsqu'il participe à des recherches impliquant la personne humaine, le conseiller en génétique doit le faire dans le respect des dispositions du titre II du livre Ier de la partie I du présent code.

###### Chapitre III : Dispositions pénales 

##### Titre IV : Réparation des conséquences des risques sanitaires

###### Chapitre Ier : Accès à l'assurance contre les risques d'invalidité ou de décès 

####### Section 1 : Risques aggravés 

**Art. R1141-1**

Conformément aux dispositions combinées des articles L. 133-1 du code des assurances, L. 112-4 du code de la mutualité, L. 932-39 du code de la sécurité sociale et des articles L. 313-6-1, L. 612-1 et L. 612-39 du code monétaire et financier, les manquements à l'obligation énoncée à l'article L. 1141-5 du présent code sont passibles de sanctions dans les conditions prévues à la sous-section 1 de la section 7 du chapitre II du titre Ier du livre VI du code monétaire et financier.

**Art. D1141-2**

I. — L'instance de suivi et de propositions mentionnée au 10° de l'article L. 1141-2-1 établit un document d'information relatif aux dispositions de l'article L. 1141-5 qui précise :

1° Les conditions et les délais dans lesquels les candidats à l'assurance ne sont pas tenus de déclarer leurs antécédents médicaux ;

2° Les conditions et les délais dans lesquels les candidats à l'assurance ne pourront se voir appliquer une majoration de tarifs ou une exclusion de garanties ;

3° Les modalités de consultation de la grille de référence prévue à l'article L. 1141-5.

II. — Ce document d'information est remis par les organismes assureurs à chaque candidat à l'assurance ayant pour objet le remboursement d'un crédit relevant de la convention mentionnée à l'article L. 1141-2, simultanément au formulaire de déclaration de risque mentionné aux articles L. 113-2 du code des assurances, L. 221-13 du code de la mutualité et L. 932-5 du code de la sécurité sociale.

Le document d'information et le formulaire de déclaration de risque peuvent être assemblés dans un document unique.

###### Chapitre II : Risques sanitaires résultant du fonctionnement du système de santé

####### Section 1 : Principes généraux

######## Sous-section 1 : Caractère de gravité du préjudice ouvrant droit à réparation au titre de la solidarité nationale.

**Art. D1142-1**

Le pourcentage mentionné au dernier alinéa de l'article L. 1142-1 est fixé à 24 %.

Présente également le caractère de gravité mentionné au II de l'article L. 1142-1 un accident médical, une affection iatrogène ou une infection nosocomiale ayant entraîné, pendant une durée au moins égale à six mois consécutifs ou à six mois non consécutifs sur une période de douze mois, un arrêt temporaire des activités professionnelles ou des gênes temporaires constitutives d'un déficit fonctionnel temporaire supérieur ou égal à un taux de 50 %.

A titre exceptionnel, le caractère de gravité peut être reconnu :

1° Lorsque la victime est déclarée définitivement inapte à exercer l'activité professionnelle qu'elle exerçait avant la survenue de l'accident médical, de l'affection iatrogène ou de l'infection nosocomiale ;

2° Ou lorsque l'accident médical, l'affection iatrogène ou l'infection nosocomiale occasionne des troubles particulièrement graves, y compris d'ordre économique, dans ses conditions d'existence.

**Art. D1142-2**

Le barème d'évaluation des taux d'incapacité des victimes d'accidents médicaux, d'affections iatrogènes ou d'infections nosocomiales mentionné à l'article L. 1142-1 constitue l'annexe 11-2 du présent code.

**Art. D1142-3**

L'expert médical appelé à évaluer l'incapacité de la victime d'une lésion à laquelle le barème ne comporte pas de référence informe, par avis motivé, la commission de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales compétente des références à l'aide desquelles il procède à cette évaluation.

Cette information est transmise à la Commission nationale des accidents médicaux ainsi qu'aux parties intéressées et, le cas échéant, à leurs assureurs.

La commission mentionnée au premier alinéa fixe un taux d'incapacité sur la base de cette évaluation.

######## Sous-section 2 : Plafonds de garantie des contrats d'assurance.

**Art. R1142-4**

Les plafonds mentionnés à l'article L. 1142-2 ne peuvent être inférieurs à 8 millions d'euros par sinistre et à 15 millions d'euros par année d'assurance.

####### Section 2 : Procédure de règlement amiable en cas d'accidents médicaux, d'affections iatrogènes ou d'infections nosocomiales

######## Sous-section 1 : Commission de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

**Art. R1142-4-1**

La commission définie à l'article L. 1142-5 a pour ressort une région ou les régions que désigne l'arrêté mentionné au deuxième alinéa du même article. Cet arrêté précise dans quelle région la commission a son siège.

Toutefois, plusieurs commissions peuvent être créées dans une même région, par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget, pour tenir compte du nombre de demandes d'indemnisation formulées auprès de la commission régionale existante, du nombre d'habitants de la région ainsi que du nombre de professionnels, établissements, services et organismes mentionnés à l'article L. 1142-1. Le ressort de la commission comprend alors un ou plusieurs départements.

L'arrêté précise le ressort et la date d'entrée en fonction des nouvelles commissions. L'instruction des demandes dont la commission régionale est saisie à cette date se poursuit devant la nouvelle commission compétente, pour chaque demande, en vertu du premier alinéa de l'article R. 1142-13. Le délai mentionné à l'article L. 1142-8 court de la date de saisine de la commission régionale.

**Art. R1142-5**

Chaque commission comprend, outre son président :

1° Trois représentants des usagers proposés par des associations d'usagers du système de santé ayant fait l'objet d'un agrément au niveau régional dans les conditions prévues à l'article L. 1114-1 ou ayant fait l'objet d'un agrément au niveau national et ayant une représentation au niveau régional ;

2° Au titre des professionnels de santé :

— un représentant des professionnels de santé exerçant à titre libéral désigné après avis des instances régionales des organisations syndicales représentatives ;

— un praticien hospitalier désigné après avis des instances régionales des organisations syndicales représentatives ;

3° Au titre des responsables des institutions et établissements publics et privés de santé :

— un responsable d'établissement public de santé proposé par les organisations d'hospitalisation publique les plus représentatives au plan régional ;

— deux responsables d'établissements de santé privés désignés par les organisations d'hospitalisation privée les plus représentatives au plan régional, dont un représentant des organisations d'hospitalisation privée à but non lucratif ;

4° Le directeur de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales ou son représentant ;

5° Un représentant des entreprises pratiquant l'assurance de responsabilité civile médicale prévue à l'article L. 1142-2 ;

6° Deux personnalités qualifiées dans le domaine de la réparation des préjudices corporels.

Lorsqu'ils sont désignés comme membres d'une commission interrégionale, les représentants des usagers sont proposés par les associations d'usagers du système de santé ayant fait l'objet d'un agrément au niveau de l'une au moins des régions concernées ou ayant fait l'objet d'un agrément au niveau national et ayant une représentation au niveau de l'une au moins des régions. Les professionnels de santé et les responsables des institutions et établissements publics et privés de santé sont proposés ou désignés, selon le cas, par les instances de la région dans le ressort de laquelle ils exercent.

Sont nommés dans les mêmes conditions que le titulaire deux membres suppléants. En cas d'empêchement du titulaire, seul un des deux suppléants assiste à la séance de la commission.

Lorsque le nombre de dossiers le justifie, peuvent être nommés un ou plusieurs présidents adjoints.

En cas de décès, de démission, de cessation de fonctions pour toute autre cause d'un membre titulaire de la commission, il est remplacé par l'un de ses suppléants qui devient titulaire pour la durée du mandat restant à accomplir. Le président peut proposer, après avoir dûment entendu l'intéressé, qu'il soit procédé dans les mêmes conditions au remplacement d'un membre titulaire ayant été absent à plus de trois séances consécutives auxquelles il ne s'est pas fait suppléer. Un nouveau suppléant est alors nommé dans les conditions prévues au présent article.

**Art. R1142-6**

Les membres de la commission sont nommés pour une durée de trois ans renouvelable.

**Art. R1142-7**

Le président de la commission et son ou ses adjoints sont nommés par arrêté du ministre de la justice. Lorsqu'il s'agit de magistrats de l'ordre administratif, cette nomination intervient sur proposition du vice-président du Conseil d'Etat.

Les magistrats mentionnés ci-dessus peuvent être détachés auprès de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales aux fins de présider une commission. Le détachement est prononcé pour une durée de trois ans. Il est renouvelable une fois.

Ils ne sont pas, dans l'exercice de ces attributions, soumis à l'autorité hiérarchique du président du conseil d'administration ou du directeur de l'office. Ils sont notés par le président de la Commission nationale des accidents médicaux.

Un même magistrat peut présider plusieurs commissions en qualité de président ou président adjoint.

Les membres des commissions autres que le président et son ou ses adjoints sont nommés par arrêté du directeur général de l'agence régionale de santé. Les membres des commissions interrégionales sont nommés par arrêté du directeur général de l'agence régionale de santé dans le ressort de laquelle la commission a son siège, après avis conforme des directeurs généraux des autres agences régionales de santé intéressées. L'arrêté est publié au recueil des actes administratifs de la ou des régions intéressées.

**Art. R1142-8**

Le président de la commission, lorsqu'il n'est pas détaché auprès de l'office, et, le cas échéant, son ou ses adjoints perçoivent des indemnités eu égard aux sujétions particulières auxquelles ils sont soumis.

Il en va de même des médiateurs indépendants prévus au quatrième alinéa de l'article L. 1142-5.

Des indemnités sont attribuées aux autres membres ou à leurs suppléants lorsque leur participation aux séances de la commission entraîne pour eux une perte de revenus.

Le montant de ces indemnités est fixé par arrêté des ministres chargés du budget et de la santé.

Les membres de la commission et leurs suppléants ainsi que les médiateurs bénéficient du remboursement des frais de transport et de séjour qu'ils sont susceptibles d'engager dans le cadre de leur mission dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R1142-9**

La commission se réunit soit en formation de règlement amiable, soit en formation de conciliation sur convocation de son président qui fixe l'ordre du jour et désigne les rapporteurs, soit parmi les membres de la commission, soit en tant que de besoin parmi des fonctionnaires ou agents publics compétents.

Elle ne peut délibérer que si cinq (1) au moins de ses membres en exercice sont présents. Dans le cas contraire, une nouvelle séance se tient, sans obligation de quorum, au terme d'un délai de quinze jours.

Un ou plusieurs membres, médecins ou chirurgiens-dentistes de la Commission nationale des accidents médicaux, désignés par son président ou son vice-président, peuvent assister, avec l'accord du président ou du président adjoint de la commission, à une ou plusieurs de ses séances, sans voix délibérative ni consultative.

Les avis de la commission sont adoptés à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R1142-10**

Le secrétariat de la commission est placé sous l'autorité fonctionnelle du président. Il est assuré par des personnels mis à sa disposition par l'office.

La commission adopte un règlement intérieur conforme à un règlement type établi par un arrêté du ministre chargé de la santé qui définit les conditions de son fonctionnement. Ce règlement précise les modalités d'organisation du travail et de préparation des avis, la répartition des tâches entre le président, le cas échéant les présidents adjoints et les membres de la commission ainsi que les travaux qui peuvent être confiés à des personnels de l'office mis à disposition de la commission en application de l'article L. 1142-6.

Le président et le ou les présidents adjoints ainsi que les membres titulaires et suppléants des commissions sont soumis aux dispositions des articles L. 1451-1 et R. 1451-1 à R. 1451-4.

Les membres de la commission et les médiateurs mentionnés à l'article R. 1142-23 déclarent, s'il y a lieu, qu'ils ont un lien direct ou indirect, d'ordre familial, professionnel ou financier, avec les personnes dont la demande est examinée ou avec les professionnels de santé, établissements de santé, services ou organismes de santé, producteurs, exploitants ou distributeurs de produits de santé ou promoteurs de recherche impliquant la personne humaine concernés par cette demande.

Lorsque tel est le cas, ils ne peuvent participer à la préparation des avis, siéger durant les travaux de la commission ou réaliser une mission de conciliation relatifs à cette demande. Lorsqu'il s'agit du président, il est alors remplacé par le président adjoint. S'ils se trouvent tous les deux dans ce cas ou en cas d'empêchement du président adjoint ou à défaut de président adjoint de ce dernier, le dossier est transmis à une autre commission.

**Art. R1142-11**

La commission adopte chaque année :

— un rapport relatif à son fonctionnement et à son activité, en formation de règlement amiable et en formation de conciliation, qu'elle remet à l'office et, dans le respect des dispositions des articles R. 1142-41-1 et R. 1142-41-2 pour les informations nominatives et relatives à des données de santé à caractère personnel, à la Commission nationale des accidents médicaux ;

— un rapport relatif aux expertises diligentées par elle, qu'elle transmet à la Commission nationale des accidents médicaux.

**Art. R1142-12**

La commission peut, par un rapport motivé, demander à la Commission nationale des accidents médicaux la radiation de la liste nationale des experts en accidents médicaux d'un expert inscrit près d'une cour d'appel dont le siège est situé dans son ressort. Elle rend un avis sur une demande de radiation d'un expert formulée par la commission nationale dans un délai de deux mois.

La demande de radiation ou l'avis sont adoptés par la commission siégeant en formation de règlement amiable.

######## Sous-section 2 : Procédure de règlement amiable.

**Art. R1142-13**

La demande en vue de l'indemnisation d'un dommage imputable à un acte de prévention, de diagnostic ou de soins ou réalisé dans le cadre d'une recherche impliquant la personne humaine est présentée à la commission dans le ressort de laquelle a été effectué l'acte en cause. Cette commission demeure compétente même si, au cours de l'instruction de la demande, des actes réalisés dans le ressort d'autres commissions sont susceptibles d'être également impliqués dans le dommage dont le demandeur sollicite l'indemnisation. La demande est présentée au moyen d'un formulaire conforme au modèle approuvé par le conseil d'administration de l'office.

La demande est envoyée à la commission par lettre recommandée avec accusé de réception ou déposée auprès du secrétariat de la commission contre récépissé.

Elle est accompagnée de pièces justificatives dont la liste, fixée par arrêté du ministre chargé de la santé, après avis de l'office, est reproduite dans le formulaire. Outre les renseignements mentionnés aux deuxième et troisième alinéas de l'article L. 1142-7, cette liste inclut notamment un certificat médical attestant la consistance précise des dommages dont le demandeur a été ou s'estime victime. En outre, celui-ci joint à sa demande tout autre document de nature à l'appuyer, et notamment, sauf si l'acte auquel il impute le dommage a été réalisé dans le cadre d'une recherche impliquant la personne humaine, à établir que les dommages subis présentent le caractère de gravité mentionné au II de l'article L. 1142-1.

La commission accuse réception du dossier, enregistre la demande et, le cas échéant, demande les pièces manquantes dans les formes et conditions prévues par l'article L. 114-5 du code des relations entre le public et l'administration

Dès réception de la demande initiale, la commission informe par lettre recommandée avec accusé de réception le professionnel, l'établissement, le centre, l'organisme de santé, le producteur, l'exploitant ou le distributeur de produits de santé ou le promoteur de recherche impliquant la personne humaine dont la responsabilité est mise en cause, le cas échéant, par le demandeur ainsi que l'organisme de sécurité sociale auquel était affiliée la victime lors du dommage qu'elle a subi. La partie mise en cause indique sans délai à la commission le nom de l'assureur qui garantit sa responsabilité civile, au moment de la demande d'indemnisation ainsi qu'à l'époque des faits incriminés.

**Art. R1142-14**

Afin d'apprécier si les dommages subis présentent le caractère de gravité prévu au II de l'article L. 1142-1, le président ou un président-adjoint peut soumettre pour observation les pièces justificatives mentionnées à l'article R. 1142-13 à un ou plusieurs experts.

Les parties concernées sont informées de l'identité et des titres du ou des experts.

**Art. R1142-15**

Lorsque le président ou un président adjoint considère, soit au vu des pièces justificatives de la demande mentionnées à l'article R. 1142-13, soit au regard des observations du ou des experts auxquels il aura soumis ces pièces en application de l'article R. 1142-14, soit, après l'expertise prévue à l'article R. 1142-15-2, que les dommages subis ne présentent manifestement pas le caractère de gravité prévu au II de l'article L. 1142-1, il déclare la commission incompétente. Dans les autres cas, il soumet la décision à la délibération de la commission. Le demandeur ainsi que le professionnel, l'établissement, le centre, l'organisme de santé ou le producteur, l'exploitant ou le distributeur de produits de santé concerné par la demande, ainsi que son assureur et l'organisme de sécurité sociale auquel était affiliée la victime, en sont informés par lettre recommandée avec accusé de réception.

La lettre recommandée envoyée au demandeur informe celui-ci de la possibilité de saisir la commission en vue d'une conciliation.

**Art. R1142-15-1**

Les dispositions des articles R. 1142-14 et R. 1142-15 ne sont pas applicables aux demandes d'indemnisation des conséquences dommageables d'un acte réalisé dans le cadre d'une recherche impliquant la personne humaine.

**Art. R1142-15-2**

Lorsque la commission estime que les dommages subis présentent le caractère de gravité prévu au II de l'article L. 1142-1 ou lorsqu'elle est saisie d'une demande d'indemnisation des conséquences dommageables d'un acte réalisé dans le cadre d'une recherche impliquant la personne humaine, le président ou un président-adjoint désigne aux fins d'expertise un collège d'experts choisis dans les conditions prévues à l'article L. 1142-12, dont l'un est obligatoirement inscrit sur la liste nationale des experts en accidents médicaux à raison de ses compétences dans le domaine de la réparation du dommage corporel ou possède des connaissances en matière de réparation du dommage corporel vérifiées dans les conditions prévues aux articles R. 1142-30-2 ou R. 1142-31-1. Toutefois, le président ou son adjoint peut ne désigner qu'un seul expert si celui-ci réunit l'ensemble des compétences nécessaires à la conduite de cette expertise.

**Art. R1142-16**

Dans le cas prévu à l'article R. 1142-15-2, les parties concernées ainsi que les assureurs des parties mises en cause sont avisés par lettre recommandée avec accusé de réception de la date à laquelle la commission se réunit en vue de rendre l'avis prévu à l'article L. 1142-8. Le rapport d'expertise leur est transmis avant la réunion de la commission.

A tout moment, les parties sont informées, à leur demande, de l'état de la procédure.

Les parties sont entendues sur leur demande ou à la demande de la commission. Elles peuvent se faire assister ou représenter par une personne de leur choix.

La commission peut entendre le ou les experts qu'elle a désignés.

L'avis de la commission prévu à l'article L. 1142-8 précise pour chaque chef de préjudice les circonstances, les causes, la nature et l'étendue des dommages subis ainsi que son appréciation sur les responsabilités encourues. Il indique si les dommages répondent aux conditions prévues à l'article L. 1142-1-1.

Il précise également si, à la date où il est rendu, l'état de la victime est consolidé ou non.

**Art. R1142-17**

L'avis est adressé par lettre recommandée avec accusé de réception au demandeur, à l'office ainsi qu'au professionnel, à l'établissement, au centre, à l'organisme de santé au producteur, à l'exploitant ou au distributeur de produits de santé ou au promoteur de recherche biomédicale dont la responsabilité a été mise en cause par le demandeur et à son assureur. Lorsque l'avis indique que le dommage engage la responsabilité de plusieurs personnes, il est adressé à chacune des personnes considérées ainsi qu'à leurs assureurs respectifs. L'avis est également adressé au service médical des organismes de sécurité sociale auxquels est ou était affiliée la victime lors du dommage qu'elle a subi, ainsi qu'à celui des autres tiers payeurs des prestations versées du chef de ce dommage.

L'avis précise, le cas échéant, que la personne considérée par la commission comme responsable des dommages n'a pas communiqué le nom de son assureur ou qu'elle a indiqué ne pas être assurée.

Lorsque la commission estime que la responsabilité d'une des personnes mentionnées au premier alinéa de l'article L. 1142-14 ou d'un promoteur de recherche biomédicale est engagée, l'avis adressé au demandeur précise qu'il peut saisir l'office si l'assureur de la personne considérée comme responsable ne lui a pas fait parvenir une offre d'indemnisation dans le délai de quatre mois prévu à l'article L. 1142-17.

Outre son avis et le rapport d'expertise, la commission transmet à l'assureur ou à l'office, selon le cas, l'ensemble des documents communiqués par le demandeur afin de leur permettre d'établir une offre. Les informations à caractère médical sont transmises dans le respect du secret médical.

**Art. R1142-18**

Lorsque la consolidation de l'état de la personne ayant subi des dommages est postérieure à la date à laquelle la commission a rendu un premier avis ou lorsque des préjudices nouveaux imputables à une aggravation de l'état de la personne nécessitent une nouvelle évaluation des dommages, une nouvelle expertise peut être diligentée, soit à l'initiative de la commission, soit à la requête de la personne, afin qu'une nouvelle offre d'indemnisation puisse être, le cas échéant, proposée à cette dernière.

La demande est présentée dans les conditions prévues aux articles R. 1142-13 à R. 1142-17 sans qu'il y ait toutefois lieu de rechercher si les dommages faisant l'objet de la demande présentent le caractère de gravité prévu au II de l'article L. 1142-1.

######## Sous-section 3 : Procédure de conciliation.

**Art. R1142-19**

La commission réunie en formation de conciliation examine :

1° Les contestations relatives aux droits des malades et des usagers du système de santé mettant en cause un professionnel ou un établissement de santé de son ressort ;

2° Les demandes relatives aux litiges ou difficultés nés à l'occasion d'un acte de prévention, de diagnostic ou de soins, ou réalisé dans le cadre d'une recherche biomédicale, effectué dans son ressort.

**Art. R1142-20**

La commission est saisie par lettre recommandée avec avis de réception. La demande de conciliation mentionne les nom et adresse du demandeur, ceux du professionnel, de l'établissement, du centre ou du service de santé du producteur, de l'exploitant ou du distributeur de produits de santé ou du promoteur de recherche biomédicale mis en cause, ainsi que l'objet du litige.

**Art. R1142-21**

Si cela est de nature à favoriser la solution du litige et avec l'accord du demandeur, le président de la commission peut se dessaisir de la demande de conciliation et la transmettre soit à la commission des relations des usagers et de la qualité de la prise en charge concernée, soit à l'assemblée interprofessionnelle régionale prévue à l'article L. 4393-2, soit au conseil départemental intéressé de l'ordre national des médecins, chirurgiens-dentistes ou sages-femmes, soit, selon le cas, au conseil régional ou central intéressé de l'ordre national des pharmaciens.

**Art. R1142-22**

La commission entend les personnes intéressées au litige et s'efforce de les concilier. En cas de conciliation, totale ou partielle, elle constate la conciliation dont les termes font l'objet d'un document de conciliation. Ce document fait également apparaître les points de désaccord qui subsistent lorsque la conciliation est partielle. Il est signé par les intéressés et par le président de la commission ou son représentant.

Un exemplaire original du document de conciliation est remis ou adressé à chacun des intéressés.

**Art. R1142-23**

La commission peut déléguer la conciliation à l'un de ses membres ou à un ou plusieurs médiateurs indépendants qui, en raison de leurs qualifications et de leur expérience, présentent des garanties de compétence et d'indépendance.

Les personnes mentionnées à l'alinéa précédent mènent la conciliation dans les conditions et formes prévues à l'article R. 1142-22. En cas de conciliation totale ou partielle, ils signent personnellement le document de conciliation dont une copie est communiquée à la commission.

####### Section 3 : Procédure d'expertise en matière d'accidents médicaux

######## Sous-section 1 : Composition et fonctionnement de la Commission nationale des accidents médicaux.

**Art. R1142-24**

La Commission nationale des accidents médicaux, instituée par l'article L. 1142-10, se compose des membres suivants :

1° Quatre experts professionnels de santé figurant sur l'une des listes dressées par la Cour de cassation et les cours d'appel en application de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires, à raison de :

a) Deux exerçant à titre libéral, proposés par le Centre national des professions libérales de santé, dont au moins un médecin ;

b) Deux praticiens des établissements publics de santé mentionnés au 1° de l'article L. 6152-1, proposés conjointement par les présidents des conférences nationales de présidents de commission médicale d'établissements publics de santé ;

2° Trois représentants des usagers proposés par des associations mentionnées à l'article L. 1114-1 et ayant fait l'objet d'un agrément au niveau national ;

3° Douze personnalités qualifiées à raison de :

a) Six personnalités choisies en raison de leurs compétences dans le domaine du droit de la réparation des accidents médicaux ou de la responsabilité médicale ou dans la formation en matière d'expertise, dont un représentant du Conseil national de l'ordre des médecins et un membre de la juridiction administrative ou un magistrat de l'ordre judiciaire, en activité ou honoraire, président de la commission nationale ;

b) Six personnalités choisies en raison de leurs compétences scientifiques.

**Art. R1142-25**

Le président et les membres de la commission sont nommés par arrêté du ministre de la justice et du ministre chargé de la santé pour une période de cinq ans renouvelable. Des suppléants en nombre égal au nombre de titulaires, non compris le président, sont désignés dans les mêmes conditions que ceux-ci. Ils siègent aux séances de la commission en l'absence du titulaire.

Lors de la première séance de la commission, les membres présents désignent parmi eux un vice-président chargé d'assurer la présidence de la commission en cas d'absence du président.

En cas de décès, de démission ou de cessation de fonctions pour toute autre cause d'un membre de la commission, celui-ci est remplacé par son suppléant qui devient titulaire pour la durée du mandat restant à accomplir. Le président peut proposer, après avoir dûment entendu l'intéressé, qu'il soit procédé dans les mêmes conditions au remplacement d'un membre ayant été absent à plus de trois séances consécutives auxquelles il ne s'est pas fait suppléer. Un nouveau suppléant est alors nommé dans les conditions prévues au présent article.

**Art. R1142-25-1**

Les fonctions de membre titulaire ou suppléant ou de rapporteur de la commission ouvrent droit aux indemnités de déplacement et de séjour dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

Il est attribué une indemnité de fonction, non soumise à retenue pour pension civile de retraite, au président et, le cas échéant, au vice-président. Des indemnités sont attribuées aux autres membres ou à leurs suppléants lorsque leur participation aux séances de la commission entraîne pour eux une perte de revenus.

Le montant des indemnités mentionnées à l'alinéa précédent est fixé par arrêté des ministres chargés du budget et de la santé.

Les rapporteurs désignés en application de l'article R. 1142-30-2 perçoivent en rémunération des rapports qu'ils réalisent une indemnité dont le montant est fixé par arrêté des ministres chargés de la santé et du budget.

**Art. R1142-26**

La commission se réunit sur convocation de son président. La convocation est de droit, lorsqu'elle est demandée par le ministre de la justice ou le ministre chargé de la santé ou par six des membres de la commission.

Le président fixe l'ordre du jour où figurent obligatoirement les sujets dont l'inscription est demandée par le ministre de la justice ou le ministre chargé de la santé ou par six des membres de la commission.

La commission ne peut délibérer que si la moitié au moins des membres en exercice, non compris le président ou, en son absence, le vice-président, sont présents. Dans le cas contraire, une nouvelle séance peut se tenir sans obligation de quorum après un délai de quinze jours.

Les délibérations sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président ou, en son absence, du vice-président est prépondérante.

**Art. R1142-27**

Les membres de la commission et les personnes qui prennent part à ses travaux sont soumis aux obligations prévues à l'article L. 1451-1.

**Art. R1142-28**

La commission établit un règlement intérieur qui fixe notamment ses conditions de fonctionnement. Il est transmis aux commissions de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales qui le tiennent à la disposition du public.

**Art. R1142-29**

Le secrétariat de la commission est assuré par le ministère de la santé.

######## Sous-section 2 : Missions de la Commission nationale des accidents médicaux

######### Paragraphe 1 : Etablissement et mise à jour de la liste nationale des experts en accidents médicaux.

**Art. R1142-29-1**

Les experts sont inscrits sur la liste prévue à l'article L. 1142-10 à raison d'un ou plusieurs domaines de compétence.

**Art. R1142-30**

La demande d'inscription sur la liste nationale des experts en accidents médicaux prévue par l'article L. 1142-10 est adressée au président de la Commission nationale des accidents médicaux par lettre recommandée avec demande d'avis de réception, accompagnée des pièces justifiant de la qualification du demandeur pour l'exercice de l'expertise médicale.

**Art. R1142-30-1**

Une personne physique ne peut être inscrite sur la liste que si elle réunit les conditions suivantes :

1° Avoir exercé son activité pendant une durée de dix années consécutives au moins dans le ou les domaines de compétence à raison desquels elle demande son inscription ;

2° Ne pas avoir cessé d'exercer cette activité depuis plus de deux ans avant la date de la demande d'inscription ;

3° Pour tout candidat sollicitant son inscription à raison de ses compétences dans le domaine de la réparation du dommage corporel, justifier d'une participation à au moins quatre-vingts expertises dans ce domaine, dans les cinq dernières années précédant la demande d'inscription ;

4° Avoir suivi une formation en responsabilité médicale ;

5° Signer une déclaration sur l'honneur :

a) Qui mentionne ses liens directs ou indirects avec tout établissement, service ou organisme dans lesquels sont réalisés des actes individuels de prévention, de diagnostic ou de soins, tout producteur ou distributeur de produits de santé, tout promoteur de recherches biomédicales, ainsi que tout organisme intervenant dans l'assurance, le conseil ou la défense de ces organismes ou des victimes d'accidents médicaux, d'affections iatrogènes ou d'infections nosocomiales ;

b) Et par laquelle il s'engage à ne pas effectuer, pendant la durée de son inscription sur la liste, de mission ou d'expertise incompatible avec l'indépendance et l'impartialité nécessaires à l'exercice de missions d'expertise.

Un arrêté du ministre de la justice et du ministre chargé de la santé pris après avis de la Commission nationale des accidents médicaux détermine la composition du dossier de candidature, qu'il s'agisse d'une première inscription ou d'un renouvellement.

**Art. R1142-30-2**

Pour instruire le dossier de candidature, le président désigne un ou plusieurs rapporteurs choisis au sein ou à l'extérieur de la commission en fonction des compétences qu'ils détiennent dans les domaines à raison desquels l'inscription est sollicitée. Ils instruisent la demande au vu des documents fournis en application de l'article R. 1142-30-1 et de rapports d'expertise en réparation du dommage corporel que le candidat choisit parmi ceux qu'il a établis dans un cadre amiable ou juridictionnel et, le cas échéant, après s'être entretenus avec lui. Le candidat efface au préalable les mentions permettant d'identifier la ou les personnes dont il a examiné le cas.

Le ou les rapporteurs vérifient les connaissances théoriques, notamment en matière de responsabilité médicale et de réparation du dommage corporel, ainsi que l'étendue de sa pratique professionnelle. Ils s'assurent qu'il possède une connaissance suffisante des techniques de l'expertise.

Ils recueillent, le cas échéant, l'avis du président de l'ordre professionnel compétent ou de la juridiction auprès de laquelle le candidat est inscrit en qualité d'expert judiciaire, ainsi que tout autre avis qui leur paraît utile.

**Art. R1142-31**

La commission entend le ou les rapporteurs désignés pour instruire la demande d'inscription sur la liste.

Elle peut se faire communiquer tout renseignement ou document et procéder à toutes auditions utiles, dont celle du candidat.

Les rapporteurs extérieurs ainsi que les membres suppléants, lorsqu'ils ne siègent pas en remplacement de leurs titulaires, participent, avec voix consultative, aux délibérations de la commission sur les candidatures dont ils ont instruit les dossiers.

Lorsque la commission décide d'inscrire un candidat sur la liste, cette décision est notifiée à l'intéressé et prend effet le premier jour du mois civil suivant la date de sa notification.

**Art. R1142-31-1**

I. — Les candidats qui n'ont jamais réalisé d'expertises ou dont les expertises produites à l'occasion de la demande d'inscription sur la liste mentionnée à l'article L. 1142-11 ne permettent pas de considérer qu'ils disposent des connaissances suffisantes en matière de techniques de l'expertise en responsabilité médicale, peuvent être inscrits à titre probatoire pour une durée maximale de deux ans.

Pendant cette période, le candidat est affecté auprès d'une commission de conciliation et d'indemnisation. Il ne peut être désigné seul pour procéder à une expertise. Il ne peut intervenir qu'auprès d'un ou plusieurs experts inscrits sur la liste nationale des experts en accidents médicaux et désignés par le président de la commission de conciliation et d'indemnisation concernée.

La commission nationale des accidents médicaux précise, dans le cadre des recommandations mentionnées au deuxième alinéa de l'article L. 1142-10, les conditions dans lesquelles est organisée la période probatoire.

II. — A l'issue de la période probatoire, et en vue de son inscription sur la liste mentionnée à l'article L. 1142-11 pour une période de 5 ans, la commission nationale des accidents médicaux examine le dossier du candidat, au regard notamment des rapports d'expertise réalisés au cours de cette période, pour évaluer ses connaissances et pratiques professionnelles.

**Art. R1142-31-2**

Lorsque la commission est saisie d'une demande de renouvellement de son inscription par un expert, outre les conditions mentionnées à l'article R. 1142-30-1, le ou les rapporteurs désignés vérifient que ses connaissances dans le ou les domaines de compétence à raison desquels il a été inscrit sur la liste ont été actualisées et, s'il a acquis des connaissances dans le domaine de la réparation du dommage corporel, vérifiées selon les modalités prévues à l'article R. 1142-30-2. Ils évaluent également les conditions dans lesquelles l'expert a réalisé les missions qui lui ont été confiées au cours de la période écoulée depuis sa précédente inscription.

Ils s'assurent que le candidat a actualisé ses connaissances en matière de responsabilité médicale et procèdent à leur évaluation. Ils recueillent l'avis des présidents des commissions mentionnées à l'article L. 1142-5 et, le cas échéant, les avis mentionnés au troisième alinéa de l'article R. 1142-30-2.

La demande de renouvellement de l'inscription sur la liste nationale des experts en accidents médicaux est adressée dans les conditions de l'article R. 1142-30, au moins six mois avant la date d'échéance de l'inscription en cours.

**Art. R1142-32**

Le défaut de réponse dans le délai de quatre mois à compter de l'accusé de réception d'une demande d'inscription ou de renouvellement d'inscription sur la liste nationale des experts en accidents médicaux vaut acceptation. Le délai au terme duquel, à défaut de décision expresse, la demande est réputée acceptée ne court qu'à compter de la réception de la totalité des pièces requises.

**Art. R1142-32-1**

Afin de permettre à la Commission nationale des accidents médicaux de s'assurer du respect de l'engagement souscrit au titre du 6° (b) de l'article R. 1142-30-1, les experts l'informent, sans délai, de toute mission ou expertise qu'ils effectueraient pour ou en lien avec un organisme public ou privé dans le ou les domaines de compétence à raison desquels ils sont inscrits sur la liste. Ils font de même immédiatement savoir au président de la commission mentionnée à l'article L. 1142-5 qui leur propose la réalisation d'une expertise les liens qui les unissent aux parties en présence, à leurs assureurs ou à leurs conseils.

Ils font connaître à la commission nationale tout changement intervenu dans l'exercice de l'activité dont ils se sont prévalus lors de leur demande d'inscription sur la liste.

**Art. R1142-33**

La commission procède sans délai à la radiation de la liste nationale des experts en accidents médicaux des experts radiés des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

**Art. R1142-34**

Lorsque, en application de l'article L. 1142-11, la commission envisage de procéder de sa propre initiative à la radiation d'un expert de la liste nationale des experts en accidents médicaux, elle saisit pour avis la commission mentionnée à l'article L. 1142-5 dans le ressort de laquelle est situé le siège de la cour d'appel près de laquelle est inscrit l'expert.

En outre, la commission nationale est saisie des demandes de radiation d'un expert de la liste nationale des experts en accidents médicaux présentées à l'initiative des commissions mentionnées à l'article L. 1142-5, conformément à l'article R. 1142-12.

A réception de la demande ou de l'avis, la commission nationale informe l'expert dont la radiation est demandée, par lettre recommandée avec demande d'accusé de réception, des motifs invoqués à l'appui de la mesure envisagée et l'appelle à formuler ses observations dans le délai de deux mois.

L'expert concerné peut prendre connaissance de l'ensemble des pièces du dossier.

Il est informé par lettre recommandée avec accusé de réception de la date de la séance au cours de laquelle est examinée la demande de radiation le concernant.

La commission nationale entend l'expert, et le cas échéant son avocat, à sa demande. Elle statue par une décision motivée.

La décision est notifiée à l'intéressé par lettre recommandée avec accusé de réception, ainsi qu'à la commission mentionnée à l'article L. 1142-5 qui est à l'origine de la demande ou dont l'avis a été sollicité.

**Art. R1142-35**

La commission nationale informe sans délai les commissions mentionnées à l'article L. 1142-5 ainsi que les juridictions mentionnées à l'article L. 1142-11 de la radiation des experts de la liste nationale des experts en accidents médicaux.

**Art. R1142-36**

La liste nationale des experts en accidents médicaux est publiée au Journal officiel de la République française.

La liste initiale ainsi que ses actualisations annuelles publiées dans les mêmes conditions sont adressées aux juridictions mentionnées à l'article L. 1142-11 ainsi qu'aux commissions mentionnées à l'article L. 1142-5 qui les tiennent à la disposition du public.

**Art. R1142-37**

Par dérogation au 4° de l'article R. 311-1 du code de justice administrative, les litiges nés des décisions de la commission nationale sont portés devant le tribunal administratif dans le ressort duquel cette commission a son siège.

######### Paragraphe 2 : Autres missions.

**Art. R1142-38**

La Commission nationale des accidents médicaux évalue les conditions de réalisation des expertises diligentées par les commissions mentionnées à l'article L. 1142-5 et formule des recommandations sur la conduite de telles expertises médicales. Elle formule également, au vu de l'examen du fonctionnement de ces commissions, de l'analyse des avis qu'elles rendent et de comparaisons portant sur les modalités d'accès pour les demandeurs, des recommandations pour atteindre l'objectif, défini à l'article L. 1142-10, de mise en œuvre homogène du dispositif de réparation des conséquences des risques sanitaires.

Les recommandations sont adressées aux commissions mentionnées à l'article L. 1142-5, qui tiennent notamment à la disposition des experts celles relatives à la conduite des expertises.

Ces commissions rendent compte, dans le rapport annuel prévu à l'article R. 1142-11, des suites qu'elles ont données aux recommandations de la commission nationale.

**Art. R1142-39**

La commission nationale peut adresser au ministre de la justice et au ministre chargé de la santé des propositions tendant à l'amélioration et à la mise en œuvre homogène du dispositif de réparation des conséquences des risques sanitaires. Elle informe de ces propositions les commissions mentionnées à l'article L. 1142-5.

**Art. R1142-40**

Le rapport annuel dont est chargée la commission en application du deuxième alinéa de l'article L. 1142-10 est élaboré à partir des informations recueillies tant auprès des commissions mentionnées à l'article L. 1142-5 que de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

Ce rapport fait apparaître en particulier le nombre de règlements amiables intervenus et porte une appréciation sur le déroulement des procédures d'indemnisation, notamment en ce qui concerne leurs délais et leurs résultats.

**Art. R1142-41**

Pour l'application des articles R. 1142-38 à R. 1142-40, la commission peut demander aux commissions mentionnées à l'article L. 1142-5 et à l'office toutes informations relatives à leur fonctionnement et à leur activité, dans les conditions prévues aux articles R. 1142-41-1 et R. 1142-41-2 pour celles qui sont nominatives et relatives à des données de santé à caractère personnel.

######### Paragraphe 3 : Accès de la Commission nationale aux informations couvertes par le secret médical

**Art. R1142-41-1**

La communication à la Commission nationale des accidents médicaux, en application de l'article L. 1142-10, d'informations couvertes par le secret médical fait l'objet d'une demande écrite et motivée de son président ou de son vice-président dans laquelle il désigne, parmi les médecins ou, le cas échéant, les chirurgiens-dentistes, le ou les membres auxquels ces informations sont rendues accessibles et, lorsque la demande concerne l'accès prévu au sixième alinéa du présent article, la durée pour laquelle ce dernier doit être ouvert. Cette communication concerne, notamment, les informations détenues par l'office mentionné à l'article L. 1142-22 concernant les activités des commissions mentionnées à l'article L. 1142-5 et nécessaires à la commission nationale pour l'exercice de ses missions, comme les missions d'expertise, les avis rendus et les rapports d'expertise sur lesquels ils sont fondés.

Les informations sont transmises ou rendues accessibles par des moyens permettant d'en garantir la confidentialité à l'égard des tiers.

Lorsque ces informations sont transmises sous pli, elles sont adressées par lettre recommandée avec demande d'avis de réception sous double enveloppe, celle placée à l'intérieur portant la mention " secret médical ".

Lorsque ces informations sont adressées par télétransmission, elles doivent au préalable être chiffrées. Elles sont alors transmises après apposition de sa signature électronique par le destinataire de la demande conformément aux dispositions du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique, dans des conditions conformes aux règles de l'art.

Les opérations auxquelles la commission doit procéder pour exploiter les informations reçues par télétransmission doivent être conformes aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés et de l'ordonnance n° 2005-1516 du 8 décembre 2005 relative aux échanges électroniques entre les usagers et les autorités administratives et entre les autorités administratives.

Lorsque ces informations sont rendues accessibles sous la forme d'un accès extranet à une base de données, il est attribué à cet effet, et pour une durée déterminée, un code d'accès aux membres désignés en application du premier alinéa.

Le formulaire prévu à l'article R. 1142-13 comporte une mention précisant au demandeur que les informations qu'il transmet à la commission qu'il a saisie peuvent être communiquées à la commission nationale pour l'accomplissement de ses missions et que des membres de cette commission peuvent assister aux séances de la commission de conciliation et d'indemnisation dans les conditions prévues à l'article R. 1142-9.

Une information sur l'utilisation des données personnelles par la commission nationale figure sur son site internet ainsi que sur celui de l'office mentionné à l'article L. 1142-22 et des commissions mentionnées à l'article L. 1142-5.

**Art. R1142-41-2**

Les informations communiquées en application de l'article R. 1142-41-1 sont utilisées et conservées dans des conditions de lieu ou de support préservant leur confidentialité, sous la responsabilité de la commission nationale. Seuls peuvent y accéder les membres médecins ou, le cas échéant, chirurgiens-dentistes de la commission, dans des conditions arrêtées par le président, après avis de la commission.

Ces membres ne peuvent en aucun cas utiliser ces informations à d'autres finalités que celles ayant justifié leur collecte et leur conservation.

Après écoulement du délai nécessaire pour atteindre ces finalités, qui ne peut excéder un an, les informations en cause, au choix de la personne ou de l'organisme qui les a transmises, lui sont restituées dans des conditions identiques à celles prévues pour leur transmission à la commission nationale ou sont détruites.

####### Section 4 : Indemnisation des victimes

######## Sous-section 1 : Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales

######### Paragraphe 1 : Organisation et fonctionnement

########## 1. Conseil d'administration.

**Art. R1142-42**

Le président du conseil d'administration est nommé pour une durée de trois ans, renouvelable une fois, par décret pris sur proposition du ministre chargé de la santé.

La limite d'âge du président est fixée à soixante-sept ans.

Il a un suppléant, nommé dans les mêmes conditions parmi les membres du conseil d'administration.

En cas d'empêchement définitif du président ou de son suppléant, un remplaçant est nommé dans les mêmes conditions pour la durée du mandat restant à accomplir.

**Art. R1142-43**

Le conseil d'administration comprend, outre le président :

1° Onze membres représentant l'Etat :

a) Quatre représentants des ministres chargés de la santé et de l'action sociale ;

b) Un représentant du ministre chargé de la sécurité sociale ;

c) Un représentant du ministre chargé du budget ;

d) Deux représentants du ministre chargé de l'économie et des finances ;

e) Un représentant du ministre chargé de la justice ;

f) Un représentant du ministre chargé de l'agriculture ;

g) Un représentant du ministre chargé du travail ;

2° Neuf membres, nommés par arrêté du ministre chargé de la santé, pour une durée de trois ans renouvelable, soit :

a) Deux personnalités qualifiées en matière de responsabilité médicale et de réparation du risque sanitaire ;

b) Deux représentants des associations d'usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1 ;

c) Un représentant des organisations d'hospitalisation publique les plus représentatives ;

d) Un représentant des organisations d'hospitalisation privée les plus représentatives ;

e) Un représentant de la Caisse nationale de l'assurance maladie ;

f) Un représentant des professionnels de santé exerçant à titre libéral, proposé par le Centre national des professions libérales de santé ;

g) Un représentant des professionnels de santé exerçant dans les établissements publics de santé, désigné après avis des organisations syndicales représentatives au plan national ;

3° Deux représentants du personnel de l'office élus par ce personnel pour trois ans selon les modalités prévues par le règlement intérieur de l'office.

Pour chacun des membres du conseil d'administration, un suppléant est nommé dans les mêmes conditions.

Il est procédé aux nominations au sein du conseil d'administration dans le respect des règles définies aux deux premiers alinéas de l'article L. 1411-5-2, précisées à la section 3 du chapitre Ier du titre Ier du livre IV de la première partie.

En cas de vacance d'un siège de titulaire ou de suppléant au conseil d'administration, pour quelque cause que ce soit, un autre titulaire ou suppléant est nommé dans les mêmes conditions. Le mandat de ce nouveau membre expire à la date à laquelle aurait normalement pris fin celui de son prédécesseur.

**Art. R1142-44**

Les fonctions de membre titulaire ou suppléant du conseil d'administration sont exercées à titre gracieux.

Par dérogation à l'alinéa précédent, il est attribué une indemnité de fonction, non soumise à retenue pour pension civile de retraite, au président du conseil d'administration et, le cas échéant, à son suppléant ; le montant de ces indemnités est fixé par arrêté des ministres chargés du budget et de la santé.

Les fonctions de membre titulaire ou suppléant du conseil d'administration de l'office ouvrent droit au remboursement des frais de déplacement qu'ils sont susceptibles d'engager à l'occasion de l'exercice de ces fonctions, dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat. La même disposition est applicable aux membres titulaires et suppléants de l'Observatoire des risques médicaux mentionné à l'article L. 1142-29.

**Art. R1142-45**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président. La convocation du conseil est de droit lorsqu'elle est demandée par le ministre chargé de la santé ou par un tiers au moins des membres du conseil.

Le président fixe l'ordre du jour où figurent obligatoirement les points ayant fait l'objet d'une demande formulée par le ministre chargé de la santé ou par un tiers au moins des membres du conseil.

Le conseil siège valablement si au moins la moitié de ses membres sont présents. Dans le cas contraire, une nouvelle séance se tient après un délai de quinze jours sans obligation de quorum.

Les délibérations sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Le directeur, l'agent comptable et le contrôleur budgétaire participent avec voix consultative aux travaux du conseil d'administration.

**Art. R1142-46**

Le conseil d'administration définit les principes généraux relatifs aux offres d'indemnisation incombant à l'office. En ce qui concerne les dommages mentionnés aux articles L. 1142-24-1, L. 1142-24-9, L. 1221-14, L. 3111-9, L. 3122-1, L. 3131-4 et L. 3135-3, il le fait sur la base des propositions du conseil mentionné aux articles L. 1142-24-3, L. 1142-24-13, L. 3111-9 et L. 3122-1.

Il délibère en outre sur les matières suivantes :

1° L'organisation générale de l'office et son règlement intérieur ;

2° Le budget et ses modifications, ainsi que le compte financier ;

3° Les emprunts et les encours maximaux de crédit de trésorerie ;

4° Les contrats d'objectifs et de moyens passés avec l'Etat ;

5° L'acceptation et le refus des dons et legs ;

6° Les acquisitions, les aliénations et les échanges d'immeubles ;

7° Les contrats ainsi que les marchés publics et conventions d'un montant supérieur à un seuil qu'il détermine ;

8° Les actions en justice et les transactions, à l'exception de celles résultant de l'application des articles L. 1142-3, L. 1142-14, L. 1142-15, L. 1142-17, L. 1142-20, L. 1142-21, L. 1142-24-6, L. 1142-24-7, L. 1142-24-16, L. 1142-24-17, L. 1221-14, L. 3111-9, L. 3122-3, L. 3122-4, L. 3131-4 et L. 3135-3 ;

9° La convention avec la caisse primaire d'assurance maladie mentionnée à l'article R. 1142-53 ;

10° Les conditions générales d'emploi et de recrutement du personnel ;

11° La désignation des représentants de l'office dans les commissions mentionnées à l'article L. 1142-5 ;

12° Les questions relatives aux offres d'indemnisation et aux transactions auxquelles elles peuvent donner lieu, susceptibles d'avoir soit une portée exceptionnelle selon l'appréciation du directeur, et à son initiative, soit une incidence financière supérieure à un seuil fixé par le conseil lui-même ;

13° Les rapports semestriels relatifs à son fonctionnement et à son activité qu'il transmet au ministre chargé de la santé en vue de la préparation de la loi de financement de la sécurité sociale.

Les décisions du conseil d'administration sont exécutoires trente jours après leur réception par le ministre chargé de la santé et par le ministre chargé du budget, à moins que l'un d'entre eux n'y fasse opposition pendant ce délai. Lorsque l'un de ces deux ministres demande par écrit des informations ou des documents complémentaires, le délai est prorogé jusqu'à la production de ces informations ou documents.

Toutefois, les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

########## 2. Conseil d'orientation

**Art. R1142-47**

Le conseil d'orientation mentionné aux articles L. 1142-24-3, L. 1142-24-13, L. 3111-9 et L. 3122-1 est présidé par le président du conseil d'administration de l'office. Outre son président, le conseil d'orientation comprend :

1° Un représentant du directeur général de la santé ;

2° Un représentant du directeur de la sécurité sociale ;

3° Un représentant du directeur des affaires civiles et du sceau ;

4° Un représentant du directeur de l'hospitalisation et de l'organisation des soins ;

5° Un représentant du directeur général de la cohésion sociale ;

6° Un représentant du directeur général du Trésor ;

7° Trois personnalités qualifiées ;

8° Trois représentants des usagers désignés parmi les membres des associations des personnes malades et des usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1.

Les membres mentionnés aux 7° et 8° sont nommés pour trois ans par arrêté du ministre chargé de la santé. Les membres mentionnés au 7° ont chacun un suppléant et les membres mentionnés au 8° chacun trois suppléants, nommés dans les mêmes conditions, qui ne participent aux séances du conseil qu'en l'absence du titulaire et, le cas échéant, de l'autre suppléant. En outre, pour chacun des membres mentionnés au 8°, ce membre ou l'un de ses suppléants est désigné pour siéger à titre principal, dans des conditions précisées par le règlement intérieur, lorsque le conseil est saisi de questions relatives à l'indemnisation des dommages mentionnés au troisième alinéa de l'article L. 1142-22.

En cas de vacance, un nouveau membre est nommé dans les mêmes conditions que son prédécesseur pour la durée du mandat restant à courir.

Les membres du conseil d'orientation sont soumis aux dispositions de l'article L. 1451-1.

**Art. R1142-48**

Les membres du conseil peuvent prétendre au remboursement des frais de déplacement qu'ils sont susceptibles d'engager à l'occasion de l'exercice de leurs fonctions dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R1142-49**

Le conseil se réunit au moins deux fois par an sur convocation de son président. La convocation du conseil est de droit, lorsqu'elle est demandée par un tiers au moins des membres dudit conseil.

Si, dans le cadre de l'indemnisation des dommages mentionnés à l'article L. 3131-4, l'urgence le requiert, le ministre chargé de la santé peut demander une réunion exceptionnelle du conseil d'orientation, qui se tient dans un délai qui ne peut être inférieur à huit jours à compter de la demande ;

Le président fixe l'ordre du jour où figurent obligatoirement les points ayant fait l'objet d'une demande formulée par un tiers au moins des membres du conseil.

Il ne peut délibérer que si la moitié au moins des membres en exercice sont présents, non compris le président. Dans le cas contraire, une nouvelle séance se tient, sans obligation de quorum, au terme d'un délai de quinze jours.

Le directeur de l'office participe aux réunions du conseil, sans voix délibérative, et peut en outre se faire assister de toute personne de son choix.

Les orientations du conseil sont adoptées à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

Les modalités de fonctionnement du conseil d'orientation sont fixées par son règlement intérieur.

**Art. R1142-50**

Le conseil d'orientation peut, sur l'initiative de son président ou d'un tiers au moins de ses membres, procéder à l'audition de toute personne ou autorité, compétente dans les domaines mentionnés à l'article R. 1142-51 et susceptible de lui permettre d'éclairer ses orientations.

**Art. R1142-51**

Le conseil propose au conseil d'administration les orientations de la politique de l'office pour l'accomplissement de sa mission en matière de règlement amiable des litiges relatifs aux dommages causés par le benfluorex et par le valproate de sodium ou l'un de ses dérivés définie au troisième alinéa de l'article L. 1142-22 et les orientations de sa politique relatives à l'indemnisation des préjudices résultant de la contamination par le virus de l'hépatite B ou C ou le virus T-lymphotropique humain ou par le virus d'immunodéficience humaine causée par une transfusion de produits sanguins ou une injection de médicaments dérivés du sang, des préjudices directement imputables à une vaccination obligatoire réalisée en application de l'article L. 3111-4 et de préjudices imputables à une activité de prévention, de diagnostic ou de soins réalisée en application de mesures prises conformément aux articles L. 3131-1 ou L. 3134-1.

Ces orientations concernent :

1° Les principes applicables pour l'instruction des dossiers et de réparation des préjudices ;

2° Les règles relatives à la réalisation des expertises et au choix des experts, propres à garantir le respect des principes de l'indépendance et du contradictoire ;

3° Les orientations relatives à l'accompagnement des victimes dans l'ensemble de la procédure régie par la section 4 bis et par la section 4 ter, notamment par l'élaboration de guides portant sur le cadre juridique des transactions et sur les références indemnitaires afférentes aux offres transactionnelles, permettant en particulier d'apprécier si l'offre est manifestement insuffisante.

Elles peuvent également être relatives aux questions qui lui sont soumises par le président du conseil d'administration ou le directeur de l'office.

Les orientations proposées par le conseil d'orientation ainsi que les principes définis par le conseil d'administration saisi de ces orientations figurent dans le rapport mentionné à l'article L. 1142-22-1 publié après délibération du conseil d'administration.

##########   3. Directeur.

**Art. R1142-52**

Le directeur est nommé par décret sur proposition du ministre chargé de la santé, pour une durée de trois ans renouvelable.

Il assure la direction de l'établissement. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu des dispositions de l'article R. 1142-46.

Il prépare et exécute les délibérations du conseil d'administration, auquel il rend compte de sa gestion.

Il prépare le budget et l'exécute.

Il est ordonnateur des recettes et des dépenses, y compris pour l'Observatoire des risques médicaux institué en application de l'article L. 1142-29.

Il recrute, nomme et gère les agents contractuels de l'office et les affecte, le cas échéant, dans les commissions mentionnées à l'article L. 1142-5 de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

Il exerce l'autorité hiérarchique sur l'ensemble des personnels, à l'exception des magistrats placés en détachement pour exercer la présidence des commissions mentionnées à l'article L. 1142-5 ou la suppléance de la présidence.

Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il conclut les marchés publics, les contrats et les baux.

Sous réserve des dispositions de l'article R. 1142-46, il détermine les offres d'indemnisation proposées aux demandeurs ainsi que le montant des provisions à leur verser, et il décide, le cas échéant, des actions en justice liées aux indemnisations mentionnées aux articles L. 1142-15, L. 1142-17, L. 1142-21, L. 1142-24-7, L. 1142-24-17,L. 1221-14, L. 3111-9, L. 3122-4 , L. 3131-4 et L. 3135-3 .

Le directeur informe le conseil d'administration des modalités d'indemnisation, de l'état des procédures et du suivi des dossiers ainsi que des actions récursoires exercées en application des articles L. 1142-15, L. 1142-17, L. 1142-21, L. 1142-24-7, L. 1142-24-17, L. 1221-14, L. 3111-9, L. 3122-4 , L. 3131-4 et L. 3135-3.

Le directeur informe chaque commission de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales de la suite donnée par l'office à ses avis. Lorsqu'il refuse de suivre l'avis d'une commission, il communique à celle-ci les motifs de sa décision.

Il informe le directeur de l'agence régionale de santé concerné des infections nosocomiales dont il indemnise les victimes en application de l'article L. 1142-21.

Le directeur peut déléguer sa signature à ses collaborateurs dans les conditions prévues par le règlement intérieur de l'office.

######### Paragraphe 2 : Dispositions financières et comptables.

**Art. R1142-53**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1142-55**

Des régies de recettes et d'avances peuvent être instituées conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. D1142-59-1**

L'Etablissement français du sang mentionné à l'article L. 1222-1 inscrit annuellement dans son budget la dotation mentionnée au 7° de l'article L. 1142-23. Pour la détermination de son montant, l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales communique le 1er octobre de chaque année à l'Etablissement français du sang un montant prévisionnel des dépenses liées à l'indemnisation des préjudices mentionnés à l'article L. 1221-14 pour l'année suivante.

Si le montant initial de la dotation est insuffisant pour couvrir les dépenses constatées, la modification de ce montant intervient dans les mêmes conditions et donne lieu à une décision budgétaire modificative.

Cette dotation est destinée à couvrir l'ensemble des dépenses liées à l'indemnisation des préjudices mentionnés à l'article L. 1221-14.

Elle comprend, d'une part, le montant des indemnisations des préjudices mentionnés à l'article L. 1221-14, des frais d'expertises liés à ces indemnisations et de tous frais liés aux contentieux résultant de contaminations par le virus de l'hépatite C causées par une transfusion de produits sanguins ou une injection de médicaments dérivés du sang mis à la charge de l'office par l'article 67 de la loi n° 2008-1330 du 17 décembre 2008 de financement de la sécurité sociale pour 2009 et, d'autre part, le montant des autres dépenses de fonctionnement et des dépenses d'investissement directement liées à la gestion du dispositif.

La dotation est versée selon des modalités ayant pour effet de faire supporter par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales l'avance des dépenses liées à l'indemnisation des préjudices mentionnés à l'article L. 1221-14.

Une convention conclue entre les deux établissements et soumise à l'approbation de leur conseil d'administration précise les échéances de remboursement ainsi que les pièces et les conditions techniques utiles à sa réalisation, la nature et la méthode de transmission des informations communiquées par l'office à l'établissement permettant à ce dernier de procéder au calcul de la provision pour risque transfusionnel.

Un bilan de sa mise en œuvre est dressé, annuellement, en conseil d'administration de chacun des établissements.

**Art. D1142-59-2**

L'ensemble des charges et des produits résultant du transfert à l'office de l'indemnisation des préjudices mentionnés à l'article L. 1221-14 font l'objet d'une gestion individualisée dans une comptabilité distincte de celle des autres activités de l'office.

######## Sous-section 2 : Procédure d'indemnisation par substitution de l'office.

**Art. R1142-60**

Lorsque, en application de l'article L. 1142-15, l'office est substitué à l'assureur de la personne responsable des dommages, il est procédé à l'indemnisation de la victime dans les conditions prévues aux articles R. 1142-61 à R. 1142-63.

**Art. R1142-61**

Lorsque à l'issue du délai de quatre mois dont il dispose, conformément à l'article L. 1142-14, l'assureur n'a pas fait d'offre d'indemnisation, la victime ou ses ayants droit peuvent adresser à l'office, par lettre recommandée avec accusé de réception, une demande aux fins d'obtenir une indemnisation de sa part.

Il en va de même lorsque, alors que la commission de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales estime qu'un dommage est imputable à plusieurs responsables, les assureurs de ces derniers n'ont pas fait d'offre conjointe à l'issue des quatre mois dont ils disposent pour ce faire.

L'office enregistre la demande et en informe l'auteur.

Le délai de quatre mois prévu à l'article L. 1142-14 court à compter de la date de réception par l'office de la demande faite par la victime ou ses ayants droit.

**Art. R1142-62**

Lorsque la personne regardée comme responsable des dommages par la commission de conciliation et d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales n'est pas assurée, le délai prévu à l'article L. 1142-14 court à compter de la date de réception par l'office de l'avis de cette commission.

**Art. R1142-63**

Lorsque la couverture d'assurance de la personne responsable des dommages est épuisée ou expirée, l'assureur avertit sans délai, par lettre recommandée avec accusé de réception, la victime ou ses ayants droit, la personne considérée comme responsable, l'office et, si les dommages entrent dans son champ d'intervention, le fonds institué à l'article L. 426-1 du code des assurances.

Le délai de quatre mois prévu à l'article L. 1142-14 court à compter de la date de la réception par l'office de la lettre de l'assureur.

####### Section 4 bis : Indemnisation des victimes du benfluorex 



######## Sous-section 1 : Composition et fonctionnement du collège d'experts 



**Art. R1142-63-1**

Le collège d'experts mentionné à l'article L. 1142-24-4 comprend, outre son président :

1° Deux médecins compétents dans le domaine de la cardiologie ;

2° Une personne compétente en réparation du dommage corporel ;

3° Un médecin proposé par le président du Conseil national de l'ordre des médecins ;

4° Un médecin proposé par les associations de personnes malades et d'usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1 ;

5° Un médecin proposé par les exploitants de médicaments contenant du benfluorex. Chaque exploitant peut confier le soin de formuler la proposition en son nom à son assureur ;

6° Un médecin proposé par le directeur de l'office mentionné à l'article L. 1142-22.

Les médecins mentionnés aux 3° à 5° sont choisis sur la liste nationale des experts en accidents médicaux mentionnée à l'article L. 1142-10 ou sur l'une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires.

Trois suppléants à chacun des membres du collège sont nommés dans les mêmes conditions que le titulaire. Toutefois, les suppléants de l'un des deux médecins compétents dans le domaine de la cardiologie peuvent être des médecins compétents dans le domaine de la pneumologie. Chaque suppléant n'assiste aux séances du collège qu'en l'absence du titulaire et des deux autres suppléants.

En cas de décès, de démission, de cessation de fonctions pour toute autre cause d'un membre du collège, celui-ci est remplacé par l'un de ses suppléants qui devient titulaire pour la durée du mandat restant à accomplir. Le président peut proposer, après avoir dûment entendu l'intéressé, qu'il soit procédé dans les mêmes conditions au remplacement d'un membre ayant été absent à plus de trois séances consécutives auxquelles il ne s'est pas fait suppléer. Un nouveau suppléant est alors nommé dans les conditions prévues au présent article.

**Art. R1142-63-2**

Le président du collège et ses suppléants sont nommés par arrêté du ministre de la justice et du ministre chargé de la santé pour une durée de trois ans renouvelable. Les autres membres du collège sont nommés par arrêté du ministre chargé de la santé pour une durée de trois ans renouvelable.

**Art. R1142-63-3**

Les membres du collège sont soumis aux dispositions de l'article L. 1451-1.

Lors de chaque séance, les membres du collège signalent, s'il y a lieu, qu'ils ont un lien direct ou indirect, d'ordre familial, professionnel ou financier, avec les personnes dont la demande est examinée ou avec les professionnels de santé, établissements de santé, services ou organismes de santé ou producteurs, exploitants ou distributeurs de produits de santé concernés par cette demande.

Lorsque tel est le cas, ils ne peuvent participer à la préparation des avis ni siéger durant les travaux du collège.

**Art. R1142-63-4**

Les membres du collège peuvent prétendre au remboursement des frais de déplacement qu'ils sont susceptibles d'engager à l'occasion de l'exercice de leurs fonctions dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Des indemnités sont attribuées aux membres titulaires ou suppléants. Le montant de ces indemnités est fixé par arrêté des ministres chargés du budget et de la santé.

**Art. R1142-63-5**

Le secrétariat du collège est assuré par l'office.

A ce titre, le directeur de l'office assiste aux réunions du collège, sans voix délibérative. Il peut se faire représenter ou assister par toute personne de son choix.

Le collège adopte un règlement intérieur qui définit les conditions de son fonctionnement. Ce règlement précise les modalités d'organisation du travail et de préparation des avis par l'office et la répartition des tâches entre le président et les membres du collège.

**Art. R1142-63-6**

Le collège se réunit sur convocation de son président qui fixe l'ordre du jour.

Il ne peut délibérer que si la moitié au moins des membres en exercice sont présents, non compris le président. Dans le cas contraire, une nouvelle séance se tient, sans obligation de quorum, au terme d'un délai de quinze jours.

Les avis du collège sont adoptés à la majorité des membres en exercice présents. En cas de partage égal des voix, celle du président est prépondérante.

Le collège peut, sur l'initiative de son président ou d'un tiers au moins de ses membres, procéder à l'audition de toute personne ou autorité compétente dans le domaine mentionné au troisième alinéa de l'article L. 1142-22 et susceptible de lui permettre d'éclairer son avis.

######## Sous-section 2 : Procédure d'instruction des demandes 




**Art. R1142-63-7**

La demande mentionnée à l'article L. 1142-24-2 est adressée à l'office par lettre recommandée avec demande d'avis de réception ou déposée auprès de l'office contre récépissé.

Elle est accompagnée d'un dossier comportant l'ensemble des informations mentionnées aux deuxième et troisième alinéas de l'article L. 1142-7 et à l'article L. 1142-24-2. Elle comporte également un ou des certificats médicaux précisant l'étendue des dommages dont le demandeur a été ou s'estime victime. En outre, celui-ci joint à sa demande tout autre document de nature à l'appuyer, et notamment à établir qu'il présente le déficit fonctionnel mentionné à l'article L. 1142-24-2.

La personne informe l'office des procédures juridictionnelles relatives aux mêmes faits éventuellement en cours. Si une action en justice est intentée, la personne informe le juge de la saisine de l'office.

**Art. R1142-63-8**

L'office enregistre la demande et, le cas échéant, demande les pièces manquantes.

Dès réception de la demande initiale, l'office informe le ou les exploitants du médicament concerné et les autres personnes mentionnées à l'article L. 1142-2 à qui le demandeur a souhaité rendre la procédure opposable ainsi que l'organisme de sécurité sociale auquel est ou était affiliée la victime lors du dommage qu'elle a subi.

L'office informe les autres personnes mentionnées à l'article L. 1142-2 auxquelles la procédure est rendue opposable dans les conditions mentionnées à la dernière phrase du deuxième alinéa de l'article L. 1142-24-2.

Les parties mises en cause par le demandeur ou le ou les exploitants indiquent sans délai à l'office le nom de l'assureur qui garantit leur responsabilité civile, au moment de la demande d'indemnisation ainsi qu'à l'époque de réalisation du dommage.

**Art. R1142-63-9**

Dès réception du dossier complet, l'office le transmet au président du collège.

Le collège s'assure que le demandeur justifie de l'existence d'un déficit fonctionnel imputable au benfluorex. Il peut, pour ce faire, diligenter une expertise.

L'office en est aussitôt informé.

Toute personne physique ou morale détenant des informations de nature à éclairer le collège sur les demandes d'indemnisation dont l'office est saisi est tenue, à la demande de ce dernier, de lui transmettre ces informations en application du premier alinéa de l'article L. 1142-24-4. Les informations couvertes par le secret médical ne peuvent être transmises que par un médecin.

L'office communique les informations à caractère médical au demandeur par l'intermédiaire d'un médecin de l'office.

######## Sous-section 3 : Procédure d'expertise 




**Art. R1142-63-10**

Lorsqu'une expertise est diligentée par le président du collège d'experts, le ou les experts chargés d'y procéder sont choisis, en fonction de leur compétence dans le ou les domaines concernés, sur la liste nationale des experts en accidents médicaux mentionnée à l'article L. 1142-10 ou une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou, à titre exceptionnel, en dehors de ces listes.

L'office informe alors les parties à la procédure, telles que définies au deuxième alinéa de l'article L. 1142-24-2, quinze jours au moins avant la date de l'examen, de l'identité et des titres du ou des experts chargés d'y procéder et de la mission d'expertise qui leur est confiée.

L'office fait également savoir aux parties qu'elles peuvent se faire assister d'une personne de leur choix.

**Art. R1142-63-11**

I. — Lorsque le collège d'experts procède lui-même à l'expertise à partir du dossier de la demande, l'office adresse son rapport aux parties et, le cas échéant, à leurs conseils, aux personnes mentionnées au deuxième alinéa de l'article L. 1142-24-2 ainsi qu'à leurs assureurs éventuels, qui disposent alors d'un délai de quinze jours pour lui faire parvenir leurs éventuelles observations.

II. — Les experts désignés par le président du collège adressent leur projet de rapport aux parties et, le cas échéant, à leurs conseils, aux personnes mentionnées au deuxième alinéa de l'article L. 1142-24-2 ainsi qu'à leurs assureurs éventuels, qui disposent alors d'un délai de quinze jours pour faire parvenir à ces experts leurs éventuelles observations.

Dans les trois mois suivant la date de leur désignation, les experts adressent au collège d'experts leur rapport d'expertise comprenant leur réponse aux éventuelles observations des parties.

Le collège d'experts établit alors son rapport en prenant en compte le rapport du ou des experts extérieurs et l'adresse aux parties et, le cas échéant, à leurs conseils, aux personnes mentionnées au deuxième alinéa de l'article L. 1142-24-2 ainsi qu'à leurs assureurs éventuels, qui disposent alors d'un délai de quinze jours pour lui faire parvenir leurs éventuelles observations.

III. — Dans tous les cas, le collège prend en considération les observations des parties et joint, sur leur demande, à son rapport tous documents y afférents.

Le rapport du collège est également adressé au service médical des organismes de sécurité sociale auxquels est ou était affiliée la victime lors du dommage subi ainsi qu'à celui des autres tiers payeurs des prestations versées du chef de ce dommage.

**Art. R1142-63-12**

L'office prend en charge le coût des expertises, sous réserve de son remboursement par la ou les personnes responsables ou leurs assureurs, en application des articles L. 1142-24-6 ou L. 1142-24-7.

**Art. R1142-63-13**

L'avis du collège prévu à l'article L. 1142-24-5 précise pour chaque chef de préjudice les circonstances, les causes, la nature et l'étendue des dommages subis ainsi que son appréciation sur les responsabilités encourues. Il précise également si, à la date où il est rendu, l'état de la victime est consolidé ou non.

L'office adresse l'avis par lettre recommandée avec demande d'avis de réception au demandeur et aux personnes auxquelles la procédure a été rendue opposable ainsi qu'à leurs assureurs. L'avis du collège précise, le cas échéant, si la ou les personnes considérées comme responsables n'ont pas communiqué le nom de leur assureur ou si elles ont indiqué ne pas être assurées. Il est aussi adressé au service médical des organismes de sécurité sociale auxquels est ou était affiliée la victime lors du dommage subi ainsi qu'à celui des autres tiers payeurs des prestations versées du chef de ce dommage.

L'avis informe le demandeur qu'il peut saisir l'office si l'assureur ou la personne responsable ne lui a pas fait parvenir une offre d'indemnisation dans le délai de trois mois suivant la réception de l'avis. Il est accompagné des documents établis en application du 3° de l'article R. 1142-51.

**Art. R1142-63-14**

Outre son avis et le rapport d'expertise, le collège transmet aux assureurs et aux personnes qu'il considère comme responsables l'ensemble des documents communiqués par le demandeur afin de leur permettre d'établir une offre. Les informations à caractère médical sont transmises dans le respect du secret médical.

L'offre mentionnée à l'alinéa précédent indique le montant d'indemnisation proposé pour chacun des chefs de préjudice précisés par l'avis du collège mentionné à l'article R. 1142-63-13. L'offre précise, le cas échéant, pour chaque chef de préjudice, l'écart par rapport à l'avis du collège en ce qui concerne l'étendue des dommages subis. Elle précise également, pour chaque chef de préjudice, la différence entre le montant de l'indemnisation proposée et celui qui résulterait de l'application des références indemnitaires afférentes aux offres transactionnelles approuvées par le conseil d'administration de l'Office national d'indemnisation des accidents médicaux en application de l'article R. 1142-46.

La proposition faite par la personne considérée comme responsable indique que, si le demandeur estime l'offre manifestement insuffisante au regard de l'avis émis par le collège et des chefs de préjudice précisés dans cet avis, il peut adresser à l'office une demande aux fins d'obtenir une indemnisation de sa part, dans les termes prévus à l'article R. 1142-63-17. La proposition et le protocole transactionnel indiquent également que l'indemnisation n'a pour objet de réparer que les préjudices sur lesquels le collège d'experts s'est prononcé et ne préjuge pas d'une éventuelle aggravation de l'état de santé du demandeur qui peut, le cas échéant, faire l'objet d'une nouvelle demande d'indemnisation.

**Art. R1142-63-15**

Lorsque le collège ne constate pas l'existence d'un déficit fonctionnel imputable au benfluorex, l'office en informe par lettre recommandée avec demande d'avis de réception le demandeur et les personnes auxquelles la procédure a été rendue opposable ainsi que leurs assureurs.

**Art. R1142-63-16**

Lorsque la consolidation de l'état de la personne ayant subi des dommages est postérieure à la date à laquelle le collège a rendu un premier avis ou lorsque des préjudices nouveaux imputables à une aggravation de l'état de la personne nécessitent une nouvelle évaluation des dommages, cette personne ou ses ayants droit peuvent demander au collège d'experts d'émettre un nouvel avis.

La demande est instruite dans les conditions prévues aux articles R. 1142-63-7 à R. 1142-63-14, sans qu'il y ait toutefois lieu de rechercher à nouveau si le demandeur justifie d'un déficit fonctionnel imputable au benfluorex.

######## Sous-section 4 : Procédure d'indemnisation par substitution de l'office 




**Art. R1142-63-17**

Lorsque, à l'issue du délai prévu au troisième alinéa de l'article R. 1142-63-13, les personnes considérées comme responsables par le collège ou leurs assureurs n'ont pas fait parvenir une offre d'indemnisation au demandeur, lorsqu'ils ont refusé explicitement de faire une offre ou lorsque le demandeur estime que l'offre qui lui est faite est manifestement insuffisante au regard de l'avis émis par le collège, le demandeur peut adresser à l'office, par lettre recommandée avec demande d'avis de réception, une demande aux fins d'obtenir une indemnisation de sa part.

Le délai de trois mois dont dispose l'office pour faire au demandeur une offre en substitution du ou des responsables ou de leurs assureurs court à partir de la date de réception de la demande de substitution par l'office.

L'offre mentionnée à l'alinéa précédent indique le montant d'indemnisation proposé pour chacun des chefs de préjudice précisés par l'avis du collège mentionné à l'article R. 1142-63-13.

####### Section 4 ter : Indemnisation des victimes du valproate de sodium ou de ses dérivés 

######## Sous-section 1 : Composition et fonctionnement du collège d'experts 

**Art. R1142-63-18**

I. — Le collège d'experts mentionné à l'article L. 1142-24-11 comprend, outre son président, membre du Conseil d'Etat, magistrat de l'ordre administratif ou magistrat de l'ordre judiciaire :

1° Un médecin compétent dans le domaine de la pédopsychiatrie ;

2° Un médecin compétent dans le domaine de la neuropédiatrie ;

3° Trois personnes compétentes dans les domaines de la réparation du dommage corporel et de la responsabilité médicale ;

4° Un médecin proposé par le président du Conseil national de l'ordre des médecins ;

5° Un médecin proposé par les associations d'usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1 ;

6° Un médecin proposé par les entreprises pratiquant l'assurance de responsabilité civile médicale prévue à l'article L. 1142-2 ;

7° Un médecin proposé par les producteurs, exploitants et fournisseurs de médicaments contenant du valproate de sodium et de ses dérivés. Chaque producteur, exploitant ou fournisseur peut confier le soin de formuler la proposition en son nom à son assureur.

II. — Trois suppléants à chacun des membres du collège sont nommés dans les mêmes conditions que le titulaire. Chaque suppléant n'assiste aux séances du collège qu'en l'absence du titulaire et des deux autres suppléants.

III. — En cas de décès, de démission, de cessation de fonctions pour toute autre cause d'un membre du collège, celui-ci est remplacé par l'un de ses suppléants qui devient titulaire pour la durée du mandat restant à accomplir. Le président peut proposer, après avoir dûment entendu l'intéressé, qu'il soit procédé dans les mêmes conditions au remplacement d'un membre ayant été absent à plus de trois séances consécutives auxquelles il ne s'est pas fait suppléer.

Un nouveau suppléant est alors nommé dans les conditions prévues au présent article.

**Art. R1142-63-19**

Le président du collège et les présidents suppléants sont nommés par arrêté du ministre de la justice et du ministre chargé de la santé pour une durée de trois ans renouvelable. Le président du collège n'est pas soumis à l'autorité hiérarchique du président du conseil d'administration ou du directeur de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales. Il peut être renouvelé une fois. Lorsqu'il est détaché, il est évalué par le président de la Commission nationale des accidents médicaux. Les autres membres du collège sont nommés par arrêté du ministre chargé de la santé pour une durée de trois ans renouvelable.

Lorsque le président est un membre du Conseil d'Etat, un magistrat de l'ordre administratif ou un magistrat de l'ordre judiciaire en activité, il est détaché auprès de l'office. Le détachement est prononcé pour une durée de trois ans. Il peut être renouvelé une fois.

**Art. R1142-63-20**

Les membres du collège sont soumis aux dispositions de l'article L. 1451-1.

Lors de chaque séance, les membres du collège signalent, s'il y a lieu, qu'ils ont un lien direct ou indirect, d'ordre familial, professionnel ou financier, avec les personnes dont la demande est examinée ou avec les professionnels de santé, établissements de santé, services ou organismes de santé ou producteurs, exploitants ou distributeurs de produits de santé concernés par cette demande.

Lorsque tel est le cas, ils ne peuvent pas participer à la préparation des avis ni siéger durant les travaux du collège.

**Art. R1142-63-21**

Les membres du collège peuvent prétendre au remboursement des frais de déplacement qu'ils sont susceptibles d'engager à l'occasion de l'exercice de leurs fonctions dans les conditions prévues par la règlementation applicable aux fonctionnaires de l'Etat.

Des indemnités sont attribuées aux membres titulaires ou suppléants à l'exception du président lorsqu'il est détaché. Le montant de ces indemnités est fixé par arrêté des ministres chargés du budget et de la santé.

**Art. R1142-63-22**

Le secrétariat du collège est placé sous l'autorité fonctionnelle du président. Il est assuré par des personnels de l'office.

Le directeur de l'office ou son représentant assiste aux réunions du collège sans voix délibérative.

Le collège adopte un règlement intérieur qui définit les règles de procédure et les conditions de son fonctionnement. Ce règlement précise notamment les modalités d'organisation du travail et de préparation des avis.

**Art. R1142-63-23**

Le collège se réunit sur convocation de son président qui fixe l'ordre du jour.

Il ne peut délibérer que si la moitié au moins des membres en exercice sont présents, non compris le président. Dans le cas contraire, une nouvelle séance se tient, sans obligation de quorum, au terme d'un délai de quinze jours.

Les avis du collège sont adoptés à la majorité des membres en exercice présents. En cas de partage égal des voix, celle du président est prépondérante.

Le collège peut, sur l'initiative de son président ou d'un tiers au moins de ses membres, procéder à l'audition de toute personne ou autorité compétente dans le domaine mentionné au troisième alinéa de l'article L. 1142-22 et susceptible de lui permettre d'éclairer son avis.

######## Sous-section 2 : Procédure d'instruction des demandes

**Art. R1142-63-24**

La demande mentionnée à l'article L. 1142-24-10 est déposée auprès de l'office contre récépissé ou adressée à l'office par tout moyen permettant d'attester de la date de son envoi.

Elle est accompagnée d'un dossier comportant l'ensemble des informations mentionnées au deuxième alinéa de l'article L. 1142-7. Elle comporte également des certificats médicaux précisant l'étendue des dommages dont le demandeur a été ou s'estime victime. En outre, celui-ci joint à sa demande tout autre document de nature à l'appuyer et notamment à établir l'existence d'une malformation ou d'un trouble du comportement mentionné à l'article L. 1142-24-10. La personne informe le collège des procédures juridictionnelles relatives aux mêmes faits éventuellement en cours. Si une action en justice est intentée, la personne informe le juge de la saisine de l'office.

Le formulaire de demande ainsi que la liste des pièces nécessaires à la recevabilité du dossier sont établis par arrêté du ministre chargé de la santé. L'office demande, le cas échéant, les pièces manquantes. Lorsque le dossier est complet, l'office adresse au demandeur un récépissé mentionnant la date de réception de toutes les pièces.

Le délai prévu au quatrième alinéa de l'article L. 1142-24-12 court à compter de la réception par l'office de toutes les pièces prévues par l'arrêté mentionné à l'alinéa précédent.

**Art. R1142-63-25**

L'instruction des demandes est conduite par le président du collège assisté du secrétariat. Il peut demander toute pièce complémentaire nécessaire à l'instruction de la demande.

A l'issue de l'instruction, le président du collège l'inscrit à l'ordre du jour d'une séance du collège.

**Art. R1142-63-26**

Toute personne physique ou morale détenant des informations de nature à éclairer le collège sur les demandes d'indemnisation dont l'office est saisi est tenue, à la demande de ce dernier, de lui transmettre ces informations en application du premier alinéa de l'article L. 1142-24-11. Les informations couvertes par le secret médical ne peuvent être transmises que par un médecin.

Le collège communique les informations de caractère médical au demandeur par l'intermédiaire d'un médecin de l'office.

######## Sous-section 3 : Procédure d'expertise

**Art. R1142-63-27**

Le président du collège peut ordonner toute expertise complémentaire qu'il juge utile. Il en informe le demandeur qui peut se faire assister de toute personne de son choix.

**Art. R1142-63-28**

Les experts désignés, le cas échéant, par le président du collège adressent leur projet de rapport au demandeur et, le cas échéant, à son conseil, qui disposent d'un délai de quinze jours pour leur faire parvenir des observations.

Dans les deux mois suivant leur désignation, les experts adressent au collège leur rapport d'expertise comprenant leur réponse aux éventuelles observations.

**Art. R1142-63-29**

L'office prend en charge le coût des expertises. Dans la limite de leur part de responsabilité respective, il en demande le remboursement par les personnes considérées comme responsables autres que l'Etat ou leurs assureurs, en application des articles L. 1142-24-16 ou L. 1142-24-17.

######## Sous-section 4 : Avis du collège et offre d'indemnisation

**Art. R1142-63-30**

I. — Dans son avis prévu à l'article L. 1142-24-12, le collège se prononce sur l'imputabilité des dommages à la prescription de valproate de sodium ou de l'un de ses dérivés pendant la grossesse et sur les responsabilités encourues. Il précise pour chaque chef de préjudice les circonstances, les causes, la nature et l'étendue des dommages imputables.

Les parties mises en cause indiquent sans délai à l'office le nom de l'assureur qui garantit leur responsabilité civile, au moment de la demande d'indemnisation ainsi qu'à l'époque de réalisation du dommage.

II. — Le collège adresse le projet d'avis au demandeur et, le cas échéant, à son conseil et aux personnes mentionnées au premier alinéa de l'article L. 1142-24-12 ainsi qu'à leurs assureurs éventuels. Les destinataires du projet d'avis disposent d'un délai d'un mois à compter de la réception pour consulter le dossier de la demande et faire parvenir au collège leurs éventuelles observations en les communiquant concomitamment aux autres destinataires du projet d'avis. Les destinataires de ces observations disposent d'un délai d'un mois à compter de la réception pour adresser au collège et aux autres destinataires des observations en réponse. Les communications prévues au présent alinéa sont effectuées par tout moyen permettant de donner date certaine à leur réception.

Le collège communique aux parties, sur leur demande, les documents mentionnés dans le projet d'avis.

Lorsqu'il constate l'imputabilité des dommages au valproate de sodium ou à l'un de ses dérivés, le collège d'experts informe, au besoin, le demandeur de la filière de soins et de prise en charge appropriée.

III. — Le collège prend en considération les observations des parties et adresse l'avis par tout moyen permettant de donner date certaine à sa réception au demandeur et aux personnes auxquelles la procédure a été rendue opposable, ainsi qu'à leurs assureurs. L'avis du collège précise, le cas échéant, si la ou les personnes considérées comme responsables n'ont pas communiqué le nom de leur assureur ou si elles ont indiqué ne pas être assurées. Il est aussi adressé au service médical des organismes de sécurité sociale auxquels est ou était affiliée la victime lors du dommage subi, ainsi qu'à celui des autres tiers payeurs des prestations versées du chef de ce dommage.

L'avis informe le demandeur qu'il peut saisir l'office si l'assureur ou la personne responsable ne lui a pas fait parvenir une offre d'indemnisation dans le délai d'un mois suivant la réception de l'avis. Il est accompagné des documents établis en application du 3° de l'article R. 1142-51.

**Art. R1142-63-31**

Outre son avis, le collège transmet aux assureurs et aux personnes qu'il considère comme responsables l'ensemble des documents communiqués par le demandeur afin de leur permettre d'établir une offre. Les informations à caractère médical sont transmises dans le respect du secret médical.

L'offre mentionnée à l'alinéa précédent indique le montant d'indemnisation proposé pour chacun des chefs de préjudice précisés par l'avis du collège mentionné à l'article R. 1142-63-30. L'offre précise et justifie, le cas échéant, pour chaque chef de préjudice, l'écart par rapport à l'avis du collège en ce qui concerne l'étendue des dommages subis. Elle précise et justifie également, pour chaque chef de préjudice, la différence entre le montant de l'indemnisation proposée et celui qui résulterait de l'application des références indemnitaires afférentes aux offres transactionnelles approuvées par le conseil d'administration de l'Office national d'indemnisation des accidents médicaux en application de l'article R. 1142-46.

La proposition faite par toute autre personne que l'Etat considérée comme responsable indique que, si le demandeur estime l'offre manifestement insuffisante au regard des chefs de préjudice précisés dans l'avis du collège, il peut adresser à l'office une demande aux fins d'obtenir une indemnisation de sa part, dans les termes prévus à l'article R. 1142-63-34.

La proposition et le protocole transactionnel indiquent que l'indemnisation n'a pour objet de réparer que les préjudices sur lesquels le collège s'est prononcé et ne préjuge pas de l'apparition de dommages ultérieurs ou d'une éventuelle aggravation de l'état de santé du demandeur qui peut, le cas échéant, faire l'objet d'une nouvelle demande d'indemnisation.

**Art. R1142-63-32**

I. — Lorsque le collège ne retient aucune responsabilité, il en informe par tout moyen permettant de donner date certaine à la réception de cette information le demandeur et les personnes auxquelles la procédure a été rendue opposable, ainsi que leurs assureurs.

II. — Lorsque le collège estime que les conditions prévues par le II de l'article L. 1142-24-16 sont remplies, il informe le demandeur que l'office lui adressera dans le délai d'un mois suivant la réception de son avis une offre d'indemnisation.

**Art. R1142-63-33**

Lorsque la consolidation de l'état de la personne ayant subi des dommages est postérieure à la date à laquelle le collège a rendu un premier avis ou lorsque des préjudices nouveaux consécutifs à une aggravation de l'état de santé de la personne imputable au valproate de sodium ou à l'un de ses dérivés nécessitent une nouvelle évaluation des dommages, cette personne ou ses ayants droit peuvent demander au collège d'experts d'émettre un nouvel avis.

La demande est instruite dans les conditions prévues aux articles R. 1142-63-24 à R. 1142-63-32, sans qu'il y ait toutefois lieu de rechercher à nouveau si le demandeur justifie d'un dommage corporel imputable au valproate de sodium ou à l'un de ses dérivés.

######## Sous-section 5 : Procédure d'indemnisation par substitution de l'office

**Art. R1142-63-34**

Lorsque, à l'issue du délai prévu au dernier alinéa de l'article R. 1142-63-30, les personnes considérées comme responsables par le collège ou leurs assureurs n'ont pas fait parvenir une offre d'indemnisation au demandeur, lorsqu'ils ont refusé explicitement de faire une offre ou lorsque le demandeur estime que l'offre qui lui est faite est manifestement insuffisante au regard de l'avis émis par le collège, le demandeur peut adresser à l'office, par lettre recommandée avec demande d'avis de réception, une demande aux fins d'obtenir une indemnisation de sa part.

Le délai d'un mois dont dispose l'office pour faire au demandeur une offre en substitution du ou des responsables ou de leurs assureurs court à partir de la date de réception de la demande de substitution par l'office.

####### Section 5 : Dispositions pénales 

####### Section 6 : Prescription en matière de responsabilité médicale 

####### Section 7 : Observatoire des risques médicaux.

**Art. D1142-64**

L'Observatoire des risques médicaux comprend dix-neuf membres :

1° Le président de la Haute Autorité de santé mentionnée à l'article L. 161-37 du code de la sécurité sociale ;

2° Le directeur de l'Agence nationale de santé publique ;

3° Le directeur général de l'Union nationale des caisses d'assurance maladie ;

4° Le directeur de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales ;

5° Un responsable d'établissement public de santé, proposé par les organisations d'hospitalisation publique représentatives sur le plan national ;

6° Deux responsables d'établissements de santé privés, proposés par les organisations d'hospitalisation privée représentatives sur le plan national ;

7° Deux praticiens hospitaliers exerçant dans des établissements publics de santé, proposés par les organisations syndicales représentatives sur le plan national ;

8° Un médecin exerçant dans les établissements de santé privés, proposé par les organisations syndicales de médecins exerçant à titre libéral représentatives sur le plan national ;

9° Un représentant des établissements de santé dispensés de l'obligation d'assurance mentionnés à l'article L. 1142-2 ;

10° Deux représentants des médecins exerçant à titre libéral proposés par les organisations syndicales représentatives sur le plan national ;

11° Quatre représentants des assureurs, proposés par la Fédération française des sociétés d'assurance et par le Groupement des entreprises mutuelles d'assurances ;

12° Deux représentants des usagers proposés par les associations d'usagers du système de santé ayant fait l'objet d'un agrément au niveau national dans les conditions prévues à l'article L. 1114-1.

Des représentants des ministres chargés de la santé, de la sécurité sociale, du budget et de l'économie assistent avec voix consultative aux séances de l'observatoire.

**Art. D1142-65**

Les membres de l'Observatoire des risques médicaux mentionnés aux 5° à 12° de l'article D. 1142-59 sont nommés par arrêté des ministres chargés de la santé, de la sécurité sociale et de l'économie pour une durée de trois ans renouvelable.

Le président et le vice-président sont nommés dans les mêmes conditions parmi les membres de l'observatoire.

Le vice-président est chargé d'assurer la présidence de l'observatoire en cas d'absence ou d'empêchement du président.

Pour chacun des membres mentionnés aux 5° à 12° de l'article D. 1142-59, un suppléant est nommé dans les mêmes conditions.

**Art. D1142-66**

Le secrétariat de l'Observatoire des risques médicaux est assuré par l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales.

Les frais de fonctionnement de l'observatoire sont à la charge de l'office.

**Art. D1142-67**

L'Observatoire des risques médicaux ne peut délibérer que si au moins la moitié de ses membres en exercice, dont le président ou, en son absence, le vice-président, sont présents.

Les délibérations sont prises à la majorité des membres présents. En cas de partage égal des voix, celle du président ou, en son absence, du vice-président, est prépondérante.

L'Observatoire des risques médicaux a la faculté d'entendre toute personne qualifiée.

**Art. D1142-68**

L'Observatoire des risques médicaux procède, dans l'intérêt de la santé publique, à l'analyse des données définies au premier alinéa de l'article L. 1142-29 à des fins de connaissance des risques médicaux, dans le cadre de son rapport annuel. Il met ainsi en évidence les grandes caractéristiques de la sinistralité et du coût de l'indemnisation qui en découle, y compris leur évolution dans le temps. Il fait ressortir les relations existant notamment entre le type de spécialité concernée, la nature du sinistre, le montant de l'indemnisation due par sinistre et la durée moyenne de règlement. Il en dégage le coût pour l'ensemble des acteurs et détaille la répartition des charges d'indemnisation entre les différents organismes mentionnés à l'article L. 1142-29.

Son rapport est adressé aux ministres chargés de l'économie, du budget, de la santé et de la sécurité sociale.

Sur demande conjointe des ministres destinataires du rapport annuel, l'observatoire peut être chargé d'études sur des sujets particuliers en lien avec sa mission. Une synthèse de chaque étude est annexée au rapport annuel de l'observatoire correspondant à l'année de remise de l'étude.

**Art. D1142-69**

L'Observatoire des risques médicaux arrête son règlement intérieur qui précise notamment ses conditions de fonctionnement.

**Art. D1142-70**

Les membres de l'Observatoire des risques médicaux et les personnes qui prennent part à ses travaux sont soumis aux obligations prévues à l'article L. 1451-1.

###### Chapitre III : Action de groupe

####### Section 1 : Dispositions préliminaires

**Art. R1143-1**

L'action de groupe prévue par l'article L. 1143-1 est introduite et régie selon les règles prévues par le code de procédure civile ou le code de justice administrative, selon l'ordre de juridiction compétent, sous réserve des dispositions du présent chapitre.

**Art. R1143-2**

Les professions judiciaires réglementées auxquelles appartient la personne que les associations peuvent s'adjoindre conformément à l'article L. 1143-14 sont :

— les avocats ;

— les huissiers de justice.

**Art. R1143-3**

La commission de médiation mentionnée à l'article L. 1143-7 comprend, outre le médiateur désigné par le juge, qui en assure la présidence, les membres suivants, nommés par ordonnance du juge :

1° Deux experts professionnels de santé, proposés par le président de la commission et pris sur une des listes dressées par la Cour de cassation et les cours d'appel en application de l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou sur la liste des médecins agréés mentionnée à l'article L. 1142-11 et compétents dans la ou les pathologies susceptibles d'être imputables au produit de santé en cause ;

2° Une personnalité qualifiée dans le domaine de la réparation des préjudices corporels, proposée par le président de la commission ;

3° Un professionnel de santé compétent dans la ou les pathologies susceptibles d'être imputables au produit de santé en cause proposé par l'association requérante ;

4° Un professionnel de santé compétent dans la ou les pathologies susceptibles d'être imputables au produit de santé en cause proposé par le producteur ou le fournisseur du produit mis en cause, ou le prestataire utilisant le produit mis en cause ;

5° Un représentant des entreprises pratiquant l'assurance de responsabilité médicale prévue à l'article L. 1142-2, proposé par le président de la commission ;

6° Un représentant de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales désigné par le président de cet office ;

7° Un représentant des organismes de sécurité sociale, désigné par le directeur de l'Union nationale des caisses de sécurité sociale.

Le médiateur définit les modalités de fonctionnement de la commission.

####### Section 2 : Composition de la commission de médiation

####### Section 3 : Composition de la commission de médiation

###### Chapitre IV : Dispositions communes

##### Titre V : Prévention des risques liés à certaines activités diagnostiques et thérapeutiques

###### Chapitre unique 
 

##### Titre VI : Education thérapeutique du patient

###### Chapitre Ier : Dispositions générales

####### Section 1 : Compétences nécessaires et régime de déclaration

######## Sous-section 1 : Compétences nécessaires pour dispenser ou coordonner l'éducation thérapeutique du patient

**Art. D1161-1**

L'éducation thérapeutique du patient peut être dispensée par les professionnels de santé mentionnés aux livres Ier et II et aux titres Ier à VII du livre III de la quatrième partie du présent code.

Elle peut être assurée avec le concours d'autres professionnels.

Les membres des associations agréées conformément à l'article L. 1114-1 et des organismes œuvrant dans le champ de la promotion de la santé, la prévention ou l'éducation pour la santé peuvent participer à l'éducation thérapeutique du patient dans le champ déterminé par les cahiers des charges mentionnés à l'article L. 1161-2 et à l'article L. 1161-3.

**Art. R1161-2**

Pour dispenser ou coordonner l'éducation thérapeutique du patient, les personnes mentionnées aux articles D. 1161-1 et R. 1161-3 disposent des compétences suivantes :

1° Des compétences techniques permettant de favoriser une information utile du patient sur la maladie et le traitement, de fournir les éléments nécessaires au suivi et à l'organisation. Pour la coordination, ces compétences sont adaptées à la conception des dispositifs d'intervention et d'analyse des données ainsi qu'à la stratégie d'animation des équipes ;

2° Des compétences relationnelles et pédagogiques permettant de développer un partenariat avec les patients. Pour la coordination, ces compétences sont adaptées au développement des apprentissages et aux échanges au sein des équipes et avec les partenaires ;

3° Des compétences organisationnelles permettant de planifier des actions et de conduire un projet d'éducation thérapeutique du patient. Pour la coordination, ces compétences sont adaptées à la planification et à l'évaluation des actions menées, à l'identification des canaux de communication les plus appropriés.

Les référentiels déclinant ces compétences et les recommandations relatives à leur acquisition sont fixés par arrêté du ministre chargé de la santé.

######## Sous-section 2 : Régime de déclaration des programmes d'éducation thérapeutique

**Art. R1161-3**

Les programmes d'éducation thérapeutique du patient mentionnés aux articles L. 1161-2 à L. 1161-4 sont coordonnés par un médecin, par un autre professionnel de santé ou par un représentant dûment mandaté d'une association de patients agréée au titre de l'article L. 1114-1.

Un programme doit être mis en œuvre par au moins deux professionnels de santé de professions différentes, régies par les dispositions des livres Ier et II et des titres Ier à VII du livre III de la quatrième partie.

Lorsque le programme n'est pas coordonné par un médecin, l'un de ces deux professionnels de santé est un médecin.

**Art. R1161-4**

I. ― La déclaration d'un programme d'éducation thérapeutique du patient, mentionnée à l'article L. 1161-2, est adressée, par tout moyen donnant date certaine à sa réception, au directeur général de l'agence régionale de santé dans le ressort territorial de laquelle le programme d'éducation thérapeutique est destiné à être mis en œuvre.

Lorsque le programme relève de la compétence territoriale de plusieurs agences régionales de santé, le dossier de déclaration est adressé par le coordonnateur du programme au directeur général de chaque agence régionale de santé.

Ce dossier comprend des informations relatives :

1° Aux objectifs du programme et à ses modalités d'organisation ;

2° Aux effectifs et à la qualification du coordonnateur et des personnels intervenant dans le programme ;

3° A la population concernée par le programme ;

4° Aux sources prévisionnelles de financement.

5° Au respect des obligations mentionnées aux articles L. 1161-1 à L. 1161-4 et R. 1161-3.

La composition du dossier de déclaration est fixée par arrêté du ministre chargé de la santé.

II. ― Le dossier est réputé complet si le directeur général de l'agence régionale de santé a délivré un accusé de réception par tout moyen donnant date certaine à sa réception ou n'a pas fait connaître au déclarant, par tout moyen donnant date certaine à la réception de cette information, dans le délai de deux mois à compter de la réception du dossier, la liste des pièces manquantes ou incomplètes.

La déclaration prend effet à compter de la date à laquelle le dossier est réputé complet.

III. ― La cessation du programme est déclarée au directeur général de l'agence régionale de santé, ou à l'ensemble des directeurs généraux si le programme concerne plusieurs régions, dans un délai de trois mois à compter de sa prise d'effet.

**Art. R1161-5**

I. — Lorsqu'un programme est mis en œuvre sans avoir été préalablement déclaré, le directeur général de l'agence régionale de santé dans le ressort de laquelle exerce le coordonnateur du programme ordonne la cessation de sa mise en œuvre. Le coordonnateur du programme dispose, à compter de la notification de cette décision, d'un délai de trente jours pour procéder à la déclaration du programme, ou pour cesser sa mise en œuvre. Le directeur général de l'agence régionale de santé peut prononcer une amende administrative d'un montant maximum de 30 000 euros à l'encontre du coordonnateur, dans les conditions et selon les modalités définies aux articles L. 1435-7-1 et R. 1435-37, à l'exception du 3° du II de ce dernier article, en l'absence de déclaration ou de cessation de la mise en œuvre du programme après l'expiration de ce délai.

II. — Lorsqu'un programme déclaré ne répond pas à une ou plusieurs des obligations mentionnées aux articles L. 1161-1 à L. 1161-4 et R. 1161-3, le directeur général de l'agence régionale de santé indique au coordonnateur du programme les manquements constatés et le met en demeure de régulariser la situation.

Le coordonnateur du programme dispose, à compter de la notification de la mise en demeure, d'un délai de trente jours pour mettre fin aux manquements constatés. En l'absence de réponse dans ce délai, le directeur général de l'agence régionale de santé prend une décision d'opposition à la poursuite du programme et peut prononcer une amende administrative dans les conditions définies au I à l'encontre du ou des professionnels responsables du manquement.

III. — Lorsque le programme est mis en œuvre selon des modalités susceptibles de mettre en danger la santé des patients, le directeur général de l'agence régionale de santé met en demeure le coordonnateur du programme de cesser la mise en œuvre du programme sans délai.

En l'absence de cessation immédiate du programme, le directeur général de l'agence régionale de santé prend une décision d'opposition à sa poursuite et peut prononcer une amende administrative dans les conditions définies au I à l'encontre du ou des professionnels responsables du manquement.

IV. — Dans les cas prévus aux I à III ci-dessus, lorsque le programme est mis en œuvre dans plusieurs régions, le directeur général de l'agence régionale de santé compétente informe les directeurs généraux des agences régionales de santé concernées des mesures prises.

**Art. R1161-6**

Toute modification portant sur le changement du coordonnateur mentionné à l'article R. 1161-3, sur les objectifs du programme ou sur la source de financement du programme est notifiée au directeur général de l'agence régionale de santé par tout moyen donnant date certaine à la réception de cette information.

Les autres modifications sont portées à la connaissance de l'agence régionale de santé selon les modalités définies par le cahier des charges mentionné à l'article L. 1161-2.

**Art. R1161-7**

La déclaration mentionnée à l'article L. 1161-2 cesse de produire ses effets si :

1° Le programme n'est pas mis en œuvre dans les douze mois qui suivent sa prise d'effet ;

2° Le programme mis en œuvre ne l'est plus pendant six mois consécutifs.

Toutefois, les dispositions des 1° et 2° ne trouvent pas à s'appliquer lorsque le directeur général de l'agence régionale de santé prend une décision en ce sens en raison de circonstances particulières.

####### Section 2 : Programmes d'apprentissage

######## Sous-section 1 : Dispositions générales




**Art. R1161-8**

Les programmes d'apprentissage ont pour objet d'améliorer la prise en charge médicale du patient et le bon usage du médicament. Ils sont destinés à favoriser et à suivre l'appropriation de gestes techniques réalisés par le patient lui-même.

Ils peuvent être mis en place à la demande de l'Agence nationale de sécurité du médicament et des produits de santé ou de la Commission européenne, notamment dans le cadre des plans de gestion des risques prévus soit au 3° de l'article R. 5121-25 et à l'article R. 5121-37-2, soit à l'article 6 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments.

**Art. R1161-9**

Le programme d'apprentissage est composé d'éléments destinés au patient, au professionnel de santé, au médecin ou pharmacien responsable du programme, au médecin traitant et au médecin prescripteur le cas échéant. Ces éléments peuvent revêtir la forme de documents, supports ou actions.

**Art. R1161-10**

Les programmes d'apprentissage sont conçus en cohérence avec les actions de santé publique menées par les autorités sanitaires, les organismes d'assurance maladie et les établissements de santé lorsqu'elles existent. Ils sont conçus et mis en œuvre conformément aux recommandations formulées par les autorités compétentes et notamment celles de l'Agence nationale de sécurité du médicament et des produits de santé et de la Haute Autorité de santé.

**Art. R1161-11**

L'information sur les programmes d'apprentissage doit être dissociée de toute communication promotionnelle portant sur le médicament objet du programme et ne peut faire l'objet d'aucune communication directe auprès du public.

######## Sous-section 2 : Conditions d'autorisation du programme d'apprentissage




**Art. R1161-12**

L'autorisation du programme d'apprentissage porte sur les éléments du programme, sur les modalités de sa mise en œuvre, ainsi que sur le choix de l'opérateur.

Elle est subordonnée aux conditions suivantes :

1° L'existence d'un bénéfice pour un patient atteint d'une pathologie dont le traitement médicamenteux nécessite des gestes techniques, notamment lorsqu'il s'agit d'un traitement chronique ;

2° L'adéquation du programme à ce qu'exige l'apprentissage du geste technique, eu égard à la durée de ce programme et aux moyens mis en œuvre ;

3° Le caractère pédagogique et non promotionnel du programme ;

4° Le respect des dispositions des articles R. 1161-10, R. 1161-11, R. 1161-13 et R. 1161-14 ;

5° L'engagement à respecter les conditions relatives à l'opérateur telles que définies à l'article R. 1161-24.

**Art. R1161-13**

Seuls les médicaments ayant obtenu l'autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments ou l'autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, mentionnée à l'article L. 5121-8 peuvent faire l'objet d'un programme d'apprentissage. Les éléments composant le programme sont conformes aux dispositions de l'autorisation de mise sur le marché de ce médicament et n'ont pas de caractère promotionnel.

**Art. R1161-14**

Les éléments du programme comportent notamment :

1° Le nom du médicament, ainsi que sa dénomination commune internationale ;

2° Les informations indispensables pour l'appropriation des gestes techniques nécessités par le traitement et pour un bon usage du médicament ;

3° Le rappel des droits du patient vis-à-vis du programme, comprenant l'information préalable à fournir au patient ainsi que le formulaire de recueil de son consentement écrit sur lequel figurent :

a) Le nom et les indications permettant de contacter les professionnels de santé employés par l'opérateur ;

b) Une mention précisant que les données à caractère personnel recueillies dans le cadre du programme ne seront conservées que pendant la durée de sa participation au programme.

######## Sous-section 3 : Procédure d'autorisation du programme d'apprentissage




**Art. R1161-15**

La demande d'autorisation mentionnée à l'article L. 1161-5 est adressée par l'entreprise exploitant le médicament au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Elle mentionne :

1° Le nom et l'adresse du demandeur de l'autorisation et, le cas échéant, ceux du titulaire de l'autorisation de mise sur le marché ;

2° Le nom du médicament, ainsi que sa dénomination commune internationale, et le nom du programme.

**Art. R1161-16**

La demande est accompagnée d'un dossier comprenant :

1° Le résumé des caractéristiques du produit ainsi que sa notice ;

2° Le nom et l'adresse du siège social de l'opérateur choisi ;

3° L'ensemble des éléments composant le programme ;

4° Les modalités de la mise en œuvre du programme ;

5° Le nombre de patients concernés estimés par l'entreprise exploitant le médicament ;

6° Le bilan de suivi mentionné à l'article R. 1161-25, en cas de demande de renouvellement d'autorisation ;

7° L'autorisation de la Commission nationale de l'informatique et des libertés de création du traitement de données à caractère personnel visé au 6° de l'article R. 1161-24 en application de l'article 25 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R1161-17**

I. ― Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé se prononce sur la demande d'autorisation après avis d'une ou plusieurs associations mentionnées à l'article L. 1114-1 et concernées par la pathologie.

Lorsque la demande est incomplète, la procédure est suspendue jusqu'à ce que les informations complémentaires requises aient été fournies.

La demande est réputée complète si le directeur général a délivré un accusé de réception ou n'a pas fait connaître, dans le délai d'un mois après sa réception, au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

II. ― S'il n'existe pas d'association concernée par la pathologie en cause, ou si un conflit d'intérêt fait obstacle à la consultation de l'unique association concernée, l' Agence nationale de sécurité du médicament et des produits de santé consulte une autre association de son choix.

L'avis de l'association consultée est rendu dans le mois qui suit la saisine par l'Agence nationale de sécurité du médicament et des produits de santé.

A compter de la réception de l'avis de l'association consultée ou de l'expiration du délai qui est imparti, le directeur général se prononce sur la demande dans le délai de deux mois. Au terme de ce délai, l'autorisation est réputée acquise. Le demandeur en est informé.

**Art. R1161-18**

L'autorisation est délivrée pour une durée de trois ans et peut être renouvelée pour une durée identique, sur demande du titulaire de l'autorisation adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, au plus tard six mois avant sa date d'expiration.

Tout renouvellement d'autorisation est examiné dans les mêmes conditions que l'autorisation initiale, et après transmission à l'Agence nationale de sécurité du médicament et des produits de santé du bilan mentionné à l'article R. 1161-25.

**Art. R1161-19**

Le retrait ou la suspension de l'autorisation est prononcé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. L'entreprise exploitant le médicament est mise à même de présenter ses observations écrites.

En cas d'urgence, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre l'autorisation pour une durée de trois mois.

**Art. R1161-20**

Toute modification de l'un des éléments du dossier de demande d'autorisation du programme donne lieu à une nouvelle autorisation, délivrée dans les mêmes conditions que l'autorisation initiale.

**Art. R1161-21**

Les décisions d'autorisation ou de retrait prises en application de l'article L. 1161-5 sont publiées sur le site internet de l'agence.

Les décisions de retrait de l'autorisation du programme peuvent être assorties d'une obligation d'information dont le contenu a été préalablement approuvé par l'Agence nationale de sécurité du médicament et des produits de santé, et diffusée par l'exploitant, à ses frais, auprès des professionnels de santé, des associations et des patients concernés.

######## Sous-section 4 : Mise en œuvre du programme d'apprentissage




**Art. R1161-22**

Le programme est conduit par un opérateur, choisi et conventionné à cet effet par l'entreprise exploitant le médicament.

L'opérateur est choisi en fonction des garanties d'indépendance qu'il présente, notamment celles mentionnées au 1° de l'article R. 1161-24, de ses compétences et des moyens humains et matériels dont il dispose pour exécuter les tâches qui relèvent de la mise en œuvre du programme d'apprentissage.

La convention précise que l'entreprise et l'opérateur ne disposeront que de données anonymisées concernant les patients.

**Art. R1161-23**

L'entreprise informe les médecins de l'existence de programmes d'apprentissage. Le médecin prescripteur du traitement peut proposer à ses patients susceptibles de bénéficier de ce programme d'y participer.

En cas d'accord du patient, le formulaire de recueil de son consentement écrit est adressé par le médecin prescripteur aux professionnels de santé employés par l'opérateur. Une copie de ce formulaire est conservée par le patient.

Lorsque le patient prend contact avec le professionnel de santé mentionné sur le formulaire de consentement, le médecin traitant est informé par ce dernier de l'inscription de son patient dans un programme. Le médecin traitant ainsi que le médecin prescripteur sont destinataires des informations sur le déroulement du programme.

L'opérateur met en place un centre d'appels téléphoniques disponible en continu, pour répondre aux patients du programme. Les appels sont gérés par des professionnels de santé qu'il emploie. Ces derniers sont placés sous la responsabilité du pharmacien ou médecin employé par l'opérateur.

L'opérateur met à disposition des professionnels de santé qu'il emploie, les moyens d'anonymiser les données collectées. Les données recueillies dans le cadre du programme d'apprentissage ne peuvent être utilisées à d'autres fins que celles du programme et de son évaluation.

En cas de nécessité, un professionnel de santé, intervenant pour le compte de l'opérateur, peut se rendre chez le patient pour lui expliquer les modalités d'administration de son traitement. Chaque contact entre ce professionnel de santé et le patient ou entre les professionnels de santé du centre d'appels et le patient est consigné par écrit, et comporte les questions et les réponses apportées. Ces informations sont transmises au médecin ou pharmacien responsable du programme qui les adresse au médecin prescripteur et au médecin traitant ; elles sont conservées par le médecin ou pharmacien responsable du programme pendant la durée de participation du patient au programme.

Le médecin ou pharmacien responsable du programme procède à l'anonymisation des informations et les transmet à l'opérateur et à l'entreprise exploitant le médicament.

**Art. R1161-24**

Les opérateurs satisfont à l'ensemble des obligations suivantes :

1° Le directeur salarié de l'opérateur et les professionnels de santé chargés d'exécuter les opérations prévues par le programme n'ont aucun lien professionnel ou financier avec l'entreprise exploitant le médicament, en dehors du contrat qui lie l'opérateur à ladite entreprise pour la mise en œuvre du programme d'apprentissage ;

2° Les professionnels de santé en charge du programme d'apprentissage et de sa mise en œuvre n'assurent aucune mission à caractère commercial ;

3° L'exécution des opérations est conduite conformément aux règles de déontologie et aux règles de l'art ;

4° Les professionnels de santé employés par l'opérateur acquièrent une formation préalable et continue sur la pathologie objet du programme d'apprentissage et les traitements adaptés, ainsi que sur les opérations à mettre en œuvre dans le cadre du programme ;

5° L'opérateur ne peut pas sous-traiter tout ou partie des opérations prévues par le programme d'apprentissage. Il s'engage à ne conserver que des données anonymisées à l'issue de la durée de participation du patient au programme ;

6° L'opérateur se conforme aux dispositions de l'article 25 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés en demandant une autorisation à la Commission nationale de l'informatique et des libertés pour le traitement de données à caractère personnel qu'il met en œuvre.

**Art. R1161-25**

L'entreprise exploitant le médicament produit un bilan de suivi à la fin de chaque programme ou au plus tard au moment de son renouvellement.

Le bilan est transmis au médecin traitant, au médecin prescripteur et à l'Agence nationale de sécurité du médicament et des produits de santé.

######## Sous-section 5 : Consentement au programme d'apprentissage




**Art. R1161-26**

Un patient peut accepter ou non de participer à un programme d'apprentissage défini à l'article L. 1161-5, qui lui est proposé par le médecin prescripteur du traitement médicamenteux. Cette acceptation est formulée par écrit. De la même manière, il peut y mettre fin à tout moment et en informe son médecin prescripteur, son médecin traitant et un des professionnels de santé employé par l'opérateur.

##### Titre VII : Prévention des facteurs de risques pour la santé 

###### Chapitre II : Prescription d'activité physique

**Art. D1172-1**

On entend par activité physique adaptée au sens de l'article L. 1172-1, la pratique dans un contexte d'activité du quotidien, de loisir, de sport ou d'exercices programmés, des mouvements corporels produits par les muscles squelettiques, basée sur les aptitudes et les motivations des personnes ayant des besoins spécifiques qui les empêchent de pratiquer dans des conditions ordinaires.

Une activité physique adaptée a pour but de permettre à une personne d'adopter un mode de vie physiquement actif sur une base régulière afin de réduire les facteurs de risque et les limitations fonctionnelles liées à l'affection de longue durée, à la maladie chronique ou à des situations de perte d'autonomie définies à l'article D. 1172-1-1 dont elle est atteinte. L'activité physique adaptée s'adresse aux patients n'ayant pas un niveau régulier d'activité physique égal ou supérieur aux recommandations de l'Organisation mondiale de la santé et qui ne peuvent augmenter leur niveau d'activité physique en autonomie, de façon adaptée et sécurisée. Les techniques mobilisées relèvent d'activités physiques et sportives et se distinguent des actes de rééducation qui sont réservés aux professionnels de santé, dans le respect de leurs compétences.

**Art. D1172-1-1**

Sans préjudice de la liste des affections de longue durée établie à l'article D. 160-4 du code de la sécurité sociale, la liste des maladies chroniques, des facteurs de risque et des situations de perte d'autonomie ouvrant droit à la prescription d'une activité physique adaptée est fixée comme suit :

1° Les maladies chroniques ayant un retentissement sur la vie quotidienne, susceptibles de générer des incapacités, voire des complications graves, et nécessitant une prise en charge au long cours ;

2° Les facteurs de risque tels qu'une condition, une pathologie ou un comportement augmentant la probabilité de développer ou d'aggraver une maladie ou bien de souffrir d'un traumatisme, notamment le surpoids, l'obésité, l'hypertension artérielle, la dénutrition, la sédentarité, les dyslipidémies, et les conduites addictives ;

3° Les situations de perte d'autonomie dues au handicap ou au vieillissement suivantes :

a) La personne est bénéficiaire de l'allocation personnalisée d'autonomie mentionnée à l'article L. 232-1 du code de l'action sociale et des familles ;

b) La personne est bénéficiaire de l'aide à domicile mentionnée à l'article L. 231-1 du même code ;

c) La personne est bénéficiaire d'un droit attribué par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du même code ;

d) La personne est titulaire de la carte “ mobilité inclusion ” mentionnée à l'article L. 241-3 du même code ;

e) La personne a réalisé un dépistage multidimensionnel du déclin fonctionnel lié à l'âge révélant une fragilité.

**Art. D1172-2**

Le médecin intervenant dans la prise en charge d'un patient atteint d'une affection de longue durée, d'une maladie chronique, présentant des facteurs de risque ou en situation de perte d'autonomie, pour lesquels l'activité physique adaptée a démontré des effets bénéfiques, peut lui prescrire une activité physique adaptée, avec son accord et au vu de sa pathologie ainsi que de sa situation, de ses capacités physiques et du risque médical qu'il présente.

Lorsque le médecin prescrit une activité physique adaptée, il s'appuie, lorsqu'ils existent, sur les référentiels d'aide à la prescription d'activité physique publiés par la Haute Autorité de santé.

Le médecin établit la prescription médicale initiale d'activité physique adaptée, notamment le type d'activité, sa durée, sa fréquence, son intensité sur un formulaire spécifique dont le modèle est défini par arrêté du ministère chargé de la santé. Cette prescription ouvre droit au patient à la réalisation d'un bilan d'évaluation de sa condition physique et de ses capacités fonctionnelles ainsi qu'à un bilan motivationnel par la personne qualifiée mentionnée au cinquième alinéa.

L'activité physique adaptée est prescrite pour une durée de trois mois à six mois renouvelable.

Elle est dispensée par l'une des personnes qualifiées suivantes :

1° Les professionnels de santé mentionnés aux articles L. 4321-1, L. 4331-1 et L. 4332-1 ;

2° Les professionnels titulaires d'un diplôme dans le domaine de l'activité physique adaptée délivré selon les règles fixées à l'article L. 613-1 du code de l'éducation ;

3° Les professionnels et personnes qualifiées suivants, disposant des prérogatives pour dispenser une activité physique adaptée aux patients atteints d'une affection de longue durée ou d'une maladie chronique, ou présentant des facteurs de risque, ou en perte d'autonomie :

— les titulaires d'un diplôme figurant sur la liste mentionnée à l'article R. 212-2 du code du sport ou enregistrés au répertoire national des certifications professionnelles, ainsi que les fonctionnaires et les militaires mentionnés à l'article L. 212-3 du code du sport ;

— les professionnels et personnes qualifiées titulaires d'un titre à finalité professionnelle ou d'un certificat de qualifications figurant sur la liste mentionnée à l'article R. 212-2 du code du sport ou enregistrés au répertoire national des certifications professionnelles qui sont énumérés dans une liste d'aptitude fixée par arrêté conjoint des ministres chargés des sports, de l'enseignement supérieur et de la santé ;

4° Les personnes qualifiées titulaires d'une certification, délivrée par une fédération sportive agréée, répondant aux compétences précisées dans l'annexe 11-7-1 et garantissant la capacité de l'intervenant à assurer la sécurité des patients dans la pratique de l'activité. La liste de ces certifications est fixée par arrêté conjoint des ministres chargés des sports et de la santé, sur proposition du Comité national olympique et sportif français.

**Art. D1172-2-1**

Avec l'accord du patient, le masseur-kinésithérapeute peut, sauf indication contraire du médecin, renouveler une fois la prescription médicale initiale d'activité physique adaptée à l'échéance de la durée de celle-ci ou du nombre de séances prescrites ou l'adapter en termes de type d'activité, d'intensité, de fréquence et de durée, sur le formulaire spécifique prévu à l'article D. 1172-2, aux conditions suivantes :

1° Le compte rendu et les bilans mentionnés à l'article D. 1172-5 ne rapportent pas de difficulté ou de risque dans la pratique de l'activité physique adaptée susceptible de nuire à la santé du patient ;

2° Le médecin intervenant dans la prise en charge n'a pas émis d'indication contraire en amont ou en aval de la transmission du compte rendu et des bilans mentionnés à l'article D. 1172-5 ;

Le renouvellement de la prescription médicale par le masseur-kinésithérapeute tient compte des propositions relatives à la poursuite de l'activité figurant dans ce compte rendu et les bilans susmentionnés ou l'adapte aux besoins du patient.

Le masseur-kinésithérapeute porte sur l'original du formulaire spécifique de prescription, présenté par le patient, le renouvellement ou l'adaptation qu'il réalise en apposant les indications suivantes :

a) Son identification complète : nom, prénom et numéro d'identification ;

b) La mention “ Renouvellement/ Adaptation (le cas échéant) de prescription médicale d'activité physique adaptée ” ;

c) La date à laquelle le masseur-kinésithérapeute effectue ce renouvellement ou cette adaptation, et sa signature.

L'original est remis au patient. Le masseur-kinésithérapeute en informe le médecin prescripteur par tout moyen garantissant la confidentialité des informations transmises.

**Art. D1172-3**

Pour les patients présentant des limitations fonctionnelles sévères telles que qualifiées par le médecin prescripteur en référence à l'annexe 11-7-2, seuls les professionnels de santé mentionnés au 1° de l'article D. 1172-2 sont habilités à leur dispenser des actes de rééducation ou une activité physique, adaptée à la pathologie, à la situation, aux capacités physiques et au risque médical.

Lorsque les patients ont atteint une autonomie suffisante et présentent une atténuation des altérations mentionnées dans l'annexe 11-7-2 relative aux limitations fonctionnelles sévères, les professionnels mentionnés au 2° de l'article D. 1172-2 interviennent en complémentarité des professionnels de santé mentionnés au premier alinéa, dans le cadre de la prescription médicale s'appuyant sur le bilan fonctionnel établi par ces derniers.

**Art. D1172-4**

La prise en charge des patients est personnalisée et progressive en termes de forme, d'intensité et de durée de l'exercice.

**Art. D1172-5**

La personne qualifiée mentionnée à l'article D. 1172-2 dispensant l'activité physique adaptée établit :

— au début de la prise en charge du patient, un bilan d'évaluation de la condition physique et des capacités fonctionnelles ainsi qu'un bilan motivationnel qui sert à définir un programme d'activité physique adaptée au patient précisant le type d'activité, d'intensité, de fréquence et le nombre de séances ou la durée de cette activité ;

— périodiquement, un compte rendu sur le déroulement du programme d'activité physique adaptée, les effets sur la condition physique et l'état fonctionnel du patient ;

— à l'issue du programme, un bilan comparatif d'évaluation de la condition physique et des capacités fonctionnelles ainsi qu'un bilan motivationnel du patient permettant d'apprécier les progrès et les bienfaits pour le patient et formulant des propositions de poursuite de ce programme avec des recommandations quant au type d'activité à poursuivre, leur fréquence et leur intensité ou, le cas échéant, de sortie du programme si le patient a acquis une autonomie suffisante ou que son état de santé paraît ne plus le nécessiter.

Ces documents sont transmis au patient et, avec son accord, au médecin prescripteur et au médecin traitant.

###### Chapitre III : Maisons sport-santé

####### Section 1 : Dispositions communes

**Art. R1173-1**

Les décisions mentionnées par le présent chapitre sont prises conjointement par le directeur général de l'agence régionale de santé et le recteur de région académique, qui désignent le service chargé de l'instruction des demandes.

Cette désignation conjointe fait l'objet d'une publication sur les sites internet de l'agence régionale de santé et des services déconcentrés du ministère chargé des sports.

####### Section 2 : Habilitation et renouvellement

**Art. R1173-2**

L'habilitation mentionnée au II de l'article L. 1173-1 du présent code est accordée pour une durée de cinq ans, lorsque :

1° Le demandeur s'engage à respecter le cahier des charges mentionné au quatrième alinéa de l'article L. 1173-1 ;

2° La maison sport-santé contribue à assurer un maillage territorial permettant d'apporter une réponse de proximité aux besoins de la population en matière d'accès à l'activité physique et sportive à des fins de santé et à l'activité physique adaptée ;

3° Le demandeur présente, pour l'activité de la maison sport-santé, un budget prévisionnel équilibré.

**Art. R1173-3**

L'habilitation est renouvelée pour la même durée que celle pour laquelle elle a été accordée, lorsque :

1° L'évaluation de l'activité de la maison sport-santé depuis la précédente habilitation permet de vérifier que le cahier des charges a été respecté ;

2° Les recettes et les dépenses attachées à l'activité de la maison sport-santé depuis la précédente habilitation permettent de vérifier que son financement est viable ;

3° Les conditions prévues par l'article R. 1173-2 sont respectées lors de l'examen de la demande de renouvellement de l'habilitation.

La procédure de renouvellement s'applique à la fin de chaque période quinquennale.

**Art. D1173-4**

Le cahier des charges mentionné au quatrième alinéa de l'article L. 1173-1 précise :

1° Les activités et modalités de fonctionnement des maisons sport-santé, notamment leurs missions, les publics, y compris professionnels, auxquels leurs activités s'adressent, le niveau de qualification de leurs intervenants ainsi que le ressort territorial de leurs activités ;

2° Les modalités d'évaluation des maisons sport-santé, notamment le suivi qualitatif et quantitatif de leurs activités, les justificatifs financiers présentés pour établir que le financement de leurs activités est viable ainsi que le contenu du rapport annuel et du bilan global prévus par l'article D. 1173-10.

**Art. D1173-5**

Un arrêté conjoint des ministres chargés de la santé et des sports précise le contenu des dossiers de demande d'habilitation et de renouvellement.

**Art. D1173-6**

La décision d'habilitation ainsi que celle autorisant son renouvellement mentionnent :

1° Le nom de la maison sport-santé ;

2° Le nom et la forme juridique de la personne morale titulaire de l'habilitation ;

3° Le nom de la personne physique, responsable des activités de la maison sport-santé ;

4° La localisation de la maison sport-santé.

La décision est notifiée au demandeur et publiée au recueil des actes administratifs et sur les sites internet de l'agence régionale de santé et des services déconcentrés du ministère chargé des sports.

La liste des maisons sport-santé habilitées est également publiée sur les sites internet de l'agence régionale de santé et des services déconcentrés du ministère chargé des sports.

**Art. R1173-7**

L'habilitation ouvre droit à l'utilisation du logo et de la signalétique “ Maison sport-santé ”.

**Art. R*1173-8**

Le silence gardé pendant deux mois par l'administration sur une demande d'habilitation vaut rejet de cette demande.

**Art. R1173-9**

Le silence gardé pendant deux mois par l'administration sur une demande de renouvellement de l'habilitation vaut acceptation de cette demande.

La demande de renouvellement est présentée par le titulaire de l'habilitation au plus tard six mois avant l'expiration de celle-ci. A défaut, la demande est instruite comme une nouvelle demande d'habilitation et la maison sport-santé ne peut plus se prévaloir de son habilitation, après la date d'expiration de celle-ci et jusqu'à la date à laquelle elle obtient une nouvelle habilitation, notamment en faisant usage du logo et de la signalétique mentionnés à l'article R. 1173-7.

**Art. D1173-10**

Le titulaire de l'habilitation transmet aux autorités mentionnées au premier alinéa de l'article R. 1173-1, au plus tard le 1er mars de chaque année, un rapport sur l'activité et le financement de la maison sport-santé au cours de l'année écoulée.

Au plus tard huit mois avant la date d'expiration de l'habilitation, le titulaire de celle-ci adresse aux mêmes autorités un bilan global de son activité et de son financement durant l'habilitation.

**Art. R1173-11**

Le titulaire de l'habilitation d'une maison sport-santé déclare aux autorités mentionnées au premier alinéa de l'article R. 1173-1 tout projet de modification des éléments au vu desquels l'habilitation a été accordée et leur fournit toute information utile pour leur permettre d'évaluer ce projet.

Lorsqu'il estime, dans un délai de deux mois à compter de la déclaration mentionnée au premier alinéa, que cette modification présente un caractère substantiel, le service instructeur désigné en application de l'article R. 1173-1 informe le demandeur de la nécessité de déposer une nouvelle demande d'habilitation et l'examine dans les conditions prévues par l'article R. 1173-2. La mise en œuvre des modifications est suspendue jusqu'à la décision d'habilitation.

Lorsque la modification ne présente pas un caractère substantiel, la décision d'habilitation est actualisée.

####### Section 3 : Suspension et retrait de l'habilitation

**Art. R1173-12**

En cas de manquement au cahier des charges ou aux autres dispositions législatives et réglementaires applicables aux maisons sport-santé, le service désigné pour instruire ce manquement met le titulaire de l'habilitation en mesure de présenter des observations écrites dans un délai qu'il fixe, et qui ne peut être inférieur à quinze jours.

Lorsque ce même service estime, à l'issue de ce délai, et compte-tenu des observations qui ont été produites le cas échéant, que le manquement est caractérisé, il met en demeure le titulaire de l'habilitation de remédier à ce manquement dans un délai qu'il fixe, et qui ne peut être inférieur à un mois. Les autorités mentionnées à l'article R. 1173-1 peuvent suspendre l'habilitation jusqu'à ce qu'il soit remédié au manquement. La décision de suspension est portée à la connaissance des usagers de la maison sport-santé et fait l'objet d'une mention sur le site internet de la maison sport-santé ainsi que d'un affichage à l'entrée de ses locaux.

Lorsque le titulaire de l'habilitation n'a pas pris les mesures nécessaires, l'habilitation prévue à l'article L. 1173-1 peut être retirée. La maison sport-santé ne peut plus se prévaloir de son habilitation.

Les décisions mentionnées au deuxième et troisième alinéa sont notifiées au titulaire de l'habilitation et publiées au recueil des actes administratifs et sur les sites internet de l'agence régionale de santé et des services déconcentrés du ministère chargé des sports.

##### Titre VIII : Réduction des risques relatifs à la prostitution

###### Chapitre unique : Actions de réduction des risques en direction des personnes prostituées

####### Section unique : Référentiel national

**Art. D1181-1**

Est approuvé le référentiel national de réduction des risques en direction des personnes prostituées, pris pour l'application de l'article L. 1181-1 et reproduit à l'annexe 11-3 du présent code.

#### Livre II : Don et utilisation des éléments et produits du corps humain

##### Titre Ier : Principes généraux

###### Chapitre unique

####### Section 1 : Bénévolat des dons d'éléments et produits du corps humain

######## Sous-section 1 : Dispositions communes.

**Art. R1211-1**

Les dispositions de la présente section ne sont pas applicables aux dons du sang, de ses composants et de leurs dérivés au sens de l'article L. 1221-8.

######## Sous-section 2 : Prélèvements effectués sur une personne vivante.

**Art. R1211-2**

A l'occasion du prélèvement d'éléments ou de la collecte de produits du corps humain, y compris des gamètes, réalisés à des fins thérapeutiques, l'établissement de santé qui réalise le prélèvement rembourse au donneur, sur production des justificatifs nécessaires, les frais de transport et d'hébergement.

**Art. R1211-3**

La prise en charge des frais de transport est effectuée sur la base du tarif le moins onéreux du moyen de transport en commun le mieux adapté au déplacement ; les frais de transport par voie aérienne peuvent être pris en charge dès lors que les autres moyens de transport requièrent un temps de trajet supérieur à trois heures.

Les frais occasionnés par l'utilisation de l'automobile personnelle du donneur ou de la personne qui l'accompagne sont remboursés dans les conditions prévues au premier alinéa de l'article 30 du décret n° 92-566 du 25 juin 1992 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des fonctionnaires et agents relevant de la fonction publique hospitalière sur le territoire métropolitain de la France. Les frais résultant de l'utilisation d'autres moyens de transport terrestres individuels sanitaires ou non sanitaires ou d'un moyen de transport aérien, en dehors du cas prévu à l'alinéa précédent, sont remboursés si leur prescription est médicalement justifiée par l'état du donneur. La prescription médicale indique le moyen de transport le moins onéreux compatible avec l'état du donneur.

**Art. R1211-4**

Les frais d'hébergement hors hospitalisation du donneur sont pris en charge sur la base des dépenses réelles engagées, sur présentation des justificatifs nécessaires et dans la limite d'un montant maximal par journée, égal à dix fois le montant du forfait journalier prévu à l'article L. 174-4 du code de la sécurité sociale.

**Art. R1211-5**

L'établissement de santé qui réalise le prélèvement prend le cas échéant à sa charge l'indemnisation de la perte de rémunération subie par le donneur.

L'indemnité pour perte de rémunération est versée sur présentation des justificatifs nécessaires et ne peut être supérieure au quadruple de l'indemnité journalière maximale de l'assurance maladie du régime général prévue à l'article L. 323-4 du code de la sécurité sociale.

**Art. R1211-6**

Les dispositions des articles R. 1211-2 à R. 1211-5 s'appliquent aux déplacements afférents aux examens et soins qui précèdent ou suivent le prélèvement ou la collecte, ainsi qu'aux déplacements effectués pour l'expression du consentement du donneur conformément aux articles L. 1231-1, L. 1231-3 et L. 1244-2 et les auditions par le comité d'experts prévu à l'article L. 1231-3.

**Art. R1211-7**

Les dispositions des articles R. 1211-2 à R. 1211-6 s'appliquent à la personne accompagnant un donneur dont l'état nécessite l'assistance d'un tiers, aux titulaires de l'autorité parentale ou au représentant légal du donneur s'il s'agit d'un mineur, ainsi qu'à la personne chargée à son égard d'une mesure de protection juridique avec représentation relative à la personne.

**Art. R1211-8**

L'établissement de santé qui réalise le prélèvement ou la collecte prend à sa charge les frais d'examens et de traitement prescrits en vue du prélèvement, la totalité des frais d'hospitalisation, y compris le forfait mentionné à l'article L. 174-4 du code de la sécurité sociale ainsi que les frais de suivi et de soins assurés au donneur en raison du prélèvement dont il a fait l'objet.

**Art. R1211-9**

Lorsque des éléments du corps humain sont recueillis à l'occasion d'une intervention médicale dans les conditions prévues à l'article L. 1245-2, l'établissement de santé prend à sa charge les frais d'analyses de biologie médicale prévues aux articles R. 1211-15 et R. 1211-16.

######## Sous-section 3 : Prélèvements effectués sur une personne décédée.

**Art. R1211-10**

Les frais de transport du patient d'un établissement de santé vers un autre établissement de santé, en vue d'établir le diagnostic de mort encéphalique et d'effectuer des prélèvements à des fins thérapeutiques, sont à la charge de ce dernier établissement. L'établissement de santé qui effectue les prélèvements prend à sa charge les frais entraînés par le constat du décès du donneur et l'assistance médicale du corps avant le prélèvement.

De même, les frais de transport du corps d'une personne décédée vers un établissement de santé, en vue d'effectuer des prélèvements d'organes et de tissus à des fins thérapeutiques, sont à la charge de cet établissement.

Dans tous les cas l'établissement qui a procédé au prélèvement assure les frais de conservation et de restauration du corps après l'acte de prélèvement. Il prend, en outre, en charge les frais de restitution du corps du donneur à sa famille dans des conditions telles que celle-ci n'ait pas à exposer de dépenses supérieures à celles qu'elle aurait supportées si le prélèvement n'avait pas eu lieu.

######## Sous-section 4 : Dispositions financières.

**Art. R1211-11**

Les établissements de santé déterminent au vu de leur comptabilité analytique, et par type de produit ou élément du corps humain, à l'exception des organes, les coûts des prélèvements à fins thérapeutiques tels qu'ils résultent des articles R. 1211-2 à R. 1211-10.

Selon les cas, ces coûts sont facturés soit à l'établissement qui réalise la greffe, l'administration ou l'insémination, soit à l'établissement ou organisme autorisé à conserver des tissus et leurs dérivés ou des préparations de thérapie cellulaire en application de l'article L. 1243-1.

####### Section 2 : Règles de sécurité sanitaire

######## Sous-section 1 : Organes, tissus et cellules prélevés à des fins thérapeutiques pour autrui.

**Art. R1211-12**

Sont soumis aux dispositions de la présente sous-section, tout prélèvement d'organe, de tissu, de cellule et toute collecte de produits effectués en vue de leur utilisation ou de celle de leurs dérivés à des fins thérapeutiques pour autrui, y compris dans le cadre de recherches biomédicales au sens de l'article L. 1121-1. Les dispositions de la présente sous-section sont également applicables en cas d'incorporation de ces éléments ou produits, notamment dans des dispositifs médicaux utilisés à des fins thérapeutiques chez l'homme ou en cas de leur utilisation en vue de préparer des spécialités pharmaceutiques ou d'autres médicaments fabriqués industriellement.

En sont exclus :

1° Les gamètes ;

2° Le sang, ses composants et leurs dérivés au sens de l'article L. 1221-8 ;

3° Les réactifs mentionnés à l'article L. 5133-1.

**Art. R1211-13**

I. — Avant tout prélèvement ou collecte d'éléments et produits du corps humain à des fins thérapeutiques sur une personne vivante ou décédée, les médecins et, dans la situation mentionnée au IV, les sages-femmes s'assurent de l'identité du donneur potentiel et du respect des règles de sécurité sanitaires en vigueur.

II. — Les médecins et, le cas échéant, les sages-femmes procèdent à une sélection des donneurs potentiels. Cette sélection vise à écarter les personnes dont le don pourrait soit comporter un risque pour leur propre santé, soit comporter pour le receveur un risque supérieur à l'avantage escompté.

Pour évaluer ces risques, ils doivent :

1° Rechercher les antécédents médicaux et chirurgicaux personnels et familiaux du donneur potentiel ;

2° S'informer de l'état clinique de celui-ci, en procédant à son examen clinique, le cas échéant post mortem ;

3° Consulter tout document comportant les informations pertinentes et notamment son dossier médical.

III. — Lorsque le prélèvement ou la collecte est envisagé sur un donneur vivant, le médecin procède à un entretien médical avec le donneur potentiel et, le cas échéant, avec son représentant légal s'il s'agit d'un mineur ou avec la personne chargée à l'égard de l'intéressé d'une mesure de protection juridique avec représentation relative à la personne, ou avec assistance à la personne, sous réserve que l'intéressé y consente expressément dans ce dernier cas, afin d'obtenir les informations complémentaires nécessaires à sa sélection. Lors de cet entretien, il informe le donneur sur le risque de transmission de maladies au receveur et il s'assure que le donneur, ainsi que, le cas échéant, son représentant légal s'il s'agit d'un mineur ou la personne chargée de la mesure de protection juridique avec représentation relative à la personne :

1° Ont compris les informations données ;

2° Ont eu la possibilité de poser des questions et ont reçu des réponses satisfaisantes ;

3° Ont confirmé que toutes les informations qu'ils ont fournies sont, à leur connaissance, exactes.

IV. — Lorsque le prélèvement envisagé porte sur des cellules prélevées dans le sang de cordon ou sur le recueil de placenta, cette sélection peut être également assurée par une sage-femme.

V. — Lorsque le prélèvement ou la collecte est envisagé sur un donneur décédé, le médecin recueille, dans la mesure du possible, les informations complémentaires nécessaires à la sélection clinique du donneur auprès des proches du donneur décédé ou des personnes susceptibles de les lui fournir.

VI. — Les informations ainsi recueillies sont inscrites au dossier médical du donneur qui est conservé sur le site de prélèvement. Les informations relatives aux antécédents médicaux du donneur et, le cas échéant, les facteurs de risque ayant été découverts lors de sa sélection clinique sont transmises, le cas échéant sous forme anonyme, aux équipes de greffe ou aux établissements mentionnées à l'article L. 1243-2 qui les tiennent par la suite à la disposition des équipes de greffes.

VII. — A l'issue de la sélection clinique des donneurs opérée dans les conditions mentionnées aux II, III, IV et V, le médecin ou la sage-femme, ainsi que, le cas échéant, le médecin en charge du receveur, écarte du don les personnes vivantes ou décédées qui présentent une contre-indication.

VIII. — Outre les dispositions figurant au présent article, des dispositions particulières sont applicables, concernant les prélèvements d'organes, à l'article R. 1231-1 et, concernant ceux de tissus et de cellules, aux articles R. 1241-19-1 à R. 1241-19-3.

**Art. R1211-14**

La sélection clinique du donneur mentionnée à l'article R. 1211-13 est complétée pour tout prélèvement ou collecte d'éléments et produits du corps humain à des fins thérapeutiques par des analyses de biologie médicale destinées à faire le diagnostic de certaines maladies infectieuses transmissibles. En cas de diagnostic positif, la greffe ou l'utilisation à des fins thérapeutiques des produits du corps humain est interdite.

La liste des maladies infectieuses mentionnées à l'alinéa précédent est fixée par un arrêté du ministre chargé de la santé. Cet arrêté énonce également les cas dans lesquels le médecin peut, dans l'intérêt du receveur, procéder à la greffe ou à l'utilisation à des fins thérapeutiques des produits du corps humain en dépit de la présence de certains marqueurs infectieux révélés par les analyses de biologie médicale, si le risque prévisible encouru par le receveur en l'état des connaissances scientifiques n'est pas hors de proportion avec le bénéfice escompté.

Le médecin peut procéder à la greffe d'organes lorsque le résultat de l'analyse mentionnée au 3° de l'article R. 1211-17 n'a pu être obtenu dans les délais compatibles avec la réalisation de la greffe.

La délivrance de l'information au receveur est effectuée dans le respect de bonnes pratiques édictées dans les conditions fixées par le sixième alinéa de l'article L. 1111-2.

Lorsque le don n'est pas anonyme, le médecin qui prend en charge le donneur l'informe que la présence de marqueurs infectieux dans les résultats des analyses de biologie médicale auxquelles il s'est soumis sera nécessairement connue du receveur.

**Art. R1211-15**

Lorsque les éléments du corps humain utilisés sur le territoire français sont importés d'un Etat dans lequel une ou des analyses de biologie médicale mentionnées à l'article R. 1211-14 ne sont pas exécutées, ils sont accompagnés d'un échantillon biologique permettant l'exécution de ces analyses en France avant toute utilisation thérapeutique. La ou les maladies infectieuses susceptibles de faire l'objet de cette procédure sont fixées par un arrêté du ministre chargé de la santé.

Lorsque le résultat d'une ou plusieurs de ces analyses fait ressortir un risque de transmission, l'utilisation à des fins thérapeutiques des éléments et produits du corps humain importés est interdite.

Toutefois, dans les cas définis par l'arrêté mentionné au premier alinéa, le médecin peut dans l'intérêt du receveur déroger à cette interdiction dans les conditions et selon les modalités prévues à l'article R. 1211-14.

**Art. R1211-16**

Les analyses prévues à l'article R. 1211-14 sont complétées, en fonction de la nature des prélèvements envisagés, par d'autres analyses de biologie médicale destinées à faire le diagnostic de maladies infectieuses transmissibles dont le résultat, même s'il fait ressortir un risque de transmission ou s'il n'est pas encore connu au moment de la greffe, n'interdit pas cette greffe.

La liste des maladies infectieuses ainsi que les conditions de réalisation des analyses sont fixées par un arrêté du ministre chargé de la santé.

Le médecin, avant de décider de greffer, évalue dans chaque cas si le bénéfice escompté l'emporte sur le risque prévisible encouru.

**Art. R1211-17**

Un arrêté du ministre chargé de la santé fixe :

1° La nature et les conditions de réalisation des analyses de biologie médicale pour la recherche des marqueurs d'infection ;

2° Lorsque cela est techniquement possible, la nature et les conditions de réalisation des analyses de biologie médicale pour la recherche des marqueurs d'infectivité ;

3° La nature de l'analyse consistant à rechercher le génome du virus ;

4° Les modalités d'exploitation des résultats des analyses définies par le présent article.

**Art. R1211-18**

Un ou des échantillons du produit biologique ayant servi à effectuer les analyses de biologie médicale prévues aux articles R. 1211-14 à R. 1211-16 sont conservés dans des conditions fixées par arrêté du ministre chargé de la santé.

**Art. R1211-19**

I. — Pour être utilisé à des fins thérapeutiques, tout élément ou produit du corps humain prélevé ou collecté doit être accompagné d'informations relatives notamment à la sélection clinique et biologique des donneurs, à l'étiquetage et à la traçabilité de l'élément ou du produit, dont le contenu est précisé par arrêté du ministre chargé de la santé.

II. — Le médecin utilisateur ou le chirurgien dentiste est tenu de prendre connaissance de ces informations.

**Art. R1211-19-1**

I. – La traçabilité des éléments et produits du corps humains a pour objet d'établir le lien entre le donneur et le receveur en partant du prélèvement jusqu'à l'utilisation thérapeutique ou la destruction et inversement.

Cette traçabilité est établie :

1° Par des informations dont la nature et le contenu sont fixés par arrêté du ministre chargé de la santé ;

2° Et, en ce qui concerne les tissus et les cellules, sur la base d'une codification préservant l'anonymat des personnes selon les modalités prévues aux articles R. 1245-31 à R. 1245-37.

II. – Lorsque des tissus ou des cellules sont exclus de l'application du code européen unique dans le cas mentionné au premier alinéa de l'article R. 1245-32, une traçabilité de ces tissus ou cellules est mise en place pour l'ensemble des étapes du prélèvement ou de la collecte jusqu'à l'utilisation thérapeutique.

**Art. R1211-20**

Quand la nature de l'élément ou du produit du corps humain prélevé ou collecté et les utilisations qui en sont envisagées le permettent sans nuire à l'efficacité de ces utilisations, des traitements, notamment physiques ou chimiques, d'élimination ou d'inactivation des agents infectieux propres à réduire les risques de transmission sont effectués.

**Art. R1211-21**

Le médecin peut déroger à l'interdiction mentionnée au premier alinéa de l'article R. 1211-14 lorsqu'en dépit du risque de transmission d'un virus par le donneur les alternatives thérapeutiques à la greffe ou à l'utilisation à des fins thérapeutiques de produits du corps humain sont inappropriées et que le pronostic vital est engagé.

Un arrêté du ministre chargé de la santé précise les cas dans lesquels, malgré le risque de transmission d'un virus par le donneur, la greffe ou l'utilisation à des fins thérapeutiques de produits du corps humain peut avoir lieu dans l'intérêt du receveur conformément au premier alinéa de l'article L. 1211-6, ainsi que les organes et les cellules concernés.

La greffe ou l'utilisation à des fins thérapeutiques de produits du corps humain mentionnée au premier alinéa du présent article est effectuée dans le respect des protocoles édictés par arrêté du ministre chargé de la santé pris après avis de l'Agence de la biomédecine et de l'Agence nationale de sécurité du médicament et des produits de santé. Ces protocoles incluent les modalités de mise en œuvre de ces greffes et notamment des recommandations de suivi thérapeutique adapté.

**Art. R1211-22**

Dans les situations d'urgence vitale et en l'absence d'alternatives thérapeutiques, le médecin peut également déroger à l'interdiction mentionnée au premier alinéa de l'article R. 1211-14.

Un arrêté du ministre chargé de la santé précise les cas dans lesquels, malgré le risque de transmission d'un virus par le donneur, la greffe ou l'utilisation à des fins thérapeutiques de produits du corps humain peut avoir lieu dans l'intérêt du receveur conformément au premier alinéa de l'article L. 1211-6, ainsi que les organes et les cellules concernés.

La greffe ou l'utilisation à des fins thérapeutiques de produits du corps humain mentionnée au premier alinéa du présent article est effectuée dans le respect des protocoles édictés par arrêté du ministre chargé de la santé pris après avis de l'Agence de la biomédecine et de l'Agence nationale de sécurité du médicament et des produits de santé. Ces recommandations incluent les modalités de mise en œuvre de ces greffes et notamment de suivi thérapeutique adapté.

######## Sous-section 1 bis : Organes, tissus et cellules prélevés à des fins thérapeutiques autologues






**Art. R1211-22-1**

Lorsque les prélèvements mentionnés au premier alinéa de l'article R. 1211-12 sont réalisés à des fins d'administration autologue et qu'ils portent sur des éléments ou des produits du corps humain destinés à être préparés ou conservés, des analyses destinées à dépister des maladies infectieuses sont réalisées. La liste de ces maladies ainsi que les conditions de réalisation de ces analyses sont fixées par arrêté du ministre chargé de la santé.

**Art. R1211-22-2**

Pour être utilisé à des fins thérapeutiques autologues, tout élément ou produit du corps humain prélevé ou collecté doit être accompagné d'un document comportant un compte rendu d'analyses signé par le responsable des analyses pratiquées mentionnant les résultats individuels de ces analyses conformément à l'article R. 1211-22-1. Ce compte rendu mentionne également le laboratoire ayant pratiqué ces analyses. Il est produit sous la forme d'original, de télécopie ou sous toute autre forme présentant des garanties d'authenticité. Il prend, le cas échéant, la forme d'un certificat établi par le responsable de l'organisme de conservation de tissus ou de cellules.

Figurent en outre sur ce document :

1° Les informations contenues sur l'étiquette apposée sur le conditionnement extérieur et le conditionnement primaire de l'élément ou produit du corps humain prélevé ;

2° Les informations permettant d'assurer la traçabilité des éléments et produits du corps humain en partant du prélèvement jusqu'à la greffe. Le contenu de ces informations complémentaires est fixé par arrêté du ministre chargé de la santé. Le médecin utilisateur est tenu de prendre connaissance de ce document.

######## Sous-section 2 : Gamètes provenant de dons.

**Art. R1211-25**

Le praticien répondant aux critères mentionnés aux articles R. 2142-10 et R. 2142-11 réalisant le recueil de spermatozoïdes ou le prélèvement d'ovocytes en vue de don est tenu :

1° De s'enquérir des antécédents personnels et familiaux du donneur de gamètes et des données cliniques qu'il estime nécessaire de recueillir. Le cas échéant, il fait pratiquer les examens complémentaires qu'il juge utiles, en particulier si le donneur a été exposé en zone d'endémie, et peut recourir à un avis spécialisé ;

Le praticien identifie les donneurs de gamètes à risque potentiel de transmission de la maladie de Creutzfeldt-Jakob ou d'autres encéphalopathies subaiguës spongiformes, notamment ceux qui déclarent avoir eu dans leurs antécédents familiaux des proches décédés de ces affections, ou qui déclarent avoir reçu des produits extractifs humains susceptibles d'avoir été contaminants ou avoir subi des explorations neurochirurgicales invasives ;

2° De s'assurer que les résultats des examens de biologie médicale pratiqués chez le donneur de gamètes ne mettent pas en évidence un risque de transmission virale ou bactérienne responsable de l'une des pathologies infectieuses dont la liste est fixée par les arrêtés prévus aux articles R. 2142-24 et R. 2142-27.

3° S'il s'agit de sperme, d'en faire pratiquer l'examen microbiologique.

Lorsqu'un risque de transmission est identifié à l'une des étapes prévues aux 1°, 2° ou 3° ci-dessus, confirmé par le praticien mentionné au premier alinéa, le cas échéant à l'issue d'examens complémentaires et de l'avis du spécialiste, le donneur de gamètes ne peut être retenu.

**Art. R1211-26**

Les arrêtés mentionnés au 2° de l'article R. 1211-25 précisent les conditions dans lesquelles le praticien mentionné à l'article R. 1211-25 est tenu de renouveler la recherche de tout ou partie des marqueurs biologiques des infections mentionnées au même 2° :

1° En cas de don de spermatozoïdes, au moment du don ou lors du dernier recueil si les dons sont réalisés à plusieurs dates ;

2° En cas de don d'ovocytes, dès les premiers jours de la stimulation ovarienne préalable au don.

L'attribution des paillettes de sperme ou d'ovocytes n'est possible qu'au vu des résultats de ces contrôles.

**Art. R1211-27**

Les gamètes ne peuvent être mis à disposition que s'ils sont accompagnés d'un document établi par le praticien mentionné à l'article R. 1211-25 et précisant :

1° Le nom et l'adresse de l'établissement autorisé ayant recueilli ces gamètes et, le cas échéant, le nom et l'adresse de l'établissement autorisé ayant procédé à la fécondation in vitro des ovocytes mis à disposition ;

2° Les résultats des examens de biologie médicale prévus aux articles R. 1211-25 et R. 1211-26, sans aucune mention permettant d'identifier le donneur de gamètes ;

3° L'identité du couple ou de la femme non mariée destinataire des gamètes ;

4° Le code européen unique.

**Art. R1211-28**

Le praticien mettant en œuvre l'assistance médicale à la procréation, qu'il s'agisse d'insémination artificielle ou de fécondation in vitro avec les gamètes issus de don, est tenu de disposer au préalable du document mentionné à l'article R. 1211-27, de prendre connaissance des résultats des examens mentionnés au 2° de l'article R. 1211-25 et à l'article R. 1211-26 et de s'assurer qu'ils ne révèlent pas un risque de transmission d'une infection.

**Art. R1211-28-1**

La recherche de facteurs de risque de transmission d'une anomalie génétique ne peut être effectuée qu'avec l'accord du donneur et dans le respect des articles R. 1131-4 et R. 1131-5 et des règles de bonnes pratiques définies par l'arrêté prévu à l'article L. 1131-2.

Les donneurs de gamètes qui refusent de se soumettre à cette recherche ne peuvent être retenus.

####### Section 3 : Biovigilance

######## Sous-section 1 : Dispositions générales

**Art. R1211-29**

I. — Le dispositif de biovigilance porte sur :

1° Les éléments et produits du corps humain et leurs dérivés utilisés à des fins thérapeutiques ainsi que sur les dispositifs médicaux les incorporant ;

2° Les activités relatives à ces éléments, produits ou dérivés telles que mises en œuvre par les personnes mentionnées à l'article R. 1211-32 ;

3° Les donneurs d'éléments ou de produits du corps humain, les patients et les receveurs qui ont recours à la greffe ou à l'administration à des fins thérapeutiques de ces éléments, produits ou dérivés.

II. — Les dispositions de la présente section ne s'appliquent pas :

1° Aux produits sanguins labiles qui sont soumis au dispositif mentionné à l'article L. 1221-13 ;

2° Aux gamètes, aux tissus germinaux et aux embryons qui sont soumis au dispositif mentionné aux articles R. 2142-39 à R. 2142-49 ;

3° Aux médicaments et aux dispositifs médicaux autres que ceux mentionnés au 1° du I ;

4° Aux recherches impliquant la personne humaine portant sur le 1° du I du présent article.

**Art. R1211-30**

La biovigilance a pour objet de :

1° Surveiller de façon systématique tous les incidents et tous les effets indésirables ;

2° Signaler sans délai les incidents graves et les effets indésirables inattendus au correspondant local de biovigilance ;

3° Déclarer sans délai à compter de leur signalement les incidents graves et les effets indésirables inattendus à l'Agence de la biomédecine ;

4° Analyser, évaluer et exploiter ces informations en vue de limiter la probabilité de survenue de tout nouvel incident grave ou effet indésirable inattendu ou d'en diminuer la gravité ;

5° Réaliser toute investigation ou étude portant sur les incidents graves et les effets indésirables inattendus.

**Art. R1211-31**

Pour l'application de la présente section, on entend par :

1° Incident : accident ou erreur lié aux activités portant sur les éléments, produits ou dérivés mentionnés au 1° du I de l'article R. 1211-29 entraînant ou susceptible d'entraîner :

a) Un effet indésirable chez les personnes mentionnées au 3° du I de l'article R. 1211-29 ;

b) Une perte de l'élément, produit ou dérivé ;

c) Un défaut de qualité ou de sécurité de l'élément, produit ou dérivé ;

2° Incident grave :

a) Tout incident entraînant ou susceptible d'entraîner :

— un effet indésirable grave ou un effet indésirable inattendu chez les personnes mentionnées au 3° du I de l'article R. 1211-29 ;

— toute perte importante de l'élément, produit ou dérivé empêchant la réalisation de la greffe ou de l'administration du produit ;

b) Toute fréquence anormalement élevée de survenue d'incidents ou d'effets indésirables attendus ;

c) Toute information concernant le donneur ou le don, découverte de façon fortuite après le prélèvement et dont les conséquences sont susceptibles d'entraîner un risque pour la santé des patients et des receveurs ;

3° Effet indésirable : réaction nocive survenant chez les personnes mentionnées au 3° du I de l'article R. 1211-29 liée ou susceptible d'être liée à un élément, produit ou dérivé mentionné au 1° du I de l'article R. 1211-29 ou aux activités mentionnées au 2° du même I ;

4° Effet indésirable grave : effet indésirable ayant entraîné la mort ou ayant mis la vie en danger, entraîné une invalidité ou une incapacité, ou provoqué ou prolongé une hospitalisation ou tout autre état morbide ;

5° Effet indésirable inattendu : effet indésirable grave ou non grave dont la nature, la sévérité, l'évolution n'est pas attendue au regard des critères définis par l'Agence de la biomédecine dans les conditions prévues au 7° de l'article R. 1211-33 ou compte tenu de l'état de santé des personnes mentionnées au 3° du I de l'article R. 1211-29 ;

6° Surveillance : le fait pour les professionnels intervenant dans les activités mentionnées au 2° du I de l'article R. 1211-29 d'enregistrer tous les incidents et effets indésirables ;

7° Signalement : le fait pour les professionnels intervenant dans les activités mentionnées au 2° du I de l'article R. 1211-29 d'informer le correspondant local de biovigilance de tout incident grave ou effet indésirable inattendu qu'ils ont repéré dans le cadre de leur mission de surveillance ;

8° Déclaration : le fait pour les correspondants locaux de biovigilance ou, le cas échéant, pour tout professionnel intervenant dans les activités mentionnées au 2° du I de l'article R. 1211-29, de porter à la connaissance de l'Agence de la biomédecine au moyen de la déclaration mentionnée au 9° de l'article R. 1211-33 les éléments d'information relatifs aux incidents graves ou effets indésirables inattendus permettant à cette agence de mettre en œuvre les actions mentionnées aux 3° et 4° de l'article R. 1211-33 et à l'article R. 1211-34.

######## Sous-section 2 : Système national de biovigilance

**Art. R1211-32**

Les acteurs du dispositif de biovigilance sont :

1° L'Agence de la biomédecine ;

2° L'Agence nationale de sécurité du médicament et des produits de santé ;

3° Les établissements ou organismes suivants :

a) Les établissements et organismes autorisés à effectuer les activités de prélèvement et de collecte en application des articles L. 1233-1, L. 1242-1 et L. 2323-1 ;

b) Les établissements et organismes autorisés à effectuer les activités de préparation, de traitement, de conservation, de distribution, de cession, de délivrance, d'importation et d'exportation en application des l'article L. 1243-2, L. 1245-5 et L. 2323-1 ;

c) Les établissements et organismes autorisés à effectuer les activités de greffe et d'administration d'éléments et produits du corps humain en application des articles L. 1234-2 et L. 1243-6 ;

4° Les professionnels suivants :

a) Tout professionnel intervenant dans les activités mentionnées au 3° ;

b) Tout professionnel intervenant dans la fabrication, la distribution, l'importation et l'exportation de dispositifs médicaux incorporant des éléments, produits ou dérivés mentionnés au 1° du I de l'article R. 1211-29 ;

c) Tout professionnel de santé impliqué dans la prise en charge thérapeutique des personnes mentionnées au 3° du I de l'article R. 1211-29 ou ayant connaissance d'un effet indésirable qui, au vu des informations en sa possession, lui semble lié aux activités mentionnées au 2° du même I.

**Art. R1211-33**

L'Agence de la biomédecine assure la mise en œuvre du dispositif de biovigilance.

Dans ce cadre, l'agence :

1° Anime et coordonne les actions des différents intervenants ;

2° Veille au respect des procédures organisées par la présente section ;

3° Evalue les informations qui lui sont déclarées, y compris les résultats des investigations menées par le correspondant local de biovigilance et les mesures correctives mises en place ;

4° Après évaluation de ces informations, met en œuvre les dispositions prévues à l'article R. 1211-34 ;

5° Peut demander aux correspondants locaux de biovigilance de mener toute investigation et toute étude ;

6° Procède ou fait procéder, sous son contrôle, à des enquêtes épidémiologiques et à des études ;

7° Elabore, en lien avec l'Agence nationale de sécurité du médicament et des produits de santé et les sociétés savantes, les critères destinés à aider les professionnels à identifier les effets indésirables attendus liés aux activités mentionnées au 2° du I de l'article R. 1211-29. Ces critères sont établis, par indication thérapeutique, sur la base des données de la littérature scientifique jugées pertinentes et sont mis à disposition des professionnels de santé et des correspondants locaux de biovigilance. Ils sont fixés par décision du directeur général de l'Agence de la biomédecine. En l'absence de tels critères pour une indication thérapeutique, tout effet indésirable est déclaré à l'Agence de la biomédecine ;

8° Etablit, en lien avec les professionnels concernés, des seuils au-delà desquels la fréquence de survenue des incidents et effets indésirables attendus nécessite un signalement et une déclaration sans délai. Ces seuils sont fixés par décision du directeur général de l'Agence de la biomédecine ;

9° Etablit un modèle pour la déclaration mentionnée au 8° de l'article R. 1211-30 ;

10° Etablit le modèle du rapport annuel mentionné au 10° de l'article R. 1211-37 ;

11° Etablit et tient à jour la liste des correspondants locaux de biovigilance ;

12° Etablit un rapport annuel du dispositif de biovigilance sur la base des rapports annuels des correspondants locaux de biovigilance. Ce rapport est adressé chaque année au ministre chargé de la santé, ainsi qu'à la Commission européenne au plus tard le 30 juin. Il est également adressé au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1211-34**

Après évaluation des informations qui lui sont déclarées, le directeur général de l'Agence de la biomédecine analyse la pertinence des mesures correctives mises en place. Si ces dernières lui semblent insuffisantes ou inappropriées, il en informe, sans délai, le correspondant local de biovigilance qui lui a déclaré l'événement, et le cas échéant, il propose des recommandations.

Il élabore, le cas échéant, des recommandations en vue de limiter la probabilité de survenue des incidents graves ou effets indésirables inattendus, et d'en diminuer la gravité. Il informe de ces recommandations les correspondants locaux de biovigilance concernés.

S'il constate, après évaluation des informations qui lui sont déclarées, que celles-ci nécessitent des mesures relevant des prérogatives de l'Agence nationale de sécurité du médicament et des produits de santé ou de l'agence régionale de santé, il transmet aux directeurs des agences concernées les éléments leur permettant de prendre les mesures nécessaires.

Les modalités de transmission de ces informations, notamment les délais de transmission et les procédures mises en œuvre, sont fixées par voie de convention entre le directeur général de l'Agence de la biomédecine et, d'une part, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et, d'autre part, les directeurs généraux de chacune des agences régionales de santé.

######## Sous-section 3 : Système local de biovigilance

**Art. R1211-35**

Les établissements et organismes mentionnés au 3° de l'article R. 1211-32 organisent la mise en place du système local de biovigilance en mettant notamment à la disposition des professionnels les outils nécessaires à la mise en œuvre de leurs missions de surveillance, de signalement ou de déclaration des incidents et effets indésirables. L'Agence de la biomédecine propose les outils de méthodologie pour ce faire.

Le système local de biovigilance prévoit les modalités d'information du directeur de l'établissement et de la commission médicale d'établissement, de la commission médicale ou de la conférence médicale.

**Art. R1211-36**

I. — Les établissements et organismes mentionnés au 3° de l'article R. 1211-32 désignent au moins un correspondant local de biovigilance et un suppléant.

Dès leur désignation, l'identité, la qualité, l'expérience et les coordonnées du correspondant local de biovigilance et de son suppléant sont communiquées à l'Agence de la biomédecine par le responsable de la structure dans laquelle le correspondant et son suppléant exercent leurs fonctions.

Les dispositions de la présente sous-section s'appliquent également au suppléant du correspondant local de biovigilance.

II. — Le correspondant local du dispositif de biovigilance est un médecin ou, en l'absence de médecin, un pharmacien ou un infirmier disposant d'une expérience d'au moins trois ans dans les domaines de compétence couverts par les activités mentionnées dans la présente section.

**Art. R1211-37**

I. — Le correspondant local de biovigilance est chargé de :

1° S'assurer de la mise en place d'une surveillance des incidents et des effets indésirables par les professionnels de santé impliqués dans les activités mentionnées au 2° du I de l'article R. 1211-29 ;

2° Recueillir, conserver et rendre accessibles les informations qui lui sont communiquées relatives aux incidents et aux effets indésirables ;

3° Identifier et déclarer sans délai à l'Agence de la biomédecine les incidents graves et les effets indésirables inattendus ;

4° Informer, le cas échéant, les autres correspondants locaux de biovigilance ;

5° Informer les correspondants des autres vigilances si d'autres systèmes de vigilance sont concernés ;

6° Procéder aux investigations des incidents graves et effets indésirables inattendus qui lui sont signalés ou en assurer la coordination et s'assurer de la mise en place, le cas échéant, des mesures correctives par le professionnel de santé concerné ;

7° Informer l'Agence de la biomédecine des résultats de ces investigations et des mesures correctives mises en place, le cas échéant ;

8° Avertir l'Agence de la biomédecine de toute difficulté susceptible de compromettre le bon fonctionnement du dispositif ;

9° Transmettre chaque année avant le 31 mars à l'Agence de la biomédecine un rapport annuel comportant une synthèse de tous les incidents et effets indésirables ainsi que leur fréquence de survenue au regard des activités. Le modèle de rapport est fixé par le directeur général de l'Agence de la biomédecine.

II. — Outre les missions mentionnées au I du présent article, le correspondant local de biovigilance qui exerce ses missions dans un établissement ou organisme mentionné au a ou au c du 3° de l'article R. 1211-32, est chargé de :

1° S'assurer de la mise en place, par les professionnels concernés par ces activités, des procédures de recueil et de conservation de toute information utile à la traçabilité de ces éléments ou produits de façon à permettre d'établir un lien entre donneur et receveurs et à établir tout lien entre les éléments ou produits qui ont été utilisés à des fins thérapeutiques et les produits qui sont entrés en contact avec eux ;

2° Veiller à la qualité et à la fiabilité des informations mentionnées au 1° ;

3° Collaborer, dans le cadre de ses missions, avec les équipes de prélèvement ou de greffe de l'établissement de santé ou de la structure à laquelle il est rattaché, ainsi que, le cas échéant, avec la structure de coordination hospitalière du prélèvement.

III. — Lors des investigations portant sur des incidents graves ou des effets indésirables inattendus, les correspondants locaux de biovigilance des établissements ou organismes mentionnés au a et au c du 3° de l'article R. 1211-32 mettent à la disposition des correspondants locaux de biovigilance des établissements ou organismes mentionnés au b du 3° du même article :

1° Les données permettant d'assurer la traçabilité de ces éléments ou produits ainsi qu'à celle des produits entrant en contact avec ces derniers ;

2° Les échantillons biologiques ayant servi à réaliser les recherches des marqueurs biologiques d'infection chez le donneur ou sur l'élément prélevé aux fins d'analyses ultérieures.

**Art. R1211-38**

Chaque établissement ou organisme mentionné au a ou au c du 3° de l'article R. 1211-32, veille à ce qu'une procédure soit mise en place permettant d'empêcher l'utilisation des éléments, produits ou dérivés mentionnés au 1° du I de l'article R. 1211-29 susceptibles de présenter un défaut de qualité ou de sécurité.

**Art. R1211-39**

Sans préjudice de l'obligation mentionnée à l'article L. 1413-14 :

1° Tout professionnel de santé exerçant dans un établissement ou une structure disposant d'un correspondant local de biovigilance et qui a connaissance de la survenue d'un incident grave ou effet indésirable inattendu le signale sans délai à ce correspondant ou, à défaut, à son suppléant. En cas d'empêchement du correspondant local et de son suppléant, le professionnel de santé déclare sans délai à l'Agence de la biomédecine tout incident grave ou effet indésirable inattendu ;

2° Tout professionnel de santé exerçant dans un établissement ou une structure ne disposant pas d'un correspondant local qui a connaissance de la survenue d'un incident grave ou d'un effet indésirable inattendu le déclare sans délai à l'Agence de la biomédecine ;

3° Tout autre professionnel de santé ayant connaissance d'un effet indésirable qui, au vu des informations en sa possession, lui semble lié aux éléments, produits ou dérivés mentionnés au 1° du I de l'article R. 1211-29 ou aux activités mentionnées au 2° de ce même I le signale sans délai au correspondant local de la structure qui est intervenue dans le cadre des activités en cause ou qui a pris en charge la personne concernée par l'effet indésirable.

####### Section 4 : Produits du corps humain non soumis aux dispositions du présent titre.

**Art. R1211-49**

Ne sont pas soumis aux dispositions du présent titre les produits du corps humain désignés ci-après :

1° Les cheveux ;

2° Les ongles ;

3° Les poils ;

4° Les dents.

####### Section 5 : Information des personnes âgées d'au moins seize ans en faveur du don d'organes

**Art. R1211-50**

Tout médecin traitant qui suit un patient âgé d'au moins seize ans s'assure, à un moment qu'il juge opportun, de sa connaissance de la possibilité du don d'organes à fins de greffe, ainsi que des modalités de consentement à ce don, prévues par les dispositions du titre Ier et du chapitre II du titre III du livre II de la première partie du présent code.

Le médecin précise au patient les sources d'information disponibles émanant de l'Agence de la biomédecine, notamment l'existence de son site internet. Il répond, le cas échéant, aux demandes d'information complémentaires.

**Art. R1211-51**

Les médecins de l'éducation nationale et les médecins de médecine préventive des établissements d'enseignement supérieur apportent leurs concours à l'action d'information des élèves et des étudiants âgés d'au moins seize ans sur le don d'organes à fins de greffe et les modalités de consentement à ce don prévues par les dispositions du titre Ier et du chapitre II du titre III du livre II de la première partie du présent code.

Ils mettent en oeuvre les modalités d'information prévues au deuxième alinéa de l'article R. 1211-50, vis-à-vis des élèves et étudiants d'au moins seize ans, dans toute circonstance jugée opportune.

##### Titre II : Sang humain

###### Chapitre Ier : Collecte, préparation et conservation du sang, de ses composants et des produits sanguins labiles

####### Section 1 : Bénévolat du don du sang.

**Art. D1221-1**

Le don de sang ou de composants du sang ne peut donner lieu à aucune rémunération, directe ou indirecte.

Sont notamment prohibés à ce titre, outre tout paiement en espèces, toute remise de bons d'achat, coupons de réduction et autres documents permettant d'obtenir un avantage consenti par un tiers, ainsi que tout don d'objet de valeur, toute prestation ou tout octroi d'avantages.

**Art. D1221-2**

La rémunération versée par l'employeur au donneur, au titre de l'exercice de son activité professionnelle, peut être maintenue pendant la durée consacrée au don sans constituer un paiement au sens de l'article L. 1211-4 pour autant que la durée de l'absence n'excède pas le temps nécessaire au déplacement entre lieu de travail et lieu de prélèvement et, le cas échéant, au retour, ainsi qu'à l'entretien et aux examens médicaux, aux opérations de prélèvement et à la période de repos et de collation jugée médicalement nécessaire.

**Art. D1221-3**

Sont également autorisées la remise au donneur des marques de reconnaissance prévues par la réglementation en vigueur ainsi que l'offre d'une collation consécutive au don.

**Art. D1221-4**

Est autorisé le remboursement aux donneurs de sang, par l'Etablissement français du sang, des frais de transports exposés lors du don, à l'exclusion de tout remboursement forfaitaire.

####### Section 2 : Qualification biologique du don de sang

######## Sous-section 1 : Sélection des donneurs.

**Art. R1221-5**

Avant l'entretien préalable au don du sang, le candidat à ce don remplit un questionnaire dont la forme et le contenu sont définis par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis de l'Etablissement français du sang et du centre de transfusion sanguine des armées.

A l'issue de l'entretien préalable au don, le candidat atteste avoir :

— lu et compris les informations détaillées qui lui ont été fournies ;

— eu la possibilité de poser les questions et obtenu à celles-ci des réponses ;

— donné un consentement éclairé à la poursuite du processus de don ;

— été informé, en cas de prélèvement autologue, de l'éventualité que des produits sanguins labiles autologues ne puissent suffire aux exigences de la transfusion prévue.

Il atteste, en outre, que tous les renseignements qu'il a fournis sont, à sa connaissance, exacts, en apposant sa signature sur la partie du questionnaire prévue à cet effet. Cette partie est contresignée par la personne habilitée à procéder à la sélection des donneurs et qui a obtenu les renseignements relatifs à l'état de santé et aux antécédents médicaux de ceux-ci. Un arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, fixe les critères de sélection des donneurs en distinguant notamment ceux qui conduisent à une contre-indication permanente au don de sang et ceux qui conduisent à une contre-indication temporaire. Une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé précise les données relatives à la sélection du donneur qui doivent être conservées par l'Etablissement français du sang et le centre de transfusion sanguine des armées.

######## Sous-section 2 : Analyses biologiques et tests de dépistage.

**Art. D1221-6**

Les analyses biologiques et tests de dépistage suivants sont effectués à l'occasion de chaque don de sang ou de composant du sang destiné à la préparation de produits sanguins labiles à usage thérapeutique direct :

1° La détermination des groupes sanguins érythrocytaires, qui comprend :

a) La détermination des groupes ABO et Rh(D) encore dénommés Rh 1 (RH1) ;

b) La détermination du phénotype Rh : C(RH2), E(RH3), c(RH4) et e(RH5) et Kell(KEL1) lors des deux premiers dons ;

2° La recherche des anticorps anti-érythrocytaires pouvant avoir une incidence clinique transfusionnelle ;

3° La détection des anticorps anti-A et anti-B immuns pour les dons destinés à la préparation des produits sanguins labiles suivants :

a) Les concentrés de plaquettes issus d'aphérèse ;

b) Le sang total ;

c) Les concentrés de granulocytes issus d'aphérèse ;

d) Le plasma destiné à la préparation des mélanges de concentrés de granulocytes issus de sang total.

4° Le dosage de l'hémoglobine ;

5° Les tests et analyses biologiques suivants en vue du dépistage de maladies transmissibles :

a) Le dépistage sérologique de la syphilis ;

b) La détection de l'antigène HBs ;

c) La détection des anticorps anti-VIH 1 et anti-VIH 2 ;

d) La détection des anticorps anti-VHC ;

e) la détection des anticorps anti-HTLV-I et anti HTLV-II pour les produits prélevés sur les primo-donneurs et dans les départements de la Guadeloupe et de la Martinique ;

f) La détection des anticorps antipaludéens dans les conditions fixées par l'arrêté prévu à l'article R. 1221-5 ;

g) La détection des anticorps anti-HBc ;

h) La détection du génome viral des virus VIH-1 et VHC ;

i) La détection des anticorps anti-Trypanosoma cruzi dans les conditions fixées par l'arrêté prévu à l'article R. 1221-5.

**Art. D1221-7**

Le sang ou ses composants ne peuvent être utilisés en vue de préparer des produits sanguins labiles destinés à un usage thérapeutique direct que si les résultats des tests de dépistage prévus au 5° de l'article D. 1221-6 sont négatifs.

**Art. D1221-8**

Des dérogations aux dispositions des articles D. 1221-6 et D. 1221-7 peuvent être prévues par arrêté du ministre chargé de la santé, lorsque le sang ou ses composants sont prélevés en vue de préparer des produits sanguins labiles destinés à la transfusion autologue programmée.

**Art. D1221-10**

Un arrêté du ministre chargé de la santé peut prévoir :

1° Des analyses biologiques et tests de dépistage à effectuer pour la sélection des donneurs d'hématies destinées à stimuler la synthèse d'anticorps anti-D chez des donneurs de plasma Rh-immunisés en vue de la préparation d'immunoglobulines anti-D ;

2° Des analyses biologiques et tests de dépistage à effectuer pour la sélection des donneurs de plasma Rh-immunisés en vue de la préparation d'immunoglobulines anti-D ;

3° Des analyses biologiques et tests de dépistage à effectuer, en supplément des analyses et tests mentionnés à l'article D. 1221-6 sur tout prélèvement d'hématies destinées à restimuler la synthèse d'anticorps anti-D chez des donneurs de plasma en vue de la préparation d'immunoglobulines anti-D ;

4° Les conditions d'utilisation des prélèvements en cause au vu des résultats des tests et analyses supplémentaires ;

5° Des analyses biologiques et tests de dépistage à effectuer chez des donneurs de plasma.

**Art. D1221-12**

Par dérogation aux dispositions des articles D. 1221-6 à D. 1221-8, un arrêté du ministre chargé de la santé prévoit les conditions dans lesquelles, afin de répondre à des nécessités thérapeutiques impérieuses ou de tenir compte de la rareté de certains groupes sanguins érythrocytaires, peuvent être utilisés des produits sanguins labiles à usage thérapeutique direct, préparés à partir de sang ou de composants du sang sur lesquels n'a pas été effectué l'ensemble des tests et analyses mentionnés aux articles précités ou pour lesquels les résultats de certains de ces tests et analyses sont positifs.

**Art. D1221-13**

Tout établissement de transfusion sanguine collectant le sang et ses composants, qui prépare des produits sanguins labiles destinés à la préparation de produits intermédiaires ou de médicaments dérivés du sang, est tenu d'appliquer sur les prélèvements correspondants, les tests et analyses visés au 4° et aux b, c, d, e, g et h du 5° de l'article D. 1221-6.

Le sang ou ses composants ne peuvent être utilisés aux fins mentionnées au précédent alinéa que si les résultats des tests de dépistage aux b, c, d, e, g et h du 5° de l'article D. 1221-6 sont négatifs.

Toutefois, par dérogation aux dispositions de l'alinéa précédent, un arrêté du ministre chargé de la santé peut autoriser l'utilisation de prélèvements pour lesquels le résultat du test de détection des anticorps anti-HBc est positif, en vue de la préparation de produits intermédiaires et de médicaments, à condition que ces anticorps soient associés à des anticorps anti-HBs.

**Art. D1221-15**

Le sang et ses composants ne peuvent être utilisés en vue de préparer des dispositifs médicaux de diagnostic in vitro que si les résultats des tests et analyses prévus aux b, c et d du 5° de l'article D. 1221-6 sont négatifs.

Toutefois, un dispositif médical de diagnostic in vitro peut être fabriqué à partir d'un prélèvement contenant un ou plusieurs anticorps ou antigènes recherchés par les tests et analyses mentionnés à l'alinéa ci-dessus et nécessaires à l'usage de ce dispositif médical de diagnostic in vitro.

**Art. D1221-16**

Le sang et ses composants ne peuvent être cédés à un établissement d'enseignement ou à un organisme de formation professionnelle qu'à des fins d'enseignement, à l'exclusion de toute administration à l'homme, et à condition que :

— les tests et analyses prévus au 5° de l'article D. 1221-6, aient été pratiqués sur chaque prélèvement ;

— les résultats soient conformes aux dispositions de l'article D. 1221-7.

####### Section 3 : Distribution et délivrance des produits sanguins labiles

**Art. R1221-17**

Pour l'application de la présente section, on entend par :

1° Distribution de produits sanguins labiles :

a) La fourniture de produits sanguins labiles par un établissement de transfusion sanguine à d'autres établissements de transfusion sanguine, aux établissements de santé et aux groupements de coopération sanitaire autorisés à gérer un dépôt de sang et aux fabricants de produits de santé dérivés du sang humain ou de ses composants ;

b) La fourniture de produits sanguins labiles entre différents sites d'un même établissement de transfusion sanguine.

2° Délivrance de produits sanguins labiles : la mise à disposition de produits sanguins labiles sur prescription médicale, le cas échéant renouvelée ou adaptée par l'infirmier exerçant en pratique avancée, en vue de leur administration à un patient déterminé. Elle est effectuée en veillant à la compatibilité immunologique, dans le respect de cette prescription et de la mise en œuvre des règles d'hémovigilance et de sécurité transfusionnelle.

**Art. R1221-18**

I. — La distribution et la délivrance des produits sanguins labiles nécessaires aux besoins des établissements de santé et des groupements de coopération sanitaire autorisés à gérer un dépôt de sang sont assurées par un établissement de transfusion sanguine unique, dit " établissement de transfusion sanguine référent ", déterminé en application du schéma d'organisation de la transfusion sanguine établi dans les conditions fixées par les articles R. 1224-1 à R. 1224-4.

II. — Lorsque des changements de fait ou de droit sont susceptibles de remettre en cause le schéma d'organisation de la transfusion sanguine, l'établissement de santé ou le groupement de coopération sanitaire autorisé à gérer un dépôt de sang en informe sans délai le directeur général de l'agence régionale de santé compétente ainsi que le directeur de l'établissement de transfusion sanguine référent.

III. — L'Etablissement français du sang transmet à l'Agence nationale de sécurité du médicament et des produits de santé la liste des établissements de santé et des groupements de coopération sanitaire autorisés à gérer un dépôt de sang que les établissements de transfusion sanguine référents fournissent. Le centre de transfusion sanguine des armées transmet également à l'agence la liste des établissements qu'il fournit.

**Art. R1221-19**

Les établissements de santé conservent des produits sanguins labiles destinés à une utilisation thérapeutique directe dans des unités dénommées dépôts de sang. Un dépôt de sang est une unité qui conserve et délivre, sous l'autorité d'un médecin ou d'un pharmacien, les produits sanguins labiles destinés exclusivement à être administrés dans les services de l'établissement de santé et fait effectuer le cas échéant des tests de compatibilité. Il conserve également des produits sanguins labiles délivrés par son établissement de transfusion sanguine référent en vue de l'administration à des patients de l'établissement de santé.

Un établissement de santé ne peut délivrer un produit sanguin labile pour un patient hospitalisé dans un autre établissement de santé qu'en cas d'urgence vitale transfusionnelle.

Les produits délivrés dans les conditions mentionnées au précédent alinéa ne peuvent être ultérieurement délivrés pour un autre patient.

La qualification des personnels affectés à la délivrance des produits sanguins labiles répond aux dispositions de l'article R. 1222-23.

**Art. R1221-19-1**

Les groupements de coopération sanitaire mentionnés aux articles L. 1221-10 et L. 6133-1 peuvent être autorisés à gérer un dépôt de sang.

L'autorisation de dépôt de sang est délivrée par le directeur général de l'agence régionale de santé pour les besoins de plusieurs établissements de santé membres du groupement dans le respect des conditions cumulatives suivantes :

1° Le délai de délivrance ou de transfert des produits sanguins labiles par le dépôt de sang du groupement aux établissements de santé membres du groupement concernés est compatible avec les règles de sécurité transfusionnelle telles que précisées dans les bonnes pratiques prévues à l'article L. 1222-12 ;

2° Les établissements de santé membres du groupement concernés par l'autorisation de dépôt de sang ne peuvent être eux-mêmes autorisés à gérer un dépôt de sang, sauf s'il s'agit d'un dépôt d'urgence.

Sous réserve des dispositions spécifiques prévues par le présent article, l'autorisation de dépôt de sang est soumise à l'ensemble des dispositions de la présente section, l'administrateur du groupement exerçant pour son application les compétences du directeur d'établissement de santé.

Les conditions techniques d'autorisation de dépôt de sang sont définies par arrêté du ministre chargé de la santé et du ministre de la défense.

La convention constitutive du groupement comporte les mentions obligatoires mentionnées au IV de l'article R. 6133-1.

Le groupement fait l'objet d'une nouvelle autorisation de dépôt de sang, dans les conditions prévues par la présente section, lorsqu'il est décidé l'adhésion, le retrait ou l'exclusion d'un établissement de santé membre concerné par l'autorisation de dépôt de sang initiale.

L'autorisation initiale perdure jusqu'à la date de la décision du directeur général de l'agence régionale de santé si elle est favorable et, en cas de refus, pendant deux mois supplémentaires à compter de la date de ce refus.

**Art. D1221-20**

Les autorisations de dépôt de sang sont attribuées au titre de l'une des catégories suivantes :

1° Dépôt de délivrance : dépôt qui conserve des produits sanguins labiles distribués par l'établissement de transfusion sanguine référent et les délivre pour un patient hospitalisé dans l'établissement de santé ;

2° Dépôt d'urgence : dépôt qui conserve des concentrés de globules rouges de groupe O et si besoin du plasma de groupe AB ou du plasma lyophilisé distribués par l'établissement de transfusion sanguine référent et les délivre en urgence vitale pour un patient hospitalisé dans l'établissement de santé. Le nombre maximum et le type d'unités de produits sanguins labiles qui peuvent être conservées et délivrées par un dépôt d'urgence sont fixés dans la convention prévue à l'article R. 1221-20-2 passée entre l'établissement de santé et l'établissement de transfusion sanguine référent ;

Cette convention précise également que l'utilisation du plasma lyophilisé est restreinte aux situations pour lesquelles le délai de disponibilité du plasma décongelé au sein de l'établissement n'est pas compatible avec la qualité et la sécurité des soins.

3° Dépôt relais : dépôt qui conserve des produits sanguins labiles délivrés par l'établissement de transfusion sanguine référent en vue de les transférer à un patient hospitalisé dans l'établissement de santé.

Un dépôt de délivrance autorisé peut exercer dans le même local les activités d'un dépôt d'urgence, ainsi que celles d'un dépôt relais, sans demander d'autorisation supplémentaire à l'agence régionale de santé.

Il peut être accordé une autorisation unique de gérer un dépôt d'urgence et un dépôt relais, si les activités du dépôt d'urgence et celles du dépôt relais sont exercées au sein du même local.

**Art. R1221-20-1**

Pour être autorisé, un dépôt de sang doit remplir les conditions suivantes :

1° Disposer d'une organisation et de moyens lui permettant d'exercer ses activités selon des modalités définies par arrêté du ministre chargé de la santé, assurant l'approvisionnement en produits sanguins labiles, la sécurité de ces produits et leur traçabilité ;

2° Disposer d'un médecin ou d'un pharmacien justifiant des qualifications mentionnées à l'article R. 1222-23 et d'une personne au moins appartenant à l'une des catégories mentionnées aux 1°, 2°, 3° ou 4° de cet article et justifiant des qualifications particulières mentionnées au même article ;

3° Pour les dépôts de délivrance, disposer de moyens de réception des analyses d'immuno-hématologie par voie électronique permettant l'intégration sans saisie des résultats d'analyse dans le système d'information qui sécurise la délivrance ;

4° Pour les dépôts de délivrance, être en mesure de délivrer un volume annuel de produits sanguins labiles au moins égal à un seuil défini par le même arrêté ;

5° Pour les dépôts relais et les dépôts de délivrance, disposer d'un système informatisé permettant d'assurer la gestion et la traçabilité des produits sanguins labiles et répondant aux exigences résultant des principes de bonnes pratiques transfusionnelles mentionnés à l'article L. 1222-12 ;

6° Répondre à des besoins transfusionnels identifiés dans le schéma régional d'organisation de la transfusion sanguine et justifier dans le projet médical de l'établissement et dans son contrat pluriannuel d'objectifs et de moyens, ou, le cas échéant, en application du IV de l'article R. 6133-1, dans la convention constitutive du groupement, de modalités de mise en œuvre et de fonctionnement du dépôt propres à satisfaire les besoins précités ;

7° Etre situé dans un local dédié et identifié au sein de l'établissement de santé titulaire de l'autorisation ou de celui désigné par la convention du groupement de coopération sanitaire pour héberger le dépôt.

Le cinquième, le septième et le huitième alinéas du présent article ne sont pas applicables aux hôpitaux des armées.

**Art. R1221-20-2**

L'autorisation de gérer un dépôt de sang mentionnée à l'article L. 1221-10 est accordée par l'agence régionale de santé territorialement compétente, après avis de l'Etablissement français du sang pour les établissements de santé et les groupements de coopération sanitaire mentionnés à l'article L. 6133-1. Lorsqu'un établissement de santé ou un groupement de coopération sanitaire sollicite l'autorisation de gérer un dépôt de sang, il passe préalablement avec l'établissement de transfusion sanguine référent une convention portant sur le fonctionnement du dépôt et sur les modalités de surveillance des produits sanguins labiles conservés. Cette convention prend effet à la date de l'autorisation du dépôt de sang.

Un arrêté du ministre chargé de la santé, pris après avis du président de l'Etablissement français du sang, du directeur du centre de transfusion sanguine des armées et du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, définit le modèle type de la convention, qui comporte obligatoirement des clauses relatives au fonctionnement du dépôt de sang, aux personnels et à leurs qualifications et aux matériels de conservation des produits sanguins labiles.

**Art. R1221-20-3**

I. — La demande d'autorisation initiale de gérer un dépôt de sang est adressée par le directeur de l'établissement de santé ou par l'administrateur du groupement à l'agence régionale de santé, par tout moyen permettant de donner une date certaine à la réception de cette demande.

L'arrêté du ministre chargé de la santé prévu à l'article R. 1221-20-1 définit le contenu du dossier de demande d'autorisation qui comprend notamment :

1° Les justifications de toute nature à l'appui de la demande ;

2° Les modalités de fonctionnement du dépôt incluant notamment la liste et les qualifications des personnels, le plan des locaux et la liste des matériels utilisés ;

3° Les modalités de sécurisation du dépôt et des produits sanguins labiles ;

4° Les modalités de délivrance ou de transfert des produits sanguins labiles ;

5° La convention prévue à l'article R. 1221-20-2 entre l'établissement de santé ou le groupement de coopération sanitaire et l'établissement de transfusion sanguine référent.

Le directeur général de l'agence régionale de santé se prononce sur la demande après avoir recueilli l'avis de l'Etablissement français du sang ou, le cas échéant, du centre de transfusion sanguine des armées, lorsque celui-ci est l'établissement de transfusion référent du demandeur, et celui du coordonnateur régional d'hémovigilance et de sécurité transfusionnelle. En l'absence de réponse de ces derniers dans un délai de deux mois, leur avis est réputé donné.

Le directeur général de l'agence régionale de santé notifie sa décision au directeur de l'établissement de santé ou à l'administrateur du groupement dans un délai de quatre mois à compter de la date de réception de la demande accompagnée d'un dossier complet. A défaut de réponse à l'expiration de ce délai, l'autorisation est réputée refusée.

L'autorisation est délivrée pour une durée de cinq ans. Elle précise la catégorie à laquelle appartient le dépôt de sang autorisé. Une copie de la décision d'autorisation est adressée à l'Etablissement français du sang ou, le cas échéant, au centre de transfusion sanguine des armées et au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle.

II. — Une nouvelle autorisation est requise en cas de modification substantielle des éléments de l'autorisation initiale.

La demande de nouvelle autorisation est accompagnée de la convention actualisée prévue à l'article R. 1221-20. Elle est déposée, instruite et fait l'objet d'une décision rendue et notifiée dans les conditions prévues au I.

L'autorisation de modification substantielle est accordée pour une durée de cinq ans. La décision précise la catégorie à laquelle appartient le dépôt de sang autorisé.

Constitue une modification substantielle :

1° Un changement de catégorie de dépôt ;

2° Un changement de local ;

3° Un changement de site de l'établissement de transfusion sanguine référent pour approvisionner le dépôt de sang.

III. — La demande de renouvellement de l'autorisation de gérer un dépôt de sang est déposée, instruite et fait l'objet d'une décision rendue et notifiée dans les conditions prévues au I. Cette demande est accompagnée de la convention actualisée prévue à l'article R. 1221-20-2.

Le directeur général de l'agence régionale de santé notifie sa décision au directeur de l'établissement de santé ou à l'administrateur du groupement dans un délai de quatre mois à compter de la date de réception de la demande de renouvellement.

A défaut de réponse l'autorisation de renouvellement est réputée accordée.

Le renouvellement de l'autorisation est accordé pour une durée de cinq ans. La décision précise la catégorie à laquelle appartient le dépôt de sang autorisé.

**Art. R1221-20-4**

Les modifications non substantielles sont soumises à déclaration auprès de l'agence régionale de santé. Copie en est adressée à l'Etablissement français du sang ou, le cas échéant, au Centre de transfusion sanguine des armées.

Constituent des modifications non substantielles, les modifications qui ne sont pas énumérées à l'article R. 1221-20-3 et notamment :

1° La nomination d'un nouveau responsable de dépôt ;

2° Le changement de matériel figurant dans la liste des matériels des dépôts de santé déterminée par arrêté du ministre chargé de la santé ;

3° La conclusion d'avenant à la convention prévue à l'article R. 1221-20-2 ne relevant pas d'une demande d'autorisation de modification substantielle.

La déclaration est faite au plus tard dans le mois suivant la mise en œuvre des modifications.

Elle est accompagnée d'un courrier exposant l'objet et les incidences éventuelles de la modification sur les activités autorisées.

Le directeur général de l'agence régionale de santé peut demander toute information complémentaire sur la déclaration.

**Art. R1221-20-5**

I. — Le refus d'autorisation de gérer un dépôt de sang, de son renouvellement ou de la modification substantielle de l'un de ses éléments est notifié au directeur de l'établissement de santé ou à l'administrateur du groupement par le directeur général de l'agence régionale de santé.

Une copie de cette décision est adressée au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle et à l'Etablissement français du sang ou, le cas échéant, au centre de transfusion sanguine des armées, lorsque celui-ci est l'établissement de transfusion sanguine référent du demandeur.

II. — L'arrêt de fonctionnement d'un dépôt de sang est déclaré dans le délai d'un mois à compter de cet arrêt, à l'agence régionale de santé ainsi qu'à l'Etablissement français du sang ou, le cas échéant, au Centre de transfusion sanguine des armées.

**Art. D1221-20-6**

Les dépôts de sang font l'objet d'au moins une inspection par l'agence régionale de santé pendant la durée de validité de l'autorisation.

**Art. D1221-20-7**

Pour l'application de la présente section, le ministre de la défense exerce pour les hôpitaux des armées les attributions confiées à l'agence régionale de santé territorialement compétente dont il peut, en tant que de besoin, solliciter l'avis technique.

**Art. R1221-21**

Les établissements de transfusion sanguine, les établissements de santé et les groupements de coopération sanitaire autorisés à conserver les produits sanguins labiles destinés à une utilisation thérapeutique doivent être dotés d'une procédure permettant le retrait du circuit de toute unité de tels produits.

Un arrêté du ministre chargé de la santé fixe les conditions dans lesquelles les établissements de santé peuvent entreposer dans leurs services des produits sanguins labiles délivrés, en vue d'un acte transfusionnel, par leur établissement de transfusion sanguine référent ou par le dépôt de sang de l'établissement ou du groupement de coopération sanitaire dont ils sont membres.

Un arrêté du ministre de la défense et du ministre chargé de la santé détermine les conditions dans lesquelles les services des établissements de santé et les structures mentionnées au 2° de l'article R. 6123-1 peuvent entreposer le plasma lyophilisé mis à disposition par leur dépôt de sang ou par leur établissement de transfusion sanguine référent, en vue d'un acte transfusionnel réalisé en urgence. L'arrêté précité définit également les conditions dans lesquelles la traçabilité du produit est assurée après administration au patient, afin d'assurer la sécurité de l'acte transfusionnel.

####### Section 4 : Hémovigilance et sécurité transfusionnelle

######## Sous-section 1 : Dispositions générales.

**Art. R1221-22**

La sécurité transfusionnelle a pour objectif d'identifier les dangers ayant causé, causant ou susceptible de causer des incidents ou des effets indésirables qui ont menacé, menacent ou peuvent menacer la santé des donneurs ou des receveurs afin d'en éliminer ou d'en réduire les risques associés.

L'hémovigilance est un élément de la sécurité transfusionnelle. Elle comporte, pour tout don de sang ou de composants sanguins et pour tout produit sanguin labile :

1° Le signalement et la déclaration de tout incident grave ;

2° Le signalement et la déclaration de tout effet indésirable grave survenu chez un donneur de sang ;

3° Le signalement et la déclaration de tout effet indésirable survenu chez un receveur de produits sanguins labiles ;

4° Le signalement et la déclaration des informations post-don ;

5° Le recueil, la conservation et l'accessibilité des informations relatives aux prélèvements de sang, à la préparation, à l'utilisation de produits sanguins labiles ainsi qu'aux incidents, effets et informations mentionnés aux 1°, 2°, 3° et 4° ci-dessus ;

6° L'évaluation et l'exploitation des signalements et déclarations mentionnés aux 1°, 2°, 3° et 4° ci-dessus en vue de tirer les conséquences de ces incidents, effets ou informations ;

7° La réalisation de toutes études ou tous travaux concernant les incidents ou les risques d'incidents, les effets indésirables et les informations post-don liés aux activités précitées.

Elle comporte en outre le recueil, la conservation et l'accessibilité des informations relatives à l'épidémiologie des donneurs de sang et des candidats à la transfusion autologue programmée.

**Art. R1221-23**

Pour l'application de la présente section, on entend par :

1° Effet indésirable : la réaction nocive survenue chez les donneurs et liée ou susceptible d'être liée aux prélèvements de sang ou survenue chez les receveurs et liée ou susceptible d'être liée à l'administration d'un produit sanguin labile ;

2° Effet indésirable grave : l'effet indésirable entraînant la mort ou mettant la vie en danger, entraînant une invalidité ou une incapacité, ou provoquant ou prolongeant une hospitalisation ou tout autre état morbide ;

3° Incident : l'incident lié aux prélèvements de sang, à la qualification biologique du don, à la préparation, à la conservation, au transport, à la distribution, à la délivrance, à la réalisation des analyses prétransfusionnelles ou à l'utilisation de produits sanguins labiles, au retard ou à l'absence de leur transfusion, dû à un accident ou une erreur, susceptible d'affecter la sécurité ou la qualité de ces produits et d'entraîner des effets indésirables ; les dysfonctionnements associés aux systèmes d'information et à l'identification des patients sont également des incidents dès lors qu'ils sont susceptibles d'affecter la sécurité ou la qualité des produits et d'entraîner des effets indésirables ;

4° Incident grave : l'incident susceptible d'entraîner des effets indésirables graves ;

5° Information post-don : information concernant le donneur ou le don, découverte après un don et susceptible de compromettre la qualité ou la sécurité des produits sanguins issus de ce don ou de dons antérieurs.

######## Sous-section 3 : Rôle de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1221-25**

L'Agence nationale de sécurité du médicament et des produits de santé assure la mise en œuvre de l'hémovigilance et de la sécurité transfusionnelle. Elle en définit les orientations, anime et coordonne les actions des différents intervenants et veille au respect des procédures de surveillance organisées par la présente section. Elle prend, le cas échéant, les mesures appropriées en vue d'assurer la sécurité transfusionnelle ou saisit les autorités compétentes.

Pour l'exercice de cette mission, l'agence est destinataire des documents et informations suivants :

1° Dans les conditions prévues aux articles R. 1221-50 et R. 1221-51, des déclarations d'incident grave, d'effet indésirable grave survenu chez les donneurs de sang et d'effet indésirable survenu chez les receveurs de produits sanguins labiles ainsi que des déclarations d'informations post-don ;

2° De toute information recueillie, lors des différentes étapes de la chaîne transfusionnelle, susceptible de compromettre la qualité et la sécurité des produits sanguins labiles ;

3° Des données issues de la surveillance épidémiologique des donneurs de sang et des candidats à la transfusion autologue programmée effectuée par l' Agence nationale de santé publique.

L'agence procède, en outre, ou fait procéder à des enquêtes épidémiologiques et à des études relatives au prélèvement, à la qualification biologique du don, à la préparation et aux conditions d'utilisation des produits sanguins labiles.

**Art. R1221-26**

L'Agence nationale de sécurité du médicament et des produits de santé communique à l'Etablissement français du sang et au centre de transfusion sanguine des armées les informations relatives à la sécurité et à la qualité des produits sanguins labiles provenant de l'exercice des missions de vigilance relatives aux produits de santé mentionnées à l'article R. 1413-61-4.

**Art. R1221-27**

L'Agence nationale de sécurité du médicament et des produits de santé établit annuellement un rapport de synthèse relatif à l'hémovigilance et à la sécurité transfusionnelle. Ce rapport est adressé au ministre chargé de la santé ainsi qu'à la Commission européenne au plus tard le 30 juin de l'année suivante.

######## Sous-section 5 : Coordonnateurs régionaux d'hémovigilance et de sécurité transfusionnelle

**Art. R1221-32**

Dans chaque région, des coordonnateurs régionaux d'hémovigilance et de sécurité transfusionnelle exercent leurs missions de vigilance dans les conditions définies à l'article R. 1413-61-4.

**Art. R1221-33**

A la demande de l'Agence nationale de sécurité du médicament et des produits de santé ou du directeur général de l'agence régionale de santé, ou de sa propre initiative, le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle se fait communiquer par le ou les correspondants d'hémovigilance et de sécurité transfusionnelle compétents toute information que les établissements de transfusion sanguine ou de santé recueillent et détiennent en application du présent chapitre.

A partir de ces informations, le coordonnateur procède ou fait procéder par les correspondants d'hémovigilance à toute recherche utile à l'hémovigilance et concernant notamment :

1° L'identification de toute unité de produit sanguin labile préparée à partir d'un don ;

2° L'identification de toutes les unités administrées à un patient déterminé ou la recherche de tous effets indésirables liés, ou susceptibles d'être liés, à l'administration d'une unité ou d'un type de produit sanguin labile déterminé ;

3° Les données épidémiologiques concernant les donneurs de sang dont proviennent les unités de produits sanguins labiles mentionnées au 1° et au 2°.

Dans le respect de l'anonymat des donneurs et des receveurs, le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle transmet les résultats des investigations prévues ci-dessus au directeur général de l'agence régionale de santé et à l'Agence nationale de sécurité du médicament et des produits de santé.

Une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé prise après avis de l'Etablissement français du sang et du centre de transfusion sanguine des armées peut fixer les modalités des échanges d'information, liés à ces investigations, entre, d'une part, les établissements et le coordonnateur et, d'autre part, entre le coordonnateur et l'agence.

######## Sous-section 6 : Rôle des établissements de transfusion sanguine.

**Art. R1221-36**

I. — Chaque établissement de transfusion sanguine est tenu de recueillir et de conserver, pour chaque unité de produit sanguin labile dont il assure la préparation, les informations suivantes :

1° L'identification du don de sang ou de composants du sang dont sont issues l'unité et l'identification du donneur ;

2° Les résultats des analyses biologiques et des tests de dépistage auxquels il a été procédé sur le don ;

3° L'identification de l'établissement de transfusion sanguine destinataire de l'unité préparée, lorsque celle-ci a été distribuée à un autre établissement de transfusion sanguine.

II. — Chaque établissement de transfusion sanguine est tenu de recueillir et de conserver, pour chaque unité de produits sanguins labiles, dont il assure la distribution ou la délivrance, les informations suivantes :

1° L'identification de l'établissement de santé auquel des unités de produits sanguins labiles ont été distribuées ou délivrées ainsi que, lorsqu'un établissement de santé délivre un produit sanguin labile pour un patient hospitalisé dans un autre établissement de santé, les circonstances de cette délivrance et l'identification de ce dernier ;

2° L'identification du prescripteur et l'identification du patient auquel a été administrée l'unité ou, le cas échéant, la date de destruction de l'unité ou de sa restitution à l'établissement de transfusion sanguine.

III. — Chaque établissement de transfusion sanguine transmet à l'Agence nationale de santé publique les données nécessaires à la surveillance épidémiologique des donneurs de sang et des candidats à la transfusion autologue programmée.

**Art. R1221-37**

A la demande de l'Agence nationale de sécurité du médicament et des produits de santé, l'établissement de transfusion sanguine recueille et conserve toutes les informations nécessaires à l'hémovigilance et à la sécurité transfusionnelle auxquelles il a accès et qui portent sur :

1° Les transfusions autologues programmées auxquelles l'établissement a participé ;

2° Les examens prétransfusionnels et, le cas échéant, post-transfusionnels pratiqués sur le patient ;

3° La conservation, aux fins d'analyses ultérieures, d'échantillons biologiques prélevés sur le don du sang.

**Art. R1221-38**

Les établissements de santé font parvenir à leur établissement de transfusion sanguine référent les informations mentionnées au II de l'article R. 1221-36 et au 2° de l'article R. 1221-37.

Des décisions du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé prises après avis de l'Etablissement français du sang et du centre de transfusion sanguine des armées peuvent préciser le contenu des informations mentionnées au présent article et fixer les modalités de leur recueil par l'établissement de transfusion sanguine ou de leur transmission par les établissements de santé.

**Art. R1221-39**

Dans chaque établissement de transfusion sanguine, un correspondant d'hémovigilance et de sécurité transfusionnelle est chargé d'assurer, sous l'autorité de la personne responsable :

1° Le recueil et la conservation des informations mentionnées aux articles R. 1221-36 à R. 1221-38 en veillant à leur qualité et à leur fiabilité ;

2° La déclaration, dans les conditions et selon les modalités prévues aux articles R. 1221-49 à R. 1221-49-4, de tout effet indésirable grave survenu chez un donneur de sang, de tout effet indésirable survenu chez un receveur de produits sanguins labiles, de tout incident grave ainsi que des informations post-don ;

3° La communication à l'Agence nationale de sécurité du médicament et des produits de santé et au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle mentionné à l'article R. 1221-32 des informations qu'ils sollicitent en application de l'article R. 1221-33 ;

4° La communication à l' Agence nationale de santé publique des informations mentionnées au III de l'article R. 1221-36 ;

5° L'information des établissements de santé sur l'usage des produits sanguins labiles distribués ou délivrés par son établissement de transfusion sanguine référent et la transmission à ces établissements des informations mentionnées au premier alinéa de l'article R. 1221-42 ;

6° Le signalement à l'Agence nationale de sécurité du médicament et des produits de santé et au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle de toute difficulté susceptible de compromettre la sécurité transfusionnelle ;

7° Les investigations à entreprendre en cas d'urgence suite à des effets indésirables, des incidents graves ou des informations post-don. Dans ce cas, il informe sans délai l'Agence nationale de sécurité du médicament et des produits de santé, qui décide de la poursuite ou de l'interruption de ces investigations, ainsi que le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle.

Le correspondant d'hémovigilance de l'Etablissement de transfusion sanguine est nommé, selon le cas, par le président de l'Etablissement français du sang sur proposition de la personne responsable ou par le directeur du centre de transfusion sanguine des armées. Il doit être médecin ou pharmacien.

Des conditions particulières de qualification et de formation de ce correspondant peuvent être imposées par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le nom du correspondant est communiqué par l'Etablissement français du sang ou par le centre de transfusion sanguine des armées à l'Agence nationale de sécurité du médicament et des produits de santé et au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle concerné.

######## Sous-section 7 : Rôle des établissements de santé

**Art. R1221-40**

Chaque établissement de santé, public ou privé, est tenu de recueillir et de conserver, pour chaque unité de produit sanguin labile qui lui est distribuée ou délivrée pour un patient hospitalisé, les informations suivantes :

1° Le numéro d'identification de l'unité préparée conformément à la codification nationale approuvée par l'Agence nationale de sécurité du médicament et des produits de santé ;

2° L'identification du code produit conformément à la codification nationale approuvée par cette agence ;

3° Les circonstances du transport et de la conservation de l'unité ;

4° L'identification du prescripteur et celle de la personne chargée de l'administration du produit sanguin labile ;

5° L'identification du patient auquel a été administrée l'unité et les circonstances de cette administration, ou, le cas échéant, la date à laquelle l'unité a été détruite ou restituée à l'établissement de transfusion sanguine référent ;

6° Lorsqu'un établissement mentionné au premier alinéa délivre un produit sanguin labile à un patient hospitalisé dans un autre de ces établissements, l'identification de cet établissement ainsi que la date et les circonstances de cette délivrance ;

7° Tout effet indésirable survenu chez un receveur de produits sanguins labiles, tout incident grave ainsi que toute information post-don concernant des produits sanguins labiles transfusés dans cet établissement.

**Art. R1221-41**

A la demande de l'Agence nationale de sécurité du médicament et des produits de santé, les établissements mentionnés au premier alinéa de l'article R. 1221-40 recueillent et conservent toutes les informations relatives à l'hémovigilance et à la sécurité transfusionnelle auxquelles ils ont accès et qui portent sur :

1° Les transfusions autologues programmées ;

2° Les examens prétransfusionnels et, le cas échéant, post-transfusionnels pratiqués sur le patient ;

3° L'administration, dans le cadre d'un même traitement, d'un médicament dérivé du sang et d'un produit sanguin labile ;

4° La conservation, aux fins d'analyses ultérieures, d'échantillons biologiques prélevés sur le patient.

**Art. R1221-42**

L'établissement de transfusion sanguine référent fait parvenir aux établissements mentionnés au premier alinéa de l'article R. 1221-40, les informations relatives aux 1° et 2° du même article et, le cas échéant, au 2° de l'article R. 1221-41.

Des décisions du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé prises après avis de l' Etablissement français du sang et du centre de transfusion sanguine des armées peuvent préciser le contenu des informations mentionnées au présent article et fixer les modalités de leur recueil par ces établissements ou de leur transmission par l'établissement de transfusion sanguine.

**Art. R1221-43**

I. — Au sein de chacun des établissements mentionnés au premier alinéa de l'article R. 1221-40, un correspondant d'hémovigilance et de sécurité transfusionnelle est chargé d'assurer :

1° La déclaration, dans les conditions et selon les modalités prévues aux articles R. 1221-49 et R. 1221-49-2, de tout effet indésirable survenu chez un receveur de produits sanguins labiles ainsi que de tout incident grave ;

2° Le recueil et la conservation des informations mentionnées aux articles R. 1221-40 à R. 1221-42, en veillant à la qualité et à la fiabilité de ces informations ;

3° La communication à l'Agence nationale de sécurité du médicament et des produits de santé et au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle des informations qu'ils sollicitent, en application de l'article R. 1221-33 ;

4° La transmission à l'établissement de transfusion sanguine référent des informations mentionnées au premier alinéa de l'article R. 1221-38 ;

5° Le signalement à l'Agence nationale de sécurité du médicament et des produits de santé et au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle de toute difficulté susceptible de compromettre la sécurité transfusionnelle ;

6° Les investigations à entreprendre en cas d'urgence à la suite des effets indésirables survenus chez les receveurs de produits sanguins labiles ou des incidents graves. Dans ce cas, il informe sans délai le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle, qui décide de la poursuite ou de l'interruption de ces investigations, et l'Agence nationale de sécurité du médicament et des produits de santé.

II. — Par dérogation au premier alinéa du présent article, les établissements mentionnés au premier alinéa de l'article R. 1221-40, qui ne réalisent pas de transfusion sanguine, peuvent passer des conventions avec des établissements qui réalisent des transfusions sanguines situés à proximité pour désigner un correspondant d'hémovigilance et de sécurité transfusionnelle conjoint aux deux établissements.

III. — Le correspondant d'hémovigilance et de sécurité transfusionnelle est un médecin. Toutefois, le correspondant d'hémovigilance et de sécurité transfusionnelle peut être un pharmacien dans des conditions fixées par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

IV. — Des conditions particulières de qualification et de formation peuvent être imposées aux correspondants de certains établissements par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1221-44**

I. — Le correspondant d'hémovigilance et de sécurité transfusionnelle est désigné, dans les établissements publics de santé et les groupements de coopération sanitaire érigés en établissement public de santé, par le directeur. Cette désignation intervient après avis du président de la commission médicale d'établissement.

II. — Le correspondant d'hémovigilance et de sécurité transfusionnelle est désigné, dans les établissements de santé privés, par le représentant légal de l'établissement, et dans les groupements de coopération sanitaire érigés en établissement de santé privé, par l'administrateur. Cette désignation intervient après avis de la conférence médicale d'établissement.

III. — Le correspondant d'hémovigilance et de sécurité transfusionnelle d'un groupement de coopération sanitaire peut être le correspondant d'hémovigilance et de sécurité transfusionnelle d'un établissement de santé membre de ce groupement. Si le groupement de coopération sanitaire concerné ne dispose pas de personnel en propre, le correspondant d'hémovigilance et de sécurité transfusionnelle de ce groupement est désigné parmi les correspondants d'hémovigilance et de sécurité transfusionnelle des établissements de santé membre du groupement, en concertation avec le président de la commission médicale ou après avis de la conférence médicale des établissements de santé membres.

IV. — Le correspondant d'hémovigilance et de sécurité transfusionnelle est désigné, dans les groupements de coopération sanitaire de moyens et les groupements de coopération sanitaire érigés en établissement de santé autorisés à gérer un dépôt de sang pour le compte de leurs membres, par l'administrateur du groupement. Cette désignation intervient après avis du président de la commission médicale ou après avis de la conférence médicale des établissements de santé membres du groupement.

V. — Le nom du correspondant est communiqué par l'établissement à l'Agence nationale de sécurité du médicament et des produits de santé, au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle concerné et à l'établissement de transfusion sanguine référent.

**Art. R1221-45**

I. — Les commissions médicales d'établissement dans les établissements publics de santé et les conférences médicales d'établissement dans les établissements de santé privés ont notamment pour mission de contribuer par leurs études et propositions à l'amélioration de la sécurité des patients transfusés dans les établissements de santé où elles sont constituées.

Ces instances veillent à la mise en œuvre des règles et procédures d'hémovigilance et de sécurité transfusionnelle prévues par la présente section et notamment à la coordination des actions d'hémovigilance et de sécurité transfusionnelle entreprises en ce domaine au sein de chacun des établissements mentionnés à l'alinéa précédent.

II. — A ce titre, ces instances :

1° Sont saisies de toute question relative à la collaboration des correspondants d'hémovigilance et de sécurité transfusionnelle de l'établissement de transfusion sanguine et de l'établissement de santé, et plus généralement de toute question portant sur les circuits de transmission des informations, en vue d'améliorer l'efficacité de l'hémovigilance et de la sécurité transfusionnelle ;

2° Se tiennent informées des conditions de fonctionnement des dépôts de sang ;

3° Sont averties des incidents graves survenus dans l'établissement de santé, ainsi que des effets indésirables survenus chez les receveurs, et proposent toute mesure destinée à y remédier ;

4° Sont averties des informations post-don ayant une relation avec l'activité transfusionnelle de l'établissement de santé ;

5° Etablissent un programme de formation en sécurité transfusionnelle destiné aux personnels concernés dans le cadre du programme d'actions mentionné à l'article L. 6144-1 pour les établissements de santé publics et L. 6161-2 pour les établissements de santé privés ;

6° Elaborent, dans leur rapport annuel d'activité mentionné au 2° de l'article R. 6144-2-2 pour les établissements publics de santé et au 2° de l'article R. 6164-5 pour les établissements de santé privés, un bilan relatif à l'hémovigilance et à la sécurité transfusionnelle.

III. — La convention constitutive du groupement de coopération sanitaire érigé en établissement de santé précise les conditions dans lesquelles les propositions, avis, études et rapports annuels d'activité des commissions médicales d'établissement et des conférences médicales d'établissement sont transmis aux instances constituées au sein du groupement et de chaque établissement de santé membre de celui-ci.

**Art. R1221-46**

Lorsque l'ordre du jour intéresse la sécurité transfusionnelle et l'hémovigilance, assistent de droit aux séances de la commission médicale d'établissement dans les établissements publics de santé ou de la conférence médicale d'établissement dans les établissements de santé privés :

1° Le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle ;

2° Le correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de transfusion sanguine référent ;

3° Le correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de santé ;

4° Le responsable du centre régional de pharmacovigilance ;

5° Le correspondant au sein de l'établissement du centre régional de pharmacovigilance pour les médicaments dérivés du sang.

**Art. R1221-47**

Le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle est destinataire des comptes rendus, rapports et autres documents intéressant la sécurité transfusionnelle et l'hémovigilance élaborés par la commission médicale d'établissement ou la conférence médicale d'établissement.

Il en informe en tant que de besoin l'Agence nationale de sécurité du médicament et des produits de santé, le directeur général de l'agence régionale de santé et le directeur central du service de santé des armées.

**Art. R1221-48**

I. — La commission médicale d'établissement ou la conférence médicale d'établissement peut saisir le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle et l'Agence nationale de sécurité du médicament et des produits de santé de toute question relative à la mise en œuvre des règles d'hémovigilance dans l'établissement de santé.

II. — Dans les établissements publics de santé et les groupements de coopération sanitaires érigés en établissement de santé public, le directeur, lorsqu'il est saisi par la commission médicale d'établissement à cet effet, demande au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle de faire procéder à toute investigation sur les circonstances de la survenue d'un incident grave ou d'un effet indésirable dans l'établissement de santé.

III. — Dans les établissements de santé privés, le représentant légal, lorsqu'il est saisi par la conférence médicale d'établissement à cet effet, demande au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle de faire procéder à toute investigation sur les circonstances de la survenue d'un incident grave ou d'un effet indésirable dans l'établissement de santé.

IV. — Dans les groupements de coopération sanitaire érigés en établissement de santé privé, l'administrateur, lorsqu'il est saisi par la conférence médicale d'établissement à cet effet, demande au coordonnateur régional d'hémovigilance et de sécurité transfusionnelle de faire procéder à toute investigation sur les circonstances de la survenue d'un incident grave ou d'un effet indésirable dans l'établissement de santé.

######## Sous-section 8 : Obligation de signalement et de déclaration.

**Art. R1221-49**

I. — Tout professionnel de santé qui constate ou a connaissance d'un incident grave le signale sans délai au correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement où l'incident a eu lieu ou à celui de l'établissement dans lequel l'incident a été découvert. A défaut de pouvoir l'identifier, il le signale à tout correspondant d'hémovigilance et de sécurité transfusionnelle d'un établissement de transfusion sanguine ou d'un établissement de santé, qui transmet cette information au correspondant d'hémovigilance et de sécurité transfusionnelle compétent.

II. — Le correspondant d'hémovigilance et de sécurité transfusionnelle procède aux investigations et examens appropriés. Il rédige une fiche de déclaration d'incident grave lorsque l'incident ne concerne que son établissement.

III. — Lorsque l'incident concerne à la fois un établissement de transfusion sanguine et un établissement de santé, le correspondant d'hémovigilance et de sécurité transfusionnelle, qui a procédé aux investigations, informe le correspondant de l'autre établissement et rédige, en concertation avec lui, une fiche de déclaration d'incident grave.

**Art. R1221-49-1**

I. — Tout professionnel de santé qui constate ou a connaissance d'un effet indésirable grave survenu chez un donneur de sang le signale sans délai au correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de transfusion sanguine dans lequel a été prélevé le produit. A défaut de pouvoir l'identifier, il le signale à tout correspondant d'hémovigilance et de sécurité transfusionnelle d'un établissement de transfusion sanguine ou d'un établissement de santé, qui transmet cette information au correspondant d'hémovigilance et de sécurité transfusionnelle compétent.

II. — Le correspondant d'hémovigilance et de sécurité transfusionnelle compétent procède aux investigations et examens appropriés et rédige une fiche de déclaration d'effet indésirable survenu chez un donneur dont copie est versée au dossier du donneur.

**Art. R1221-49-2**

I. — Tout professionnel de santé qui constate ou a connaissance d'un effet indésirable survenu chez un receveur de produits sanguins labiles le signale sans délai au correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de santé dans lequel a été administré le produit. A défaut de pouvoir l'identifier, il le signale à tout correspondant d'hémovigilance et de sécurité transfusionnelle d'un établissement de transfusion sanguine, qui transmet cette information au correspondant d'hémovigilance et de sécurité transfusionnelle compétent.

II. — Le correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de santé dans lequel a eu lieu l'administration du produit en cause procède aux investigations et examens appropriés dans le service concerné. Il informe le correspondant de l'établissement de transfusion sanguine référent et rédige, en concertation avec lui, une fiche de déclaration d'effet indésirable survenu chez un receveur dont copie est versée au dossier médical de ce dernier.

**Art. R1221-49-3**

Si des effets indésirables constatés chez un donneur de sang ou chez un receveur sont susceptibles d'être dus à un produit mentionné au II de l'article L. 5311-1 relevant d'une autre vigilance, une copie de la fiche de déclaration d'effet indésirable survenu chez ce donneur ou receveur est communiquée par le correspondant d'hémovigilance et de sécurité transfusionnelle saisi au correspondant de la vigilance concernée.

**Art. R1221-49-4**

I. — Tout professionnel de santé qui constate ou a connaissance d'une information post-don la signale sans délai au correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de transfusion sanguine où a été effectué le don de sang. A défaut de pouvoir l'identifier, il le signale à tout correspondant d'hémovigilance et de sécurité transfusionnelle d'un établissement de transfusion sanguine qui transmet cette information au correspondant d'hémovigilance et de sécurité transfusionnelle compétent.

II. — Le correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de transfusion sanguine informe le correspondant d'hémovigilance et de sécurité transfusionnelle de l'établissement de santé dans lequel la distribution ou la délivrance du produit en cause a été faite ou dans lequel a eu lieu l'administration du produit en cause. Il procède aux investigations et examens appropriés et rédige une fiche de déclaration d'information post-don dont le contenu est versé au dossier du donneur.

**Art. R1221-50**

L'Agence nationale de sécurité du médicament et des produits de santé et le coordonnateur régional d'hémovigilance et de sécurité transfusionnelle sont destinataires simultanément des fiches de déclarations d'incident grave, des fiches de déclaration d'effet indésirable survenu chez un donneur ou un receveur et des fiches de déclaration des informations post-don. L'Etablissement français du sang et le centre de transfusion sanguine des armées sont chacun destinataires des fiches de déclaration les concernant.

**Art. R1221-51**

Des décisions du directeur général de l'Agence nationale de sécurité des médicaments et des produits de santé fixent, après l'avis de l'Etablissement français du sang et du centre de transfusion sanguine des armées, la forme et le contenu des fiches de déclaration d'incident grave, des fiches de déclaration d'effet indésirable survenu chez un donneur ou chez un receveur, des fiches de déclaration d'informations post-don ainsi que les modalités de leur transmission. Cette décision peut définir les cas et situations dans lesquels il y aura lieu de transmettre la fiche.

**Art. R1221-52**

Les dispositions de la présente section sont applicables aux recherches biomédicales sur les produits sanguins labiles, sans préjudice des dispositions du titre II du livre Ier de la première partie du présent code.

####### Section 5 : Application au service de santé des armées.

**Art. D1221-53**

I. — Pour l'application des dispositions des sections 1 à 4 du présent chapitre, les hôpitaux des armées et le centre de transfusion sanguine des armées sont, sauf en matière d'opérations extérieures, regardés respectivement comme des établissements de santé et comme un établissement de transfusion sanguine.

II. — Pour l'application des dispositions des sections 1 à 4 du présent chapitre, les attributions des commissions médicales d'établissement intéressant la sécurité transfusionnelle et l'hémovigilance sont exercées, dans les hôpitaux des armées, par les comités de sécurité transfusionnelle et d'hémovigilance.

Le comité de sécurité transfusionnelle et d'hémovigilance d'un hôpital des armées réunit le médecin-chef de cet hôpital et le directeur de l'établissement de transfusion sanguine référent ou leurs représentants, les correspondants d'hémovigilance et de sécurité transfusionnelle de ces deux établissements et des représentants des personnels médicaux, soignants, médico-techniques et administratifs de l'hôpital. Sont notamment représentés les principaux services prescripteurs de transfusion sanguine de cet établissement.

Le règlement intérieur de l'hôpital des armées fixe les modalités de composition, d'organisation et de fonctionnement du comité de sécurité transfusionnelle et d'hémovigilance d'établissement.

III. — Pour l'application des articles R. 1221-32, R. 1221-33 et R. 1221-47 aux hôpitaux des armées, le ministre de la défense exerce les attributions confiées au directeur général de l'agence régionale de santé et est destinataire des informations, saisines et propositions dont le directeur général de l'agence régionale de santé est destinataire.

IV. — Les dispositions du quatrième alinéa de l'article D. 1221-20 ne sont pas applicables aux hôpitaux des armées.

####### Section 6 : Pharmaciens chargés de la surveillance de certains produits sanguins labiles dans les établissements de transfusion sanguine

**Art. R1221-54**

A l'exception des pharmaciens des armées, les pharmaciens chargés, en application de l'article L. 1221-10, de la surveillance des produits sanguins labiles destinés à une utilisation thérapeutique directe dans les établissements de transfusion sanguine doivent être inscrits aux sections G ou H de l'ordre national des pharmaciens ou à la section E s'ils exercent dans un département d'outre-mer ou dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

**Art. R1221-55**

A l'exception des pharmaciens des armées, les pharmaciens exerçant dans les établissements de santé, lorsqu'ils sont chargés de la surveillance d'un dépôt de sang mentionné à l'article R. 1221-20, doivent, pour cette activité, être inscrits aux sections G ou H de l'ordre national des pharmaciens, ou à la section E s'ils exercent dans un département d'outre-mer ou dans la collectivité territoriale de Saint-Pierre-et-Miquelon.

####### Section 7 : Importation des produits sanguins labiles et des pâtes plasmatiques

######## Sous-section 1 : Dispositions communes.

**Art. D1221-56**

La présente section s'applique aux pâtes plasmatiques et aux produits sanguins labiles destinés à la préparation de produits de santé. Elle s'applique également aux produits sanguins labiles à usage thérapeutique direct inscrits sur la liste mentionnée au 1° de l'article L. 1221-8, ainsi qu'à ceux qui font l'objet d'un protocole de recherche biomédicale préalable à leur inscription sur la liste précitée.

Les dispositions de la présente section sont applicables au centre de transfusion sanguine des armées.

**Art. D1221-57**

Constitue une pâte plasmatique tout produit intermédiaire issu du fractionnement du plasma, quel que soit son niveau de transformation, non utilisable en l'état pour l'administration à l'homme, et destiné à la préparation de produits de santé.

**Art. D1221-58**

Toute opération d'importation d'un produit sanguin labile ou d'une pâte plasmatique est subordonnée à une autorisation préalable délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

L'autorisation d'importation peut être suspendue ou abrogée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Sauf en cas d'urgence, ces décisions ne peuvent intervenir qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

**Art. D1221-59**

L'autorisation mentionnée à l'article D. 1221-58 indique notamment le nom et l'adresse de l'établissement fournisseur, de la personne physique ou morale responsable de l'importation et le cas échéant de l'établissement destinataire si celui-ci n'est pas l'importateur, la nature et la quantité du produit importé et l'usage auquel il est destiné. Elle mentionne sa durée de validité et doit être présentée à l'occasion d'un contrôle douanier.

L'autorisation d'importation est valable pour une seule opération dans un délai de trois mois à compter de sa délivrance. Elle doit être conservée par l'importateur pendant une durée d'au moins trente ans.

**Art. D1221-60**

L'importation d'un produit sanguin labile ou d'une pâte plasmatique ne peut être autorisée que si les prélèvements de sang ou de ses composants à partir desquels ce produit a été préparé répondent aux prescriptions de la section 2 du présent chapitre.

**Art. D1221-61**

La demande d'autorisation d'importation doit comporter :

a) Le nom et l'adresse de l'importateur ;

b) La nature et la quantité du produit importé ;

c) Le cas échéant, le nom et l'adresse du fournisseur si celui-ci n'est pas le collecteur ainsi que son autorisation délivrée par les autorités sanitaires locales s'il y a lieu ;

d) Le nom et l'adresse des établissements qui ont effectué la collecte ou les prélèvements ;

e) Le nom et l'adresse de l'établissement destinataire si celui-ci n'est pas l'importateur des produits ;

f) L'utilisation prévue du produit et la justification de la nécessité d'importer le produit, notamment lorsqu'il s'agit d'un produit sanguin labile destiné à un patient identifié ou d'un produit sanguin labile de groupe rare ;

g) La nature et les résultats des tests et analyses répondant aux prescriptions de la section 2 du présent chapitre. La nature et les résultats des tests et analyses sont attestés par la personne physique ou morale habilitée à effectuer ces opérations dans le pays d'origine ;

h) Le numéro d'identification du produit permettant d'en assurer la traçabilité ;

i) Les exigences relatives à l'admissibilité des donneurs de sang et de plasma et le dépistage pratiqué sur les dons de sang, y compris les critères d'exclusion permanente et les dérogations éventuelles, ainsi que les critères d'exclusion temporaire.

**Art. D1221-62**

L'importateur est tenu de :

1° S'assurer que l'établissement qui a effectué la collecte ou le prélèvement s'engage à transmettre toute information qui pourrait remettre en cause la qualité et la sécurité du produit concerné ;

2° Prendre toutes les mesures nécessaires pour s'assurer que le transport et le stockage soient effectués dans des conditions garantissant la bonne conservation, l'intégrité et la sécurité du produit concerné ;

3° Prendre les dispositions nécessaires pour s'assurer du respect des règles de sécurité de l'emballage tout au long de l'opération d'importation. Sur l'emballage est apposée une étiquette portant la mention : "produits sanguins" et précisant la nature du produit, sa quantité, le nombre de contenants et leur volume, le nom et l'adresse de l'établissement fournisseur et de l'importateur ;

4° Conserver l'ensemble des informations fournies à l'appui de la demande d'autorisation d'importation pendant une durée d'au moins trente ans et de les produire à leur demande aux autorités sanitaires.

######## Sous-section 2 : Dispositions particulières à l'importation des produits sanguins labiles à usage thérapeutique direct.

**Art. D1221-63**

L'autorisation d'importation des produits sanguins labiles à usage thérapeutique direct est délivrée par l'Agence nationale de sécurité du médicament et des produits de santé au centre de transfusion sanguine des armées et aux établissements de transfusion sanguine qui assurent la conservation des produits sanguins labiles à usage thérapeutique direct en vue de leur distribution et de leur délivrance en application de l'article L. 1221-10.

**Art. D1221-64**

Par dérogation aux dispositions du g de l'article D. 1221-61, lorsque des produits sanguins labiles provenant de plusieurs prélèvements sont importés en vue d'une transfusion autologue programmée et que la date prévue de l'intervention l'exige, l'importateur peut ne fournir que les résultats des tests et analyses pratiqués sur le premier prélèvement.

L'autorisation d'importation peut être délivrée sur la base des résultats des tests et analyses pratiqués sur ce premier prélèvement. Toutefois, l'importateur ne peut mettre les produits prélevés à disposition de l'établissement de santé qu'après avoir obtenu confirmation que l'ensemble des résultats des tests et analyses est conforme aux prescriptions de la section 2 du présent chapitre.

######## Sous-section 3 : Dispositions particulières à l'importation des pâtes plasmatiques et des produits sanguins labiles destinés à la préparation de produits de santé.

**Art. D1221-65**

Lorsque l'importation porte sur des pâtes plasmatiques ou des produits sanguins labiles destinés à la préparation de produits de santé, l'autorisation mentionnée à l'article D. 1221-58 est délivrée aux organismes ou établissements suivants :

1° L'Etablissement français du sang ;

2° Le centre de transfusion sanguine des armées ;

3° Les établissements pharmaceutiques autorisés conformément aux dispositions de l'article L. 5124-3 et fabricant des médicaments ;

4° Les fabricants d'autres produits de santé incorporant des produits relevant de la présente sous-section ou entrant en contact avec ces produits ;

5° Toute autre entreprise ou tout autre organisme important des produits sanguins labiles ou des pâtes plasmatiques destinés à des établissements ou des fabricants mentionnés aux 3 et 4.

**Art. D1221-66**

Lors de la demande d'autorisation d'importation, l'importateur atteste, par dérogation aux dispositions du g de l'article D. 1221-61, que les prélèvements de sang ou de ses composants, à partir desquels le produit faisant l'objet de la demande d'autorisation d'importation a été préparé, répondent aux prescriptions de la section 2 du présent chapitre. A défaut et à condition qu'il le justifie, l'importateur fournit un engagement précisant que les produits importés sont conformes aux exigences de la réglementation française.

Lorsque la demande d'autorisation porte sur une pâte plasmatique, l'importateur communique en outre l'autorisation d'établissement de préparation de pâtes plasmatiques délivrée, le cas échéant, par les autorités sanitaires locales.

Lorsque la demande d'autorisation porte sur un produit sanguin labile ou une pâte plasmatique destinés à la préparation de médicaments dérivés du sang, l'importateur communique de plus, le cas échéant, la copie de la déclaration d'exportation prévue à l'article L. 5124-11 visée par l'Agence nationale de sécurité du médicament et des produits de santé.

L'importateur adresse à l'Agence nationale de sécurité du médicament et des produits de santé un état récapitulatif annuel exact de l'utilisation de ces produits.

**Art. D1221-66-1**

L'autorisation mentionnée à l'article D. 1221-58 peut être délivrée à l'Etablissement français du sang pour l'importation de sang ou de ses composants destinés à la préparation de produits sanguins labiles dans le cadre d'un accord international prévoyant des coopérations transfrontalières. Par dérogation aux dispositions de l'article D. 1221-60 et du gde l'article D. 1221-61, ces importations peuvent être autorisées si les prélèvements de sang ou de ses composants ne répondent pas aux prescriptions de la section II du présent chapitre à condition que l'Etablissement français du sang s'engage à réaliser les tests et analyses prévus à la section II du présent chapitre immédiatement après l'importation et qu'il justifie que toutes les garanties de sécurité concernant le transport et la manipulation de ces produits sont prises.

**Art. D1221-67**

Par dérogation aux dispositions du premier alinéa de l'article D. 1221-58, l'autorisation d'importation peut être délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sur la base d'un programme prévisionnel présenté par l'importateur. Elle permet une série d'opérations d'importation pendant une période d'une durée maximale d'un an et pour une quantité globale déterminée ; à l'issue de la période d'autorisation, l'importateur dresse un bilan des opérations effectuées et de la quantité importée pendant la période.

**Art. D1221-67-1**

Par dérogation aux dispositions du premier alinéa de l'article D. 1221-58, lorsque le centre de transfusion sanguine des armées importe des produits sanguins labiles en vue de procéder à un travail à façon à destination d'armées étrangères, l'autorisation d'importation est délivrée par l'Agence nationale de sécurité du médicament et des produits de santé sur la base d'un programme triennal et dans la limite d'une quantité globale maximale déterminée.

Ces produits doivent répondre aux exigences de la réglementation du pays concerné et ne peuvent faire l'objet d'un travail à façon par le centre de transfusion sanguine des armées que s'ils répondent aux prescriptions des articles D. 1221-6 et D. 1221-7.

####### Section 8 : Importation et exportation à des fins scientifiques

**Art. R1221-68**

Les dispositions de la section 4 du chapitre V du titre III du présent livre sont applicables à l'importation et à l'exportation à des fins scientifiques de sang, de ses composants et de ses produits dérivés.

####### Section 9 : Indemnisation des victimes de préjudices résultant de contaminations par le virus de l'hépatite C causées par une transfusion de produits sanguins ou une injection de médicaments dérivés du sang 


**Art. R1221-69**

I. ― Les demandes d'indemnisation par la voie de la procédure amiable prévue à l'article L. 1221-14 au titre des préjudices définis au même article sont adressées à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22.

Ces demandes d'indemnisation comportent, outre la justification des préjudices, les éléments justificatifs mentionnés au deuxième alinéa de l'article L. 1221-14. Les victimes ou leurs ayants droit font connaître à l'office tous les éléments d'information dont ils disposent.

Les demandes sont adressées à l'office par lettre recommandée avec demande d'avis de réception.

L'office accuse réception de la demande.

Le cas échéant, il demande les pièces manquantes.

Il informe le demandeur sans délai du caractère complet de son dossier, par lettre recommandée avec demande d'avis de réception.

II. ― Les personnes qui ont à connaître des documents et informations fournis à l'office sont tenues au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Les documents à caractère médical relèvent des dispositions relatives au secret médical.

**Art. R1221-70**

Les dispositions de la présente section sont également applicables en cas d'aggravation d'un préjudice mentionné au premier alinéa de l'article L. 1221-14.

**Art. R1221-71**

Afin d'apprécier l'importance des dommages et de déterminer leur imputabilité, le directeur de l'office diligente, s'il y a lieu, une expertise.

Le médecin chargé de procéder à l'expertise est choisi, en fonction de sa compétence dans le ou les domaines concernés, sur la liste nationale des experts en accidents médicaux mentionnée à l'article L. 1142-10 ou une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou, à titre exceptionnel, en dehors de ces listes.

L'office informe alors le demandeur, quinze jours au moins avant la date de l'examen, de l'identité et des titres du ou des médecins chargés d'y procéder et de la mission d'expertise qui lui est confiée.

L'office fait également savoir au demandeur qu'il peut se faire assister d'une personne de son choix.

L'expert adresse son projet de rapport au demandeur qui dispose alors d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

Dans les trois mois suivant la date de sa désignation, l'expert adresse à l'office son rapport d'expertise comprenant sa réponse aux observations du demandeur.

L'office adresse sans délai ce rapport au demandeur qui dispose d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

**Art. R1221-72**

L'office prend en charge le coût des expertises, sous réserve du remboursement exigible à l'occasion des actions subrogatoires prévues au sixième alinéa de l'article L. 1221-14 et à l'article L. 3122-4.

**Art. R1221-73**

L'office se prononce sur la demande d'indemnisation, dans un délai de six mois à compter du jour où il a reçu un dossier complet, par lettre recommandée avec demande d'avis de réception.

Les décisions de l'office rejetant totalement ou partiellement la demande d'indemnisation sont motivées.

Le silence gardé par l'office pendant le délai mentionné au premier alinéa fait naître une décision implicite de rejet.

**Art. R1221-74**

En cas d'acceptation, le directeur de l'office présente au demandeur l'offre d'indemnisation arrêtée dans les conditions fixées au troisième alinéa de l'article L. 1221-14.

Le demandeur fait connaître à l'office, par lettre recommandée avec demande d'avis de réception, s'il accepte ou non l'offre d'indemnisation qui lui est faite.

Lorsque le demandeur accepte l'offre, l'office dispose d'un délai d'un mois pour verser la somme correspondante.

**Art. R1221-75**

Le tribunal administratif territorialement compétent pour connaître des actions mentionnées au quatrième alinéa de l'article L. 1221-14 est déterminé conformément à l'article R. 312-14-1 du code de justice administrative.

**Art. R1221-76**

L'office peut, pour exercer l'action subrogatoire prévue à l'article L. 1221-14 contre les personnes tenues à un titre quelconque d'en assurer la réparation totale ou partielle, intervenir même pour la première fois devant toute juridiction de l'ordre administratif ou judiciaire.

**Art. R1221-77**

Les greffes et secrétariats-greffes des juridictions des ordres administratif et judiciaire adressent à l'office, par tous moyens de nature à établir la date certaine de sa réception, copie des actes de procédure saisissant celles-ci, à titre initial ou additionnel, de toute demande en justice relative à la réparation des préjudices définis au premier alinéa de l'article L. 1221-14.

**Art. R1221-78**

L'indemnisation des chefs de préjudices retenus en application du présent chapitre prend en compte, le cas échéant, l'indemnisation des préjudices accordée antérieurement en application des articles L. 1142-15 à L. 1142-21 et L. 3122-1 à L. 3122-6.

###### Chapitre II : Etablissement français du sang et centre de transfusion sanguine des armées

####### Section 1 : Organisation générale

######## Sous-section 1 : Conseil d'administration.

**Art. R1222-1**

Le conseil d'administration de l'Etablissement français du sang comprend, outre le président de l'établissement :

1° Onze membres représentant l'Etat :

a) Quatre représentants des ministres chargés de la santé et de l'action sociale ;

b) Un représentant du ministre chargé de la sécurité sociale ;

c) Un représentant du ministre chargé de la défense ;

d) Un représentant du ministre chargé du budget ;

e) Un représentant du ministre chargé de l'économie et des finances ;

f) Un représentant du ministre chargé de la recherche ;

g) Un représentant du ministre chargé de l'enseignement supérieur ;

h) Un représentant du ministre chargé des outre-mer ;

Pour chacun de ces représentants, un suppléant est désigné dans les mêmes conditions.

2° Sept représentants des organismes et associations mentionnés ci-après, dont :

a) Deux représentants de l'assurance maladie nommés sur proposition conjointe du conseil de la Caisse nationale de l'assurance maladie et du conseil d'administration et de la Caisse centrale de la mutualité sociale agricole ;

b) Un représentant des associations d'usagers du système de santé agréées dans les conditions prévues à l'article L. 1114-1 ;

c) Deux représentants des associations de donneurs de sang nommés sur proposition de la Fédération française de donneurs de sang bénévoles ;

d) Un représentant de la Fédération hospitalière de France ;

e) Un représentant des organismes d'hospitalisation privée ;

3° Deux représentants des personnels de l'Etablissement français du sang, élus selon des modalités définies par le règlement intérieur de l'établissement ; pour chacun de ces représentants, un suppléant est désigné dans les mêmes conditions.

4° Deux personnalités qualifiées, dont une au moins est médecin ou pharmacien, choisies en raison de leurs compétences en matière de transfusion sanguine.

Les membres du conseil d'administration mentionnés aux a, b et e du 2° sont proposés conjointement par les organismes concernés. En cas de désaccord, chacun de ces organismes propose un nom au ministre chargé de la santé.

Les membres du conseil d'administration mentionnés aux 2° et 4° sont nommés par décret pour une durée de trois ans renouvelable.

En cas de vacance d'un siège, pour quelque cause que ce soit, un autre membre est désigné dans les mêmes conditions jusqu'à l'expiration du mandat en cours.

Le président du conseil scientifique de l'Etablissement français du sang siège au conseil d'administration avec voix consultative.

Il est procédé aux nominations au sein du conseil d'administration dans le respect des règles définies aux deux premiers alinéas de l'article L. 1411-5-2, précisées à la section 3 du chapitre Ier du titre Ier du livre IV de la première partie.

**Art. R1222-2**

Les fonctions de membre du conseil d'administration sont incompatibles avec celles de membre du conseil scientifique de l'établissement ou du conseil scientifique de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1222-3**

Les fonctions de membre du conseil d'administration autres que celles de son président sont gratuites. Elles ouvrent droit à remboursement des frais de déplacement et de séjour dans les conditions fixées par le règlement intérieur de l'établissement.

**Art. R1222-4**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président, qui fixe l'ordre du jour.

La convocation et l'inscription à l'ordre du jour sont de droit lorsqu'elles sont demandées par le ministre chargé de la santé ou le tiers au moins des membres. La réunion du conseil d'administration doit se tenir dans le mois qui suit la demande.

Le membre du corps du contrôle général économique et financier et l'agent comptable de l'établissement assistent aux réunions avec voix consultative.

Le conseil peut entendre toute personne dont il estime l'audition utile à son information.

**Art. R1222-5**

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres ayant voix délibérative sont présents. Si le quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans les quinze jours. Il délibère alors valablement quel que soit le nombre d'administrateurs présents.

Les délibérations sont adoptées à la majorité simple des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R1222-6**

Le conseil d'administration fixe les orientations générales de la politique de l'établissement, notamment celles concernant le déploiement des activités de l'établissement, la promotion du don et la politique médicale et de recherche. Il délibère en outre sur les matières suivantes :

1° L'organisation générale de l'établissement et son règlement intérieur ;

1° bis Les modalités d'exercice des activités transfusionnelles et des autres activités mentionnées à l'article R. 1222-40 ;

2° Le budget, le compte financier et l'affectation des résultats ;

3° Les orientations générales de la politique des ressources humaines ;

4° Les contrats d'objectifs et de moyens passés entre l'établissement et l'Etat ;

5° Les emprunts et encours maximaux des crédits de trésorerie ;

6° L'acceptation ou le refus de dons et legs ;

7° Les acquisitions, aliénations, échanges d'immeubles d'un montant supérieur à un seuil qu'il fixe ; les baux d'une durée et d'un montant supérieurs à un seuil qu'il fixe ;

8° Les participations de l'établissement à des groupements d'intérêt public, des groupements d'intérêt économique, la création de filiales, les prises de participations financières ;

9° Les règles relatives aux contrats et marchés ;

10° Le rapport annuel d'activité mentionné au dernier alinéa de l'article L. 1222-1 ;

Le conseil d'administration peut déléguer au président les décisions mentionnées aux 6° et 7° du présent article.

**Art. R1222-7**

Les délibérations du conseil d'administration sont transmises au ministre chargé de la santé. Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les autres délibérations sont exécutoires quinze jours après leur réception par le ministre à moins que ce dernier n'y ait fait opposition. En cas d'urgence, le ministre chargé de la santé peut autoriser l'exécution immédiate d'une délibération du conseil d'administration.

Toutefois, les délibérations mentionnées aux 5°, 8° et 9° de l'article R. 1222-6 doivent faire l'objet d'une approbation conjointe des ministres chargés du budget et de la santé dans le délai d'un mois à compter de leur réception. A l'expiration de ce délai, faute d'une approbation explicite, ces délibérations sont exécutoires.

######## Sous-section 2 : Président.

**Art. R1222-8**

Le président de l'Etablissement français du sang est nommé par décret pour une durée de cinq ans. Son mandat peut être renouvelé pour une durée de trois ans.

Il assure la direction de l'établissement dans le cadre des orientations définies par le conseil d'administration, conformément aux dispositions de l'article L. 1222-5. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu de l'article R. 1222-6.

Il propose chaque année au conseil d'administration les orientations générales de la politique de l'établissement.

Il prépare les délibérations du conseil d'administration et en assure l'exécution.

Il prend les décisions relatives aux schémas régionaux d'organisation de la transfusion sanguine mentionnés à l'article R. 1222-48, dans le respect du schéma directeur national de la transfusion sanguine prévu à l'article L. 1222-15.

Il recrute, nomme et gère les personnels de l'établissement. Il a autorité sur l'ensemble de ces personnels.

Il peut ester en justice et transiger et en rend compte au conseil d'administration. Il représente l'établissement dans tous les actes de la vie civile. Il passe, au nom de l'établissement, les contrats, conventions et marchés ainsi que les actes d'acquisition et de vente, sous réserve des attributions du conseil d'administration mentionnées à l'article R. 1222-6.

Le président peut déléguer une partie de ses pouvoirs ou sa signature aux cadres exerçant des fonctions de direction générale au sein de l'Etablissement français du sang. Il peut également déléguer une partie de ses pouvoirs ou de sa signature aux directeurs des établissements de transfusion sanguine pour l'exercice des activités de l'Etablissement français du sang dans le ressort géographique d'exercice de celles-ci. Il peut par ailleurs déléguer sa signature aux cadres exerçant des fonctions de direction au sein de l'établissement.

**Art. R1222-9**

Le président informe le conseil d'administration de l'établissement lors de sa plus prochaine séance :

1° Des décisions prises en application de l'article L. 1222-3 ;

2° Des nominations prononcées en application de l'article L. 1222-6 ;

3° Des décisions qui lui sont notifiées par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article L. 1223-13.

######## Sous-section 3 : Personne responsable.

**Art. R1222-9-1**

La personne responsable du respect, au sein de l'Etablissement français du sang, de la réglementation relative à la qualité et à la sécurité des produits sanguins mentionné à l'article L. 1222-2 est chargée :

– de garantir que chaque unité de sang ou de composants sanguins, quel que soit l'usage auquel elle est destinée, est collectée, contrôlée et, lorsqu'elle est destinée à la transfusion, préparée, conservée, distribuée ou délivrée conformément aux dispositions législatives et réglementaires en vigueur ;

– de communiquer à l'Agence nationale de sécurité du médicament et des produits de santé les informations relatives à l'agrément des établissements de transfusion sanguine, mentionné à l'article L. 1222-11 ;

– de veiller à la mise en place, à l'évaluation et à l'actualisation du système de management des risques et de la qualité dans le respect des bonnes pratiques mentionnées à l'article L. 1222-12 ;

– de prendre les mesures nécessaires pour assurer la traçabilité complète des produits sanguins labiles quelle que soit leur destination ;

– de mettre en place le dispositif d'hémovigilance et de sécurité transfusionnelle au sein de l'Etablissement français du sang, de veiller à l'application des procédures correspondantes et à la réalisation de toutes études et de tous travaux mentionnées au 7° de l'article R. 1221-22 sur demande de l'Agence nationale de sécurité du médicament et des produits de santé.

La personne responsable donne des instructions aux directeurs des établissements de transfusion sanguine et aux correspondants d'hémovigilance et de sécurité transfusionnelle pour la mise en oeuvre des dispositions prévues au présent article.

La personne responsable a autorité sur les directeurs des établissements de transfusion sanguine pour l'exercice de la mission définie à l'article L. 1222-2.

Cette personne peut être le président de l'Etablissement français du sang sous réserve qu'il remplisse les conditions de qualification prévues à l'article R. 1222-9-2. Dans ce cas, le décret de nomination de ce président le prévoit expressément.

**Art. R1222-9-2**

La personne responsable doit satisfaire aux conditions d'exercice de la médecine ou de la pharmacie, et justifier, dans le domaine de la transfusion sanguine, d'une expérience pratique d'au moins deux ans acquise dans un ou plusieurs établissements de transfusion sanguine.

**Art. R1222-9-3**

Le président de l'Etablissement français du sang désigne en même temps que la personne responsable une ou plusieurs personnes responsables intérimaires. La personne responsable intérimaire se voit conférer pour la période de remplacement les mêmes pouvoirs et attributions que ceux conférés à la personne responsable et doit les exercer effectivement pendant la durée du remplacement.

La personne responsable intérimaire doit répondre aux conditions de qualification et d'expérience mentionnées à l'article R. 1222-9-2.

**Art. R1222-9-4**

Le président de l'Etablissement français du sang adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé copie de tout acte portant désignation de la personne responsable et des personnes responsables intérimaires.

Lorsque la personne responsable est remplacée temporairement, le président de l'Etablissement français du sang communique immédiatement au directeur général de l'agence le nom et la date de prise de fonction de la personne responsable intérimaire qu'il a désignée.

**Art. R1222-9-5**

Pour l'application de la présente sous-section au centre de transfusion sanguine des armées, les responsabilités et les missions attribuées à la personne responsable sont assurées par le directeur de ce centre.

######## Sous-section 4 : Conseil scientifique.

**Art. R1222-10**

Le conseil scientifique prévu au dernier alinéa de l'article L. 1222-5 est composé de membres nommés, en raison de leur compétence dans le domaine de la transfusion sanguine, pour une durée de trois ans renouvelable par arrêté du ministre chargé de la santé. Il comprend :

1° Un membre proposé par le directeur général de l'Institut national de la santé et de la recherche médicale ;

2° Un membre proposé par le directeur général du Centre national de la recherche scientifique ;

3° Un membre proposé par le président de la Société française de transfusion sanguine ;

4° Un membre proposé par la conférence des directeurs d'unité de formation et de recherche de médecine ;

5° Un membre proposé par le président de la Société française de greffe de moelle ;

6° Cinq personnalités qualifiées.

Le ministre chargé de la santé nomme le président du conseil scientifique parmi les membres de ce conseil.

Le directeur général de la santé ou son représentant et le président du conseil scientifique de l'Agence nationale de sécurité du médicament et des produits de santé peuvent assister aux séances du conseil scientifique avec voix consultative.

Le conseil scientifique se réunit au moins trois fois par an, sur convocation de son président, à son initiative ou à la demande du président de l'Etablissement français du sang.

Le président de l'établissement peut, de sa propre initiative ou à la demande du conseil d'administration, consulter le conseil scientifique sur toute question de nature médicale, scientifique ou technique ayant une incidence sur l'exercice des missions de l'établissement.

Le conseil scientifique peut transmettre au président de l'établissement des observations sur toute question de nature médicale, scientifique ou technique ayant une incidence sur la qualité ou la sécurité de la transfusion sanguine.

Il participe à la définition de la politique de recherche en transfusion sanguine et à l'évaluation des programmes de recherche conduits par l'établissement.

Les avis du conseil scientifique sont transmis au président de l'établissement qui les communique au conseil d'administration.

Les dispositions de l'article R. 1222-3 sont applicables aux membres du conseil scientifique.

######## Sous-section 5 : Etablissements de transfusion sanguine

**Art. R1222-10-1**

L'Etablissement français du sang est organisé en établissements de transfusion sanguine sur l'ensemble du territoire. Les établissements de transfusion sanguine sont des établissements locaux de l'Etablissement français du sang, sans personnalité morale.

**Art. D1222-10-2**

Les directeurs d'établissements de transfusion sanguine sont nommés par le président de l'Etablissement français du sang pour une durée de quatre ans renouvelable.

L'acte de nomination précise, le cas échéant, la nature et l'étendue de la délégation consentie au titre du dernier alinéa de l'article R. 1222-8 par le président de l'Etablissement français du sang pour la gestion de l'établissement de transfusion sanguine concerné.

######## Sous-section 6 : Organisation budgétaire et comptable

**Art. R1222-11**

Le président de l'établissement présente chaque année au conseil d'administration un état prévisionnel des recettes et des dépenses qui comprend :

1° Une section de fonctionnement ;

2° Une section d'opérations en capital à caractère limitatif.

Lors de la présentation du compte financier, le président rend compte au conseil d'administration de l'exécution de l'état prévisionnel des recettes et des dépenses et des engagements hors bilan. Le conseil d'administration reçoit communication des comptes annuels de tous organismes dans lesquels l'établissement détient une participation financière.

**Art. R1222-12**

L'Etablissement français du sang est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185, 204 à 208 et 220 à 228.

Ordonnateur principal des recettes et des dépenses, le président du conseil d'administration peut désigner des ordonnateurs secondaires. L'agent comptable est nommé par arrêté des ministres chargés du budget et de la santé.

Les agents comptables secondaires sont nommés par le président, après avis conforme de l'agent comptable principal. Ces agents peuvent également exercer les fonctions de chef des services financiers d'un établissement de transfusion sanguine.

**Art. R1222-13**

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R1222-14**

L'Etablissement français du sang et ses filiales dans lesquelles l'établissement, seul ou avec l'Etat ou d'autres établissements publics, détient plus de la moitié du capital ou de la moitié des voix au sein des organes délibérants sont soumis aux règles de tutelle financière prévues par le décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social, ainsi qu'au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 portant codification, en application de la loi n° 55-360 du 3 avril 1955 et aménagement des textes relatifs au contrôle économique et financier de l'Etat. Les conditions d'application du contrôle économique et financier de l'Etat tenant compte de l'organisation administrative et financière de l'établissement, et notamment de l'organisation de son contrôle interne, sont fixées par arrêté des ministres chargés du budget et de l'économie et des finances.

**Art. R1222-15**

Les fonds de l'établissement peuvent être déposés dans un établissement bancaire, avec l'autorisation du ministre chargé du budget.

**Art. R1222-16**

Au sein de l'état prévisionnel des recettes et des dépenses, les charges financières découlant du transfert à l'établissement des obligations à l'égard des victimes des contaminations transfusionnelles font l'objet d'une gestion individualisée dans une comptabilité distincte de celle de l'activité transfusionnelle de l'établissement.

####### Section 2 : Qualifications requises des personnels

######## Sous-section 1 : Prélèvement de produits sanguins labiles.

**Art. R1222-17**

I. – La fonction de prise en charge du prélèvement comporte la sélection du donneur et la surveillance du déroulement du prélèvement.

Cette fonction est exercée par des personnels habilités par l'Etablissement français du sang ou le centre de transfusion sanguine des armées, au vu de leur formation, de leur expérience et des exigences de bonnes pratiques transfusionnelles mentionnées à l'article L. 1222-12.

II. — La surveillance du déroulement du prélèvement est assurée par :

1° Des médecins bénéficiant de l'habilitation prévue au I.

2° En l'absence d'un médecin sur le site de collecte, des personnes qui satisfont aux conditions d'exercice de la profession d'infirmier ou d'infirmière, dès lors qu'elles :

a) Bénéficient de l'habilitation prévue au I ;

b) Bénéficient d'un moyen de communication pour joindre à tout moment un médecin bénéficiant de l'habilitation prévue au 1°. Les modalités d'application du présent alinéa sont fixées par arrêté du ministre en charge de la santé.

III. – L'entretien préalable au don du sang mentionné à l'article R. 1221-5 est conduit par :

1° Des médecins bénéficiant de l'habilitation prévue au I ;

2° Des personnes qui satisfont aux conditions d'exercice de la profession d'infirmier ou d'infirmière, dès lors qu'elles bénéficient de l'habilitation prévue au I ;

3° Des étudiants en médecine ayant validé la deuxième année du deuxième cycle des études médicales bénéficiant de l'habilitation prévue au I.

IV. – Lorsqu'au cours d'un entretien préalable au don, apparaît un risque de contre-indication prévu par l'arrêté fixant les critères de sélection des donneurs de sang mentionné à l'article R. 1221-5, dont l'appréciation relève uniquement d'un médecin, l'infirmier, l'infirmière ou l'étudiant en médecine mentionnés, respectivement, au 2° et au 3° du III qui réalise cet entretien en application du III du présent article fait appel à un médecin bénéficiant de l'habilitation prévue au I, présent sur le site de collecte ou à distance, par tout moyen de communication mentionné au 2° du II.

Lorsqu'une cause de contre-indication au don est incomprise du candidat au don ou lorsque le candidat au don le demande, l'infirmier, l'infirmière ou l'étudiant en médecine mentionnés, respectivement, au 2° et au 3° du III qui réalise l'entretien préalable au don en application du III du présent article fait appel à un médecin bénéficiant de l'habilitation prévue au I, présent sur le site de collecte ou à distance, par tout moyen de communication mentionné au 2° du II. L'entretien se tient directement entre le donneur et le médecin.

**Art. R1222-18**

La fonction de prélèvement de sang total comporte l'opération de prélèvement proprement dite et la participation à la surveillance de son bon déroulement.

Peuvent seuls exercer cette fonction au sein d'un établissement de transfusion sanguine sous la direction et la responsabilité du médecin mentionné à l'article R. 1222-20 :

1° Les infirmiers et infirmières ;

2° Les personnes remplissant les conditions fixées par l'article R. 1222-21 ; ces personnes justifient, en outre, de la possession d'une attestation de formation aux gestes et soins d'urgence, en cours de validité, dont le contenu est défini par arrêté du ministre chargé de la santé.

**Art. R1222-19**

Peuvent exercer les fonctions de prélèvement de produits sanguins labiles par aphérèse et de prélèvement en vue d'une transfusion autologue programmée :

1° Les médecins, les infirmiers et infirmières ;

2° Les étudiants en médecine ayant validé la deuxième année du deuxième cycle des études médicales et ayant suivi une formation dispensée par l'Etablissement français du sang.

**Art. R1222-20**

La responsabilité médicale du prélèvement mentionnée à l'article L. 1221-3 et la responsabilité de la sécurité des donneurs sont assurées par le responsable médical du prélèvement de l'établissement de transfusion sanguine.

Peut seul exercer cette fonction un médecin qui bénéficie de l'habilitation prévue au I de l'article R. 1222-17.

**Art. R1222-21**

Dans les établissements de transfusion sanguine, les prélèvements de sang veineux au pli du coude et les prélèvements de sang capillaire sur un donneur peuvent être effectués, sous la direction et la responsabilité du médecin mentionné à l'article R. 1222-20, par :

1° Les techniciens de laboratoire médical mentionnés à l'article L. 4352-2, entrés en fonctions après la date d'entrée en vigueur du premier arrêté pris en application du 2° de cet article ;

2° Les techniciens de laboratoire médical mentionnés à l'article L. 4352-2, entrés en fonctions avant la date d'entrée en vigueur de l'arrêté mentionné au 1° et titulaires du certificat de capacité pour effectuer des prélèvements sanguins mentionné à l'article R. 4352-13 ou du certificat analogue délivré antérieurement au 9 décembre 1980 ;

3° Les techniciens de laboratoire médical mentionnés à l'article L. 4352-3, titulaires du certificat de capacité pour effectuer des prélèvements sanguins mentionné à l'article R. 4352-13 ou du certificat analogue délivré antérieurement au 9 décembre 1980 ;

4° Les personnes exerçant les fonctions de technicien de laboratoire médical mentionnées aux articles L. 4352-3-1 et L. 4352-3-2, titulaires du certificat de capacité pour effectuer des prélèvements sanguins mentionné à l'article R. 4352-13 ou du certificat analogue délivré antérieurement au 9 décembre 1980.

5° Les étudiants en médecine ayant validé la deuxième année du deuxième cycle des études médicales et ayant suivi une formation dispensée par l'Etablissement français du sang pour effectuer des prélèvements sanguins.

**Art. R1222-22**

Dans les établissements de transfusion sanguine, les personnes énumérées à l'article R. 1222-21 peuvent effectuer, en vue d'examens de biologie médicale et sur prescription médicale, des prélèvements de sang veineux ou capillaire au lobule de l'oreille, à la pulpe des doigts, au pli du coude, au dos de la main et en région malléollaire. Ces prélèvements sont effectués soit sous le contrôle d'un médecin, soit sous le contrôle du responsable du laboratoire de l'établissement de transfusion sanguine, qui, s'il n'est pas médecin, doit être habilité à faire des prélèvements.

######## Sous-section 2 : Distribution et délivrance des produits sanguins labiles.

**Art. R1222-23**

I. — La fonction de responsable de l'activité de délivrance de l'établissement de transfusion sanguine et celle de responsable de l'activité de délivrance sur un site de l'établissement sont exercées par un médecin ou un pharmacien justifiant de compétences particulières déterminées par arrêté du ministre chargé de la santé et du ministre de la défense.

II. — La fonction de responsable de la distribution de l'établissement de transfusion sanguine est exercée par un médecin, un pharmacien ou par une personne titulaire d'un diplôme d'ingénieur ou d'un diplôme national de deuxième ou de troisième cycle de l'enseignement supérieur en sciences de la vie, chimie ou physique.

III. — Seuls peuvent, sous l'autorité d'un des responsables de l'activité de délivrance mentionné au I, exercer les activités de délivrance des produits sanguins labiles, à condition de justifier de compétences particulières déterminées par arrêté du ministre chargé de la santé et du ministre de la défense :

1° Les sages-femmes ;

2° Les infirmiers ;

3° Les personnes remplissant les conditions pour être employées en qualité de technicien de laboratoire médical mentionnées aux articles L. 4352-2 à L. 4352-3-2 ;

4° Les personnes titulaires d'une licence de biologie.

IV. — Peuvent sous l'autorité du responsable de la distribution exercer les activités de distribution des produits sanguins labiles, les personnes titulaires d'un diplôme sanctionnant le premier cycle d'études secondaires. ;

**Art. R1222-24**

I. — La fonction de conseil transfusionnel consiste en l'aide au choix de la thérapeutique transfusionnelle, y compris au choix de l'utilisation des produits sanguin labiles, à la prescription de produits sanguins labiles, à la réalisation de l'acte transfusionnel, au suivi des receveurs, y compris aux avis ou interprétations des résultats des examens transfusionnels, et à l'application des conditions de conservation et de transport des produits sanguins labiles.

II. — Cette fonction est exercée par :

1° Un médecin qui possède des compétences particulières reconnues par des diplômes ou des formations et, le cas échéant, une expérience, déterminés par arrêté du ministre chargé de la santé et du ministre de la défense ;

2° Un pharmacien-biologiste qui satisfait aux conditions prévues aux articles L. 6213-1 à L. 6213-6, exerce dans un laboratoire d'immuno-hématologie associé à un service de délivrance de produits sanguins labiles et possède des compétences reconnues par des diplômes ou des formations et, le cas échéant, une expérience, déterminés par arrêté du ministre chargé de la santé et du ministre chargé de la défense.

Lorsqu'il considère que la demande nécessite un avis médical, le pharmacien biologiste exerçant le conseil transfusionnel peut solliciter cet avis auprès d'un médecin de l'Etablissement français du sang ou du centre de transfusion sanguine des armées.

######## Sous-section 3 : Préparation, étiquetage, stockage et transformation des produits sanguins labiles.

**Art. R1222-25**

La fonction de préparation, d'étiquetage et de stockage des produits sanguins labiles ne peut être exercée, sous la surveillance des personnels d'encadrement mentionnés au II de l'article R. 1222-27, que par une personne titulaire au moins d'un diplôme sanctionnant le premier cycle d'études secondaires.

**Art. R1222-26**

Les activités de transformation des produits sanguins labiles ne peuvent être exercées que par une personne titulaire d'un diplôme sanctionnant le premier cycle des études secondaires.

**Art. R1222-27**

I. – La fonction de responsable de l'activité de préparation, conservation, étiquetage et transformation des produits sanguins labiles ne peut être exercée que par un médecin ou un pharmacien ou une personne possédant un diplôme d'ingénieur ou un diplôme national de deuxième ou de troisième cycle de l'enseignement supérieur en sciences de la vie, chimie ou physique.

II. – La fonction d'encadrement des personnels assurant les opérations de préparation, conservation, étiquetage et transformation des produits sanguins labiles ne peut être exercée, sous la responsabilité de l'une des personnes mentionnée à l'alinéa précédent, que par :

1° Les infirmiers et infirmières ;

2° Les personnes remplissant les conditions pour être employées en qualité de technicien de laboratoire médical mentionnées aux articles L. 4352-2 à L. 4352-3-2 ;

3° Les personnes titulaires d'une licence de biologie.

Ces personnes doivent, en outre, justifier d'une formation à l'encadrement.

######## Sous-section 4 : Management des risques et de la qualité et contrôle de la qualité.

**Art. R1222-28**

I. – La fonction de responsable du management des risques et de la qualité comporte la mise en place, l'évaluation et l'actualisation du système de management des risques et de la qualité de l'établissement de transfusion sanguine.

II. – Cette fonction est exercée par un médecin, un pharmacien ou une personne qui possède un diplôme d'ingénieur ou un diplôme national de deuxième ou de troisième cycle de l'enseignement supérieur en sciences de la vie, en chimie, en physique ou en qualité, et qui, d'autre part, justifie de conditions de formation et d'expérience professionnelle déterminées par arrêté du ministre chargé de la santé et du ministre de la défense.

**Art. R1222-29**

I. – La fonction de responsable du contrôle de la qualité de l'établissement de transfusion sanguine comporte la vérification de la conformité des produits sanguins labiles, des dispositifs médicaux et des matériels à des normes ou à des spécifications préétablies.

II. – Cette fonction est exercée par un médecin, un pharmacien ou une personne qui possède un diplôme d'ingénieur ou un diplôme national de deuxième ou de troisième cycle de l'enseignement supérieur en sciences de la vie, chimie ou physique, et qui, d'autre part, justifie de conditions d'expérience professionnelle déterminées par arrêté du ministre chargé de la santé et du ministre de la défense.

III. – Les tests de contrôle de la qualité ne peuvent être effectués, sous la responsabilité de l'une des personnes mentionnées à l'alinéa précédent, que par les techniciens de laboratoire mentionnés aux articles L. 4352-2 et L. 4352-3, les personnes exerçant les fonctions de technicien de laboratoire médical mentionnées aux articles L. 4352-3-1 et L. 4352-3-2 ou par des personnes justifiant d'une expérience de deux ans dans cette activité.

######## Sous-section 5 : Laboratoire chargé de la qualification biologique du don.

**Art. R1222-30**

Les analyses au sein du laboratoire de qualification biologique du don ne peuvent être effectuées que par les personnes habilitées à être employées en qualité de technicien de laboratoire médical mentionnées aux articles L. 4352-2 à L. 4352-3-2 sous la responsabilité de la personne mentionnée à l'alinéa premier de l'article R. 1222-31.

**Art. R1222-31**

I. — Le responsable du laboratoire de qualification biologique du don veille au respect de la mise en œuvre de la réglementation applicable aux analyses relatives à la qualification biologique du don ainsi qu'à la bonne transmission des informations et des résultats entre son laboratoire et les responsables des activités des établissements de transfusion sanguine dont le laboratoire qualifie les dons. Il est garant de la qualité des analyses effectuées. Il est chargé de l'organisation générale du laboratoire, de la formation et de l'évaluation du personnel de laboratoire, ainsi que de la vérification de la conformité des dispositifs médicaux de diagnostic in vitro à des normes ou à des spécifications préétablies.

II. — Peuvent seules exercer cette fonction les personnes qui satisfont aux conditions prévues aux articles L. 6213-1 à L. 6213-6. Elle doivent, en outre, posséder ou acquérir dans les deux ans qui suivent leur nomination des compétences particulières reconnues par des diplômes ou, le cas échéant, des formations dans des conditions fixées par arrêté du ministre chargé de la santé et du ministre de la défense.

**Art. R1222-32**

Les établissements de transfusion sanguine proposent aux personnels qui exercent les fonctions définies par la présente section des formations aux bonnes pratiques et aux nouvelles techniques afférentes à leur activité, selon des modalités et une périodicité fixées par arrêté du ministre chargé de la santé.

**Art. R1222-33**

Les dispositions de la présente section sont applicables au centre de transfusion sanguine des armées.

####### Section 3 : Modalités d'exercice des activités de l'Etablissement français du sang et du centre de transfusion sanguine des armées

**Art. R1222-34**

Les activités de l'Etablissement français du sang sont réalisées conformément :

1° A l'agrément mentionné au III de l'article L. 1222-11 délivré par l'Agence nationale du médicament et des produits de santé à l'Etablissement français du sang ou à ses établissements de transfusion sanguine selon le ressort géographique d'exercice des activités transfusionnelles ;

2° Aux règles applicables à ces activités ;

3° Aux modalités d'exercice définies par son conseil d'administration ;

4° Aux champs géographiques et techniques d'activité déterminés dans le cadre du schéma directeur national de la transfusion sanguine.

######## Sous-section 1 : Activités des établissements

######### Paragraphe 1 : Activités de transfusion sanguine

**Art. R1222-35**

La collecte du sang et de ses composants, leur qualification biologique, la préparation, la transformation, la distribution et la délivrance des produits sanguins labiles sont effectuées dans le respect des bonnes pratiques définies par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, pris en application de l'article L. 1222-12. Pour chacune de ces activités et sur chacun des sites où elles sont exercées, l'établissement de transfusion sanguine doit affecter du personnel possédant les qualifications requises en application de l'article L. 1222-10, disposer des équipements prévus par les bonnes pratiques pour chacune des activités de transfusion sanguine et respecter les normes de fonctionnement prévues à la présente sous-section.

L'Etablissement français du sang et le centre de transfusion sanguine des armées adressent chaque année au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, pour chacun de leurs établissements, un état d'activité dont la forme et le contenu sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1222-36**

Tout établissement de transfusion sanguine dispose des moyens lui permettant d'assurer le contrôle de qualité de ses produits. Toutefois, l'établissement de transfusion sanguine peut confier le contrôle de qualité, par une convention, soit à un autre établissement de transfusion sanguine, soit à un laboratoire extérieur autorisé à exercer l'activité correspondante ; il peut également passer convention pour l'irradiation des produits qu'il prépare avec un autre établissement de transfusion sanguine ou, le cas échéant, avec un établissement de santé.

**Art. R1222-37**

I. Chaque équipe qui effectue les prélèvements de sang total en site fixe ou mobile comprend, outre la présence d'une personne mentionnée au II de l'article R. 1222-17 :

a) Une personne habilitée à effectuer le prélèvement et répondant aux conditions prévues à l'article R. 1222-18 ;

b) Un infirmier ou une infirmière si l'équipe est constituée de plus de trois personnes ;

II. — Chaque équipe qui effectue les prélèvements de composants sanguins par aphérèse comprend, outre la présence d'une personne mentionnée au II de l'article R. 1222-17 :

a) Une personne répondant aux conditions prévues à l'article R. 1222-19, habilitée par l'Etablissement français du sang ou le centre de transfusion sanguine des armées, au vu de sa formation, de son expérience et des exigences de bonnes pratiques transfusionnelles mentionnées à l'article L. 1222-12 ;

b) Un infirmier ou une infirmière au sein de l'équipe si celle-ci est constituée de plus de trois personnes.

En l'absence de médecin sur le site de collecte et en cas d'effets indésirables survenus chez un donneur dans le cadre d'une procédure d'aphérèse, le professionnel de santé chargé du prélèvement est habilité à modifier sans délai les paramètres de l'aphérèse. Après échange avec le médecin mentionné au 1° du II de l'article R. 1222-17, il peut en outre être autorisé par ce dernier à accomplir les actes qui seraient nécessaires, incluant l'administration de médicaments.

Les modifications des paramètres et les actes sont réalisés au vu de protocoles préalablement établis et régulièrement révisés par l'Etablissement français du sang et le centre de transfusion sanguine des armées.

III. — Le personnel qui effectue des prélèvements autologues en site fixe doit comprendre au sein de chaque équipe, outre la présence d'au moins un médecin assurant la surveillance du déroulement du prélèvement, un ou plusieurs infirmiers.

Au sein d'un même établissement de transfusion sanguine, les activités en rapport avec un protocole de transfusion autologue programmée doivent être distinctes des activités concernant les dons de sang homologues.

**Art. R1222-38**

Le laboratoire de qualification biologique du don de l'établissement de transfusion sanguine, qui est placé sous la responsabilité d'un médecin ou d'un pharmacien, doit disposer, dans chaque site affecté à cette activité, d'au moins deux techniciens possédant les qualifications requises tel que prévu à l'article L. 1222-10.

**Art. R1222-39**

I. — Tout établissement de transfusion sanguine assure la continuité du service public transfusionnel. Il présente, lors de la demande d'agrément ainsi qu'à la demande de l'inspecteur de l'Agence nationale de sécurité du médicament et des produits de santé, les éléments justifiant du respect de cette obligation.

II. — Pour les activités de délivrance, de conseil transfusionnel et, le cas échéant, d'immuno-hématologie, une permanence, par garde ou astreinte, est assurée vingt-quatre heures sur vingt-quatre par l'établissement de transfusion sanguine selon les modalités suivantes :

1° Pour l'activité de délivrance, et sur chaque site, la permanence sur place vingt-quatre heures sur vingt-quatre ou à défaut une disponibilité par astreinte est assurée par les personnels mentionnés à l'article R. 1222-23.

Par dérogation à l'alinéa précédent et en dehors des heures ouvrables, l'activité de délivrance, lorsque le volume d'activité du site le permet, peut être exercée par un autre site du même établissement de transfusion sanguine exerçant cette même activité à condition que l'organisation de cette permanence et les délais de délivrance ainsi modifiés soient compatibles avec les règles de sécurité transfusionnelle telles que précisées dans les bonnes pratiques mentionnées à l'article L. 1222-12. L'établissement en informe alors les établissements de santé concernés et l'agence régionale de santé territorialement compétente ;

2° Pour l'activité de conseil transfusionnel, la permanence, vingt-quatre heures sur vingt-quatre, sur place ou par astreinte, est assurée par au moins un médecin ou un pharmacien biologiste ;

3° Pour l'activité d'immuno-hématologie, en ce qui concerne les examens d'immuno-hématologie dits " receveur " et les examens complexes d'immuno-hématologie, une permanence vingt-quatre heures sur vingt-quatre ou, à défaut, une disponibilité par astreinte est assurée. Cette activité répond également aux conditions prévues aux articles L. 6212-3 et L. 6222-6.

Par dérogation à l'alinéa précédent et en dehors des heures ouvrables, cette activité, lorsque le volume d'activité du site le permet, peut être exercée par un autre site du même établissement de transfusion sanguine exerçant cette même activité à condition que l'organisation de cette permanence et les délais d'examens ainsi modifiés soient compatibles avec les règles de sécurité transfusionnelle telles que précisées dans les bonnes pratiques mentionnées à l'article L. 1223-3. L'établissement en informe alors les établissements de santé concernés et l'agence régionale de santé territorialement compétente.

III. — Afin d'assurer la continuité du service public de la transfusion sanguine, l'Etablissement français du sang met en place un plan de continuité d'activités prévoyant, le cas échéant, les modalités de remplacement des agents absents.

######### Paragraphe 2 : Autres activités des établissements

**Art. R1222-40**

En application des articles L. 1222-1 et L. 1222-1-1, les activités autres que transfusionnelles qui peuvent être exercées au sein des établissements de transfusion sanguine sont les suivantes :

1° Parmi les activités liées à la transfusion sanguine :

a) Les examens immuno-hématologiques ;

b) La dispensation des médicaments dérivés du sang ;

2° Au titre des activités exercées à titre accessoire :

a) Le prélèvement, la préparation, la conservation, la cession, l'importation, l'exportation de sang ou de ses composants utilisés pour les réactifs de laboratoires mentionnés au 4° de l'article L. 1221-8, pour les finalités mentionnées au dernier alinéa de l'article L. 1221-8, pour celles mentionnées à l'article L. 1221-8-1 et à des fins d'enseignement ;

b) Le prélèvement de cellules du sang pour les finalités autres que thérapeutiques mentionnées au premier alinéa de l'article L. 1241-1 ou à des fins d'enseignement ;

c) La préparation, la conservation, la cession, l'importation, l'exportation de tissus ou de cellules pour les finalités autres que thérapeutiques ou scientifiques mentionnées au premier alinéa de l'article L. 1241-1 ou à des fins d'enseignement ;

d) La conservation et la cession à des fins scientifiques d'embryons ou de cellules souches embryonnaires dans les conditions prévues à l'article L. 2151-7 ainsi que l'importation et l'exportation de cellules souches embryonnaires dans les conditions prévues à l'article L. 2151-6 ;

e) La fabrication et la distribution de produits thérapeutiques annexes, de dispositifs médicaux de diagnostic in vitro et de substances ou matériaux destinés à entrer dans la composition d'un dispositif médical de diagnostic in vitro ;

f) La préparation, la conservation, la distribution, la cession, l'importation et l'exportation à des fins thérapeutiques de tissus humains ou de cellules autres que les cellules sanguines visées au 1° de l'article L. 1221-8, ainsi que des préparations de thérapie cellulaire mentionnées à l'article L. 1243-2, des préparations de thérapie génique mentionnées au 12° de l'article L. 5121-1 et des préparations de thérapie cellulaire xénogénique mentionnées au 13° de l'article L. 5121-1 ;

g) La préparation, la conservation, la cession, l'importation et l'exportation à des fins scientifiques de tissus et de cellules prévues aux articles L. 1243-3, L. 1243-4 et L. 1245-5 ;

h) Les activités prévues à l'article L. 4211-9-1 et à l'article L. 5124-9-1 portant sur les médicaments de thérapie innovante ;

i) Les examens de biologie médicale dans les disciplines médicales en lien avec les activités exercées par les établissements de transfusion sanguine ;

j) La dispensation de soins ;

k) Le prélèvement, dans le sang périphérique, de cellules du sang et de cellules hématopoïétiques destinées à la préparation des produits cellulaires à finalité thérapeutique, sous réserve du respect des dispositions des articles R. 1242-8 à R. 1242-13 ;

l) Selon des modalités définies par convention avec l'Agence de la biomédecine, la participation à la promotion du don de cellules hématopoïétiques, à la sélection clinique et biologique des donneurs et à leur inscription sur le fichier des donneurs volontaires mentionné au 8° de l'article L. 1418-1.

Les activités mentionnées au présent article sont réalisées conformément aux dispositions qui leur sont applicables.

**Art. R1222-41**

Les examens de biologie médicale réalisés par l'Etablissement français du sang et le centre de transfusion sanguine des armées, notamment les examens d'immuno-hématologie dits "receveur" et les examens complexes d'immuno-hémathologie, sont soumis à l'ensemble des dispositions prévues au livre II de la sixième partie du code de la santé publique.

######## Sous-section 2 : Agréments

**Art. R1222-42**

I. – Un arrêté du ministre chargé de la santé et du ministre de la défense, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, précise les modalités de présentation des demandes d'agrément et de modification des agréments prévus au III et au VI de l'article L. 1222-11, ainsi que le contenu du dossier accompagnant chaque demande.

II. – La décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé portant sur la demande d'agrément intervient dans un délai de trois mois à compter de la date de réception de la demande accompagnée d'un dossier complet. A défaut de réponse à l'expiration de ce délai, l'agrément est réputé refusé.

III. – La décision portant agrément prévue au III et au VI de l'article L. 1222-11 précise, parmi les activités transfusionnelles mentionnées à l'article L. 1222-12, celles qui peuvent être exercées par l'Etablissement français du sang, par l'établissement de transfusion sanguine ou par le centre de transfusion sanguine des armées, ainsi que les sites de l'établissement dans lesquels ces activités peuvent être réparties.

**Art. R1222-43**

I. – Est soumise à autorisation écrite préalable du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé toute modification de l'agrément relative :

1° A une nouvelle activité transfusionnelle ;

2° Aux locaux dans lesquels sont assurées ces activités ainsi qu'aux équipements techniques soumis à une qualification au sens des bonnes pratiques mentionnées à l'article L. 1222-12 lorsque ces modifications de locaux ou d'équipements entraînent un changement de la circulation des personnes et des produits ;

3° A la création de nouveaux locaux dans lesquels sont exercées les activités ;

4° A la modification du ressort géographique d'exercice d'une activité transfusionnelle.

La décision du directeur général intervient dans un délai de trois mois à compter de la date de réception de la demande accompagnée d'un dossier complet. A défaut de réponse à l'expiration de ce délai, l'autorisation de modification est réputée refusée.

II. – Est soumise à déclaration toute modification relative :

1° Au nom ou à l'adresse du siège social de l'établissement de transfusion sanguine ou de l'Etablissement français du sang ;

2° A la nomination du directeur de l'établissement de transfusion sanguine ;

3° A la nomination de nouveaux responsables des activités mentionnées aux articles R. 1222-35 à R. 1222-39 effectuées dans un établissement de transfusion sanguine ou à l'Etablissement français du sang ;

4° A la suppression d'une activité transfusionnelle ou à la fermeture d'un site dans lequel cette activité est exercée conformément aux schémas régionaux d'organisation de la transfusion sanguine ;

5° A la préparation de produits sanguins labiles mettant en œuvre une nouvelle technologie ;

6° A la distribution ou à la délivrance de produits sanguins labiles par l'établissement de transfusion sanguine à un nouveau dépôt de sang ;

7° A la mise en œuvre d'un nouveau logiciel médico-technique utilisé pour les activités autorisées ;

8° A tout changement des modalités mises en place pour assurer la continuité du service public transfusionnel.

Le premier alinéa et les 1° à 7° sont applicables au centre de transfusion sanguine des armées.

La déclaration est faite au plus tard dans le mois suivant la mise en œuvre des modifications susmentionnées. Elle est adressée par le président de l'Etablissement français du sang ou par le directeur du centre de transfusion sanguine des armées au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant de conférer date certaine à la réception de cette déclaration. Elle est accompagnée d'un courrier explicitant l'objet et les incidences de la modification sur les activités agréées. Le directeur général de l'agence peut requérir du demandeur toutes informations complémentaires nécessaires relatives à cette déclaration.

**Art. R1222-44**

Les modifications autres que celles soumises à autorisation ou déclaration sont décrites dans l'état annuel d'activité prévu à l'article R. 1222-35.

**Art. R1222-45**

Le directeur de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir du demandeur toutes informations complémentaires nécessaires à l'instruction de la demande. La demande d'information complémentaire fixe le délai dans lequel l'Etablissement français du sang ou le centre de transfusion sanguine des armées doit répondre. Le délai de trois mois prévu pour une demande d'agrément ou de modification de l'agrément est suspendu jusqu'à réception des informations demandées.

Le directeur général peut subordonner l'agrément ou la modification de l'agrément à une inspection diligentée par l'Agence nationale de sécurité du médicament et des produits de santé afin de s'assurer de la conformité des activités d'un établissement de transfusion sanguine, de l'Etablissement français du sang ou du centre de transfusion sanguine des armées avec les bonnes pratiques mentionnées à l'article L. 1222-12 ainsi que du respect des normes de fonctionnement et d'équipement des établissements de transfusion sanguine et du centre de transfusion sanguine des armées qui sont prévues dans la présente section.

**Art. R1222-46**

La décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé portant agrément ou autorisation de modification des éléments de l'agrément est notifiée au président de l'Etablissement français du sang ou au directeur du centre de transfusion sanguine des armées par lettre recommandée avec demande d'avis de réception. Une copie de cette décision est adressée au ministre chargé de la santé et, pour le centre de transfusion sanguine des armées, au ministre de la défense.

######## Sous-section 3 : Schéma directeur national d'organisation de la transfusion sanguine et schémas régionaux d'organisation de la transfusion sanguine

**Art. R1222-47**

Le schéma directeur national de la transfusion sanguine mentionné à l'article L. 1222-15 est préparé par l'Etablissement français du sang.

Il est arrêté par le ministre chargé de la santé, après avis du ministre de la défense et du conseil national de pilotage des agences régionales de santé mentionné à l'article L. 1433-1. Le conseil se prononce dans un délai de deux mois à compter de la réception du projet de schéma de l'Etablissement français du sang.

Le schéma directeur national de la transfusion sanguine est modifié et révisé selon la même procédure.

Il est établi pour une durée de cinq ans.

La mise en œuvre du schéma directeur national de la transfusion sanguine fait l'objet d'une information au moins une fois par an, adressée au ministre chargé de la santé et au directeur de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1222-48**

Le président de l'Etablissement français du sang établit, dans le respect du schéma directeur national mentionné à l'article L. 1222-15, les schémas régionaux d'organisation de la transfusion sanguine, qui précisent les modalités d'exercice des activités transfusionnelles de l'Etablissement français du sang en lien avec les établissements de santé.

Chaque schéma régional d'organisation de la transfusion sanguine détermine :

1° Les sites fixes de collecte ;

2° Les plateaux techniques de qualification biologique des dons ;

3° Les plateaux techniques de préparation des produits sanguins labiles ;

4° Les sites de distribution des produits sanguins labiles aux établissements de santé gérant un dépôt de sang ;

5° Les sites de délivrance de produits sanguins labiles de l'établissement de transfusion sanguine ;

6° La liste des établissements de santé autorisés à délivrer des produits sanguins labiles en application de l'article L. 1221-10 ;

7° Les sites de réalisation des analyses immunohématologiques receveurs associés aux activités mentionnées aux 5° et 6°.

**Art. R1222-49**

Le ressort territorial de chaque schéma régional d'organisation de la transfusion sanguine est déterminé par le président de l'Etablissement français du sang.

Chaque schéma régional d'organisation de la transfusion sanguine est établi pour une durée de cinq ans.

**Art. R1222-50**

Le président de l'Etablissement français du sang soumet le projet de schéma régional pour avis, par tout moyen conférant date certaine à sa réception, à chaque agence régionale de santé concernée ainsi qu'au ministre chargé de la santé, ainsi que, au cas où un hôpital des armées ou un autre élément du service de santé des armées est concerné, au ministre de la défense. Les avis de l'agence régionale de santé, du ministre chargé de la santé et, le cas échéant, du ministre de la défense sont transmis au président de l'Etablissement français du sang dans un délai de deux mois à compter de la date de réception du projet par chacune de ces autorités. L'absence de réponse dans ce délai vaut avis favorable

**Art. R1222-51**

Les schémas régionaux peuvent être modifiés ou abrogés par décision du président de l'Etablissement français du sang selon la procédure prévue à l'article R. 1222-50. Toutefois, pour les modifications des schémas relatives aux sites fixes de collecte, aux plateaux techniques de préparation des produits sanguins labiles et aux plateaux techniques de qualification biologique du don, l'avis de l'agence régionale de santé n'est pas requis.

**Art. R1222-52**

Les dispositions de la présente sous-section ne sont pas applicables au centre de transfusion sanguine des armées, sous réserve des dispositions prévues aux articles R. 1222-47, R. 1222-50 et R. 1222-51.

####### Section 4 : Statut du centre de transfusion sanguine des armées

**Art. R1222-53**

Le centre de transfusion sanguine des armées est un organisme du service de santé des armées. Il est placé sous l'autorité hiérarchique du directeur central de ce service.

Le centre de transfusion sanguine des armées a pour mission de collecter le sang et ses composants et de préparer, conserver et distribuer aux armées les produits sanguins labiles qui leur sont nécessaires.

A cette fin, le centre de transfusion sanguine des armées :

1° Effectue des collectes de sang ou de ses composants dans les locaux des unités, services et organismes relevant du ministre de la défense ou dans ceux des établissements publics placés sous sa tutelle ; toutefois, en cas d'événements exceptionnels ou en cas d'urgence, le centre peut effectuer des collectes en d'autres lieux ;

2° Procède dans ses laboratoires à la préparation et au conditionnement des produits sanguins labiles issus de ces collectes ;

3° Fournit en produits sanguins labiles, en fonction des besoins, les hôpitaux des armées et les autres structures de soins relevant de l'autorité ou de la tutelle du ministre de la défense ou du ministre chargé des anciens combattants ;

4° Constitue des réserves de ces produits en vue d'assurer la satisfaction des besoins opérationnels prévisibles des armées.

Le centre de transfusion sanguine des armées peut également exercer les activités énumérées à l'article R. 1222-40.

**Art. R1222-54**

Le centre de transfusion sanguine des armées est constitué d'une structure centrale et de structures extérieures, dénommées sites de transfusion sanguine, implantés dans certains hôpitaux des armées.

L'organisation et le fonctionnement du centre, y compris la liste des hôpitaux des armées où sont implantés les sites de transfusion sanguine, sont fixés par arrêté du ministre de la défense.

La gestion administrative et financière du centre de transfusion sanguine des armées est exercée et contrôlée conformément à la réglementation en vigueur au sein du ministère de la défense.

**Art. R1222-55**

Le directeur du centre, choisi parmi les médecins des armées répondant aux conditions fixées par l'article R. 1222-9-2, est nommé par le ministre de la défense, après avis du ministre chargé de la santé.

**Art. R1222-57**

L'Etat assume, même sans faute, la responsabilité des risques encourus par les donneurs à raison des opérations de prélèvement effectuées par le centre de transfusion sanguine des armées.

**Art. R1222-58**

Les exportations de produits sanguins labiles effectuées par le centre de transfusion sanguine des armées ne sont pas soumises à la procédure prévue à l'article L. 1222-3 lorsqu'elles ont lieu dans le cadre de la mission du centre définie au 3° de l'article R. 1222-53.

**Art. R1222-58-1**

Le centre de transfusion sanguine des armées est tenu de se conformer aux conditions techniques, sanitaires et médicales définies aux articles R. 1222-35 à R. 1222-39.

**Art. D1222-58-2**

Le centre de transfusion sanguine des armées peut, hors les cas prévus à l'article R. 1222-58, exporter à destination des armées étrangères les produits sanguins labiles mentionnés à l'article D. 1221-67-1 et, après vérification que les besoins nationaux sont satisfaits, exporter d'autres produits sanguins labiles préparés dans ses laboratoires notamment dans le cadre d'actions de coopération internationale militaire.

Il informe l'Agence nationale de sécurité du médicament et des produits de santé des exportations mentionnées au présent article.

**Art. R1222-59**

I. — Toute violation constatée au sein du centre de transfusion sanguine des armées des prescriptions législatives et réglementaires qui lui sont applicables ainsi que des éléments mentionnés à l'article L. 1222-11 peut entraîner la modification ou le retrait temporaire ou définitif de l'agrément prévu au VI de l'article L. 1222-11 dans les conditions mentionnées au présent article.

II. — La modification ou le retrait ne peut intervenir qu'après mise en demeure adressée au ministre de la défense de prendre toute mesure propre à remédier à la violation ou au manquement constaté ou de fournir toute explication nécessaire.

III. — En cas d'urgence tenant à la sécurité des personnes, le directeur de l'Agence nationale de sécurité du médicament et des produits de santé informe immédiatement le ministre de la défense, qui prend sans délai les mesures appropriées.

**Art. R1222-60**

En vue d'assurer une meilleure utilisation des ressources et des moyens dans le domaine de la transfusion sanguine, des conventions concernant la collecte du sang et de ses composants ainsi que la préparation, le stockage, la cession et l'échange de produits sanguins labiles sont conclues entre le centre de transfusion sanguine des armées et l'Etablissement français du sang.

Ces conventions doivent respecter des clauses types définies par un arrêté du ministre de la défense et du ministre chargé de la santé.

Si le centre de transfusion sanguine des armées n'est pas en mesure de répondre aux besoins des armées en produits sanguins labiles, l'Etablissement français du sang, sauf impossibilité, lui fournit les produits sanguins labiles nécessaires.

**Art. R1222-61**

Par dérogation aux dispositions de l'article R. 1221-18, le centre de transfusion sanguine des armées peut distribuer et délivrer des produits sanguins labiles dont il est seul à disposer aux hôpitaux des armées dont il n'est pas l'établissement de transfusion sanguine référent.

###### Chapitre III : Communication à caractère promotionnel

**Art. R1223-1**

La communication à caractère promotionnel relative aux plasmas mentionnés à l'article L. 1223-3 précise la date à laquelle elle a été établie ou révisée en dernier lieu et comporte au moins les informations suivantes :

1° La dénomination du produit telle qu'elle figure dans la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionnée au 1° de l'article L. 1221-8 ;

2° Le nom et l'adresse de l'établissement préparant le produit ;

3° La forme du produit ;

4° La composition et le volume tels qu'ils figurent dans la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionnée au 1° de l'article L. 1221-8 ;

5° Les indications, les contre-indications, les précautions d'emploi et les effets indésirables chez le receveur conformément aux recommandations de la Haute Autorité de santé mentionnées à l'article L. 1223-2.

**Art. R1223-2**

Les éléments contenus dans la communication à caractère promotionnel des plasmas mentionnés à l'article L. 1223-3 sont conformes aux renseignements figurant dans la partie correspondante de la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionnée au 1° de l'article L. 1221-8 et aux recommandations de la Haute Autorité de santé mentionnées à l'article L. 1223-2.

**Art. R1223-3**

L'établissement préparant le produit conserve un exemplaire de chaque communication à caractère promotionnel qu'il émet durant trois années à compter de la date de la dernière diffusion de celle-ci et tient cet exemplaire à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé, ainsi que les informations relatives à ses destinataires, au mode de diffusion et à la date de première diffusion.

**Art. R1223-4**

I. – Lorsque l'un des plasmas mentionnés à l'article L. 1223-3 fait l'objet d'une réévaluation mentionnée au deuxième alinéa de l'article L. 1221-8-2, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en informe sans délai l'établissement préparant le produit. Il l'informe également sans délai du résultat de cette réévaluation.

II. – Si la réévaluation impose une modification des mentions figurant dans une communication à caractère promotionnel qui bénéficiait précédemment d'une autorisation mentionnée à l'article L. 1223-4, l'établissement préparant le produit ne peut reprendre cette communication, interrompue en application du deuxième alinéa de l'article L. 1223-3, qu'après avoir obtenu une nouvelle autorisation. Dans ce cas, par dérogation aux dispositions mentionnées à l'article R. 1223-8, la demande d'autorisation peut être déposée en dehors des périodes de dépôt déterminées par décision du directeur général de l'agence. Cette demande d'autorisation est réputée acceptée en l'absence de décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans un délai de deux mois à compter de la date de réception de la demande.

**Art. R1223-5**

Les informations contenues dans la communication à caractère promotionnel sont exactes, à jour, vérifiables et suffisamment complètes pour permettre aux professionnels de santé d'apprécier la valeur thérapeutique du produit.

Les citations, tableaux et autres illustrations empruntés à des revues médicales ou à des ouvrages scientifiques, qui sont utilisés dans la communication promotionnelle, sont reproduits fidèlement et la source exacte est précisée.

Une communication à caractère promotionnel qui reproduit la position prise à l'égard d'un plasma mentionné à l'article L. 1223-3, par une autorité administrative ou une instance consultative l'effectue sans altération du sens de cette position.

Toutes les informations figurent de manière suffisamment claire et lisible dans des conditions normales de lecture.

**Art. R1223-6**

La présentation verbale d'un plasma mentionné à l'article L. 1223-3 est réalisée par un professionnel cité à l'article L. 1223-7. Elle s'accompagne de la remise en mains propres par ce dernier au professionnel de santé d'un document écrit dans lequel figurent les informations mentionnées à l'article R. 1223-1. Ce document comporte des informations suffisamment claires et lisibles. Il comporte également la date de sa rédaction ou de sa dernière révision.

**Art. R1223-7**

I. – La demande d'autorisation mentionnée à l'article L. 1223-4 est effectuée pour toutes communications réalisées auprès de professionnels de santé habilités à prescrire, délivrer ou utiliser ce produit et notamment à l'occasion :

1° De la présentation du produit par les professionnels mentionnées à l'article L. 1223-7 ;

2° D'études ou d'enquêtes réalisées auprès de ces professionnels de santé ;

3° De réunions ou de congrès scientifiques auxquels assistent ces professionnels, en particulier lorsque les réunions ou les congrès font l'objet de soutien financier ;

4° D'émissions de télévision destinées à ces professionnels, en particulier lorsqu'elles font l'objet d'un parrainage dans les conditions et limites fixées par la réglementation relative à la communication audiovisuelle.

La demande d'autorisation est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne au profit de laquelle la communication à caractère promotionnel est effectuée.

II. – Chaque demande d'autorisation est accompagnée des documents suivants :

1° Le projet de communication à caractère promotionnel qui comprend :

a) Les informations mentionnées à l'article R. 1223-1 ;

b) Pour chacun des supports prévus un numéro interne de référencement établi selon les règles fixées par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Un dossier explicatif des informations présentées dans le projet.

La forme et les précisions techniques nécessaires à la demande d'autorisation sont fixées par décision du directeur général de l'Agence national de sécurité du médicament et des produits de santé.

III. – Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger la communication de tout élément d'information complémentaire nécessaire à la délivrance de l'autorisation.

En cas de dossier incomplet, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé adresse au demandeur la liste des documents manquants et fixe un délai pour leur transmission. En l'absence de transmission de ces documents dans les délais impartis, la demande est rejetée.

**Art. R1223-8**

Le calendrier et la période de dépôt des demandes d'autorisation mentionnés à l'article L. 1223-5 sont fixés, pour chaque année, avant le 1er novembre de l'année précédente. Le calendrier détermine au minimum quatre périodes par an, d'une durée comprise entre une semaine et deux mois chacune, au cours desquelles les demandes peuvent être déposées.

La demande d'autorisation est réputée acceptée en l'absence de décision dans un délai de deux mois à compter du jour suivant la fin de la période au cours de laquelle elles ont été déposées.

La durée de validité de l'autorisation est de deux ans.

**Art. R1223-9**

I. – En cas d'urgence, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre l'autorisation, pour une durée de trois mois au plus.

II. – Le retrait de l'autorisation peut être prononcé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, dans les conditions du dernier alinéa de l'article L. 1223-4, après que le bénéficiaire de l'autorisation a été invité, par tout moyen conférant date certaine à la réception de cette invitation, à présenter ses observations écrites ou orales dans un délai fixé par le directeur général, qui ne peut être inférieur à un mois.

**Art. R1223-10**

I. – La remise d'échantillons gratuits d'un plasma mentionnée au deuxième alinéa de l'article L. 1223-6, n'est admise que pendant les deux années suivant sa première inscription ou sa modification sur la liste des caractéristiques figurant dans la décision de l'Agence nationale de sécurité du médicament et des produits de santé mentionnée au 1° de l'article L. 1221-8.

II. – La remise d'échantillons gratuits respecte en outre les conditions suivantes :

1° Chaque fourniture d'échantillons répond à une demande écrite, datée et signée, émanant du professionnel demandeur ;

2° Pour chaque plasma mentionné à l'article L. 1223-3, il ne peut être remis qu'au plus quatre échantillons par an et par destinataire ; chaque échantillon étant identique au plus petit conditionnement commercialisé ;

3° Chaque personne remettant des échantillons organise le contrôle de ces remises et assure le suivi des échantillons ;

4° Chaque échantillon est accompagné d'une copie du document écrit dans lequel figurent les informations mentionnées à l'article R. 1223-1.

Conformément aux dispositions de l'article L. 5312-1, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut restreindre ou suspendre, en raison d'un danger pour la santé humaine, la distribution d'échantillons de certains plasmas mentionnés à l'article L. 1223-3, notamment leur nombre et la fréquence de leur distribution.

###### Chapitre IV : Conservation et préparation du sang, de ses composants et de ses produits dérivés à des fins scientifiques

**Art. R1224-1**

Les activités de conservation et de préparation du sang, de ses composants et de ses produits dérivés à des fins scientifiques sont régies par les dispositions de la section 2 du chapitre III du titre IV du présent livre. Ces activités incluent la constitution et l'utilisation de collections d'échantillons biologiques humains définies à l'article L. 1243-3, y compris lorsque ces collections sont constituées et utilisées à des fins de recherche génétique.

##### Titre III : Organes

###### Chapitre préliminaire : Sélection clinique des donneurs d'organes

**Art. R1231-1**

Avant toute greffe, et dans le cadre des obligations générales mentionnées à l'article R. 1211-13, l'équipe médicale de prélèvement procède à une collecte d'informations permettant de sélectionner les donneurs et de caractériser les organes pouvant faire l'objet d'une greffe.

Les informations recueillies doivent au moins comprendre des données minimales fixées par arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et du directeur général de l'Agence de la biomédecine. Cet arrêté détermine également les données complémentaires qui sont recueillies à la demande de l'équipe médicale en fonction de leur disponibilité et de la spécificité de chaque situation.

Par dérogation aux dispositions du premier alinéa, lorsque dans une situation particulière, notamment dans les situations d'urgence vitale, une analyse des risques et des avantages fait apparaître que les avantages escomptés pour le receveur l'emportent sur les risques qui découlent de données incomplètes, la greffe de cet organe peut être envisagée, même si toutes les données minimales précisées dans l'arrêté mentionné au deuxième alinéa du présent article ne sont pas disponibles.

###### Chapitre Ier : Prélèvement sur une personne vivante

####### Section 1 : Information

**Art. R1231-1-1**

Le médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, le cas échéant dans le cadre d'un don croisé saisit le comité d'experts mentionné à l'article R. 1231-5. Il informe de cette saisine le directeur de l'établissement.

L'information délivrée au donneur par le comité d'experts ou, en cas d'urgence vitale, par le médecin qui a posé l'indication de greffe ou par tout autre médecin du choix du donneur porte sur les risques encourus par le donneur, sur les conséquences prévisibles d'ordre physique et psychologique du prélèvement, sur les répercussions éventuelles de ce prélèvement sur la vie personnelle, familiale et professionnelle du donneur ainsi que, le cas échéant, sur les modalités d'un don croisé, notamment sur la possibilité de recourir à un organe prélevé sur une personne décédée en substitution au prélèvement sur l'un des donneurs vivants, pour augmenter les possibilités d'appariement. Elle porte également sur les résultats qui peuvent être attendus de la greffe pour le receveur. Le donneur est également informé de la nécessité de prélever et de conserver des échantillons biologiques à visée de biovigilance ainsi que de leur possible utilisation à des fins scientifiques dans le respect des dispositions de l'article L. 1211-2.

Le comité d'experts procède à l'audition du donneur et s'assure que ce dernier a mesuré les risques et les conséquences du prélèvement au vu de l'information qui lui a été délivrée.

####### Section 2 : Consentement

**Art. R1231-2**

Le donneur exprime son consentement, le cas échéant à un don croisé, devant le président du tribunal judiciaire ou son délégué saisi par simple requête. Si le recours à un don croisé est prévu, la requête en fait mention. Le ministère d'avocat n'est pas obligatoire.

Le donneur saisit le tribunal judiciaire dans le ressort duquel se situe soit l'établissement de santé où le prélèvement est envisagé, soit l'établissement de santé où le receveur est hospitalisé, soit, si le donneur réside en France, son lieu de résidence.

**Art. R1231-3**

L'acte par lequel est recueilli le consentement, le cas échéant à un don croisé est dressé par écrit. Il est signé par le magistrat et par le donneur.

Lorsque le magistrat estime que le prélèvement doit être autorisé par le comité d'experts en application du deuxième alinéa du IV de l'article L. 1231-1, il en fait mention dans l'acte par lequel est recueilli le consentement.

La minute de l'acte par lequel est recueilli le consentement est conservée au greffe du tribunal. Une copie en est adressée au donneur et au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, qui la transmet au directeur de l'établissement.

**Art. R1231-4**

Lorsque l'urgence vitale est attestée auprès du procureur de la République par le médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, qui précise que le donneur a reçu une information sur les risques et les conséquences du prélèvement, le donneur adresse par tout moyen au procureur de la République un document signé dans lequel il fait part de son consentement au don et atteste de la nature de son lien avec le receveur.

Le procureur de la République atteste par écrit qu'il a recueilli le consentement du donneur. Il communique cet écrit par tout moyen au donneur et au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, qui le transmet au directeur de l'établissement.

####### Section 3 : Comités d'experts

**Art. R1231-5**

Le comité d'experts constitué par l'Agence de la biomédecine dans les conditions prévues à l'article L. 1231-3 siège sur l'un des sites désignés par cette dernière. La liste des sites est communiquée au donneur par l'établissement de santé dans lequel le prélèvement est envisagé.

Le donneur choisit au sein de la liste qui lui est communiquée le lieu de réunion du comité.

**Art. R1231-6**

La liste des personnes susceptibles d'être désignées par l'Agence de la biomédecine pour siéger au comité d'experts est fixée par arrêté du ministre chargé de la santé après avis du directeur général de cette agence.

**Art. R1231-7**

Les membres du comité d'experts sont rémunérés sous la forme de vacations forfaitaires versées en contrepartie de leur contribution à la préparation et au suivi des séances. Ceux qui subissent une perte financière dûment attestée du fait de leur participation à ces travaux perçoivent en outre une indemnisation sous la forme de vacations forfaitaires.

Les vacations forfaitaires mentionnées au premier alinéa sont calculées en fonction du nombre de séances auxquelles les membres du comité ont participé. Les taux de ces vacations sont fixés par arrêté conjoint des ministres chargés de la santé et du budget. Ces vacations sont versées par l'Agence de la biomédecine.

Les membres du comité d'experts sont remboursés de leurs frais de déplacement par l'Agence de la biomédecine dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le secrétariat du comité d'experts est assuré par les services de l'Agence de la biomédecine qui conservent une copie des décisions rendues par le comité dans des conditions propres à garantir leur confidentialité.

####### Section 4 : Autorisation

**Art. R1231-8**

Le donneur adresse au comité d'experts mentionné à l'article R. 1231-5 une demande d'autorisation de prélèvement, le cas échéant dans le cadre d'un don croisé, qu'il accompagne d'une copie de l'acte par lequel a été recueilli son consentement.

Le comité d'experts procède à toutes les investigations et à toutes les consultations qu'il estime nécessaires pour éclairer sa décision. Il peut solliciter les explications écrites ou orales du médecin qui doit procéder au prélèvement, du médecin responsable du service, du département ou de la structure de soins dans lequel le prélèvement doit être effectué ou du médecin qui a posé l'indication de greffe.

**Art. R1231-9**

Le comité d'experts ne peut délibérer valablement que si ses cinq membres sont réunis. Lorsque des circonstances particulières le justifient, le comité peut, en tout ou partie, siéger à distance par tout moyen de communication audiovisuelle garantissant la confidentialité de la transmission.

Le comité d'experts statue à la majorité de ses membres.

La décision est signée par les membres du comité. La signature des membres siégeant à distance peut être recueillie par voie dématérialisée.

**Art. R1231-10**

Le comité d'experts communique sa décision par écrit au donneur et au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, qui la transmet au directeur de l'établissement.

En cas de recours à un don croisé d'organes, le médecin responsable de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé transmet à l'Agence de la biomédecine une copie de l'acte par lequel a été recueilli le consentement du donneur aux fins d'inscription dans le registre des paires associant donneurs vivants et receveurs potentiels ayant consenti à un don croisé d'organes, mentionné au 7° de l'article L. 1418-1, ainsi qu'une copie de l'autorisation de prélèvement accordée par le comité d'experts, lorsque cette autorisation est requise en application du IV de l'article L. 1231-1. Après réception de ces documents, l'agence peut émettre une proposition d'appariement de donneurs et de receveurs potentiels ayant consenti à un don croisé d'organes, dans le respect du principe d'anonymat posé au II de l'article L. 1231-1. Lorsqu'une telle proposition est émise, elle est transmise au médecin responsable de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé.

###### Chapitre II : Prélèvement sur une personne décédée

####### Section 1 : Constat de la mort préalable au prélèvement et conditions de réalisation des prélèvements

**Art. R1232-1**

Si la personne présente un arrêt cardiaque et respiratoire persistant, le constat de la mort ne peut être établi que si les trois critères cliniques suivants sont simultanément présents :

1° Absence totale de conscience et d'activité motrice spontanée ;

2° Abolition de tous les réflexes du tronc cérébral ;

3° Absence totale de ventilation spontanée.

**Art. R1232-2**

Si la personne, dont le décès est constaté cliniquement, est assistée par ventilation mécanique et conserve une fonction hémodynamique, l'absence de ventilation spontanée est vérifiée par une épreuve d'hypercapnie.

De plus, en complément des trois critères cliniques mentionnés à l'article R. 1232-1, il est recouru pour attester du caractère irréversible de la destruction encéphalique :

1° Soit à deux électroencéphalogrammes nuls et aréactifs effectués à un intervalle minimal de quatre heures, réalisés avec amplification maximale sur une durée d'enregistrement de trente minutes et dont le résultat est immédiatement consigné par le médecin qui en fait l'interprétation ;

2° Soit à une angiographie objectivant l'arrêt de la circulation encéphalique et dont le résultat est immédiatement consigné par le radiologue qui en fait l'interprétation.

**Art. R1232-3**

Le procès-verbal du constat de la mort, mentionné à l'article L. 1232-1, est établi sur un document dont le modèle est fixé par arrêté du ministre chargé de la santé.

Lorsque le constat de la mort est établi pour une personne présentant un arrêt cardiaque et respiratoire persistant, le procès-verbal indique les résultats des constatations cliniques ainsi que la date et l'heure de ce constat. Ce procès-verbal est établi et signé par un médecin répondant à la condition mentionnée à l'article L. 1232-4.

Lorsque le constat de la mort est établi pour une personne assistée par ventilation mécanique et conservant une fonction hémodynamique, le procès-verbal de constat de la mort indique les résultats des constatations cliniques concordantes de deux médecins répondant à la condition mentionnée à l'article L. 1232-4. Il mentionne, en outre, le résultat des examens définis au 1° ou au 2° de l'article R. 1232-2, ainsi que la date et l'heure de ce constat. Ce procès-verbal est signé par les deux médecins susmentionnés.

Le procès-verbal du constat de la mort est signé concomitamment au certificat de décès prévu par arrêté du ministre chargé de la santé.

**Art. R1232-4**

Le ou les médecins signataires du procès-verbal du constat de la mort en conservent un exemplaire. Un exemplaire est remis au directeur de l'établissement de santé dans lequel le constat de la mort a été établi. L'original est conservé dans le dossier médical de la personne décédée.

**Art. R1232-4-1**

Les prélèvements d'organes sur une personne décédée ne peuvent être effectués que si celle-ci est assistée par ventilation mécanique et conserve une fonction hémodynamique.

Toutefois, les prélèvements des organes figurant sur une liste fixée par arrêté du ministre chargé de la santé, pris sur proposition de l'agence de la biomédecine, peuvent être pratiqués sur une personne décédée présentant un arrêt cardiaque et respiratoire persistant.

**Art. R1232-4-2**

Les prélèvements mentionnés au deuxième alinéa de l'article R. 1232-4-1 sont réalisés dans le respect de protocoles édictés par l'agence de la biomédecine. Ces protocoles déterminent notamment les situations dans lesquelles ces prélèvements peuvent être effectués ainsi que les conditions de leur réalisation.

**Art. R1232-4-3**

Il est mis fin aux mesures médicales prises avant le prélèvement pour assurer la conservation des organes d'une personne dont la mort a été dûment constatée s'il apparaît que cette personne avait manifesté de son vivant une opposition au don d'organes dans les conditions prévues à la section 2 du présent chapitre.

####### Section 2 : Modalités d'expression du refus de prélèvement

######## Sous-section 1 : Dispositions générales 

**Art. R1232-4-4**

I. — Une personne peut refuser qu'un prélèvement d'organes soit pratiqué sur elle après son décès, à titre principal en s'inscrivant sur le registre national automatisé des refus de prélèvement dans les conditions prévues à la sous-section 2 de la présente section.

II. — Une personne peut également exprimer son refus par écrit et confier ce document à un proche. Ce document est daté et signé par son auteur dûment identifié par l'indication de ses nom, prénom, date et lieu de naissance.

Lorsqu'une personne, bien qu'en état d'exprimer sa volonté, est dans l'impossibilité d'écrire et de signer elle-même ce document, elle peut demander à deux témoins d'attester que le document qu'elle n'a pu rédiger elle-même est l'expression de sa volonté libre et éclairée. Ces témoins indiquent leur nom et qualité et leur attestation est jointe au document exprimant le refus.

Le document est transmis par un proche à l'équipe de coordination hospitalière de prélèvement définie au 3° de l'article R. 1233-7.

III. — Un proche de la personne décédée peut faire valoir le refus de prélèvement d'organes que cette personne a manifesté expressément de son vivant.

Ce proche ou l'équipe de coordination hospitalière de prélèvement transcrit par écrit ce refus en mentionnant précisément le contexte et les circonstances de son expression. Ce document est daté et signé par le proche qui fait valoir ce refus et par l'équipe de coordination hospitalière de prélèvement.

IV. — Les documents mentionnés au II ou au III sont déposés dans le dossier médical de la personne en cause.

**Art. R1232-4-5**

Le refus de prélèvement peut concerner l'ensemble des organes et des tissus susceptibles d'être prélevés ou seulement certains de ces organes ou tissus.

**Art. R1232-4-6**

Le refus de prélèvement des organes est révisable et révocable à tout moment. L'équipe de coordination hospitalière de prélèvement prend en compte l'expression de volonté la plus récente.

**Art. R1232-4-7**

Les modalités d'expression du refus définies à l'article R. 1232-4-4 font l'objet d'une information auprès du public mise en œuvre par l'Agence de la biomédecine.

######## Sous-section 2 :  Registre national automatisé des refus de prélèvement

**Art. R1232-5**

Le fonctionnement et la gestion du registre national automatisé institué par l'article L. 1232-1 sont assurés par l'Agence de la biomédecine dans les conditions fixées par la présente section.

**Art. R1232-6**

Toute personne majeure ou mineure âgée de treize ans au moins peut s'inscrire sur le registre afin de faire connaître qu'elle refuse qu'un prélèvement d'organes soit opéré sur son corps après son décès soit à des fins thérapeutiques, soit pour rechercher les causes du décès, soit à d'autres fins scientifiques, soit dans plusieurs de ces trois cas.

Le refus prévu à l'alinéa précédent ne peut faire obstacle aux expertises, constatations et examens techniques ou scientifiques éventuellement diligentés dans le cadre d'une enquête judiciaire ou d'une mesure d'instruction.

**Art. R1232-7**

La demande d'inscription sur le registre est faite sur papier libre ou en remplissant le formulaire mis à disposition du public par l'Agence de la biomédecine.

La demande d'inscription est adressée à l'Agence de la biomédecine par tout moyen permettant de lui conférer une date certaine de réception : elle est datée, signée, accompagnée de la photocopie de tout document susceptible de justifier de l'identité de son auteur, notamment de la carte nationale d'identité en cours de validité, du passeport périmé depuis moins de cinq ans, du permis de conduire ou d'un titre de séjour.

L'auteur de la demande peut également justifier son identité au moyen du téléservice FranceConnect.

**Art. R1232-8**

Une attestation d'inscription sur le registre est envoyée à l'auteur de la demande dès l'enregistrement de son inscription, sauf s'il a expressément mentionné qu'il ne souhaitait pas recevoir d'attestation.

**Art. R1232-9**

Le refus de prélèvement peut à tout moment être révoqué par l'intéressé, selon les mêmes modalités que celles qui sont fixées pour la demande d'inscription par l'article R. 1232-7. Une attestation de radiation du registre est adressée à l'intéressé, sauf s'il a expressément mentionné qu'il ne souhaitait pas recevoir d'attestation.

**Art. R1232-10**

Sans préjudice des dispositions de l'article L. 1232-2 concernant les mineurs, aucun prélèvement d'organes à des fins thérapeutiques, ou aux fins de recherche des causes du décès, ou à d'autres fins scientifiques, ne peut être opéré sur une personne décédée âgée de plus de treize ans sans interrogation obligatoire et préalable du registre sur l'existence éventuelle d'un refus de prélèvement formulé par la personne décédée.

**Art. R1232-11**

La demande d'interrogation du registre est formée par le directeur de l'établissement de santé dans lequel le prélèvement est envisagé ou, à défaut, par un autre responsable de l'établissement expressément habilité à cet effet par le directeur.

La demande est accompagnée de la copie du procès-verbal du constat de la mort prévu par l'article R. 1232-3.

**Art. R1232-12**

La réponse à la demande d'interrogation du registre est adressée par un responsable de l'Agence de la biomédecine expressément habilité à cet effet par le directeur général de cet établissement.

**Art. R1232-13**

Le directeur général de l'Agence de la biomédecine prend toutes les mesures nécessaires pour garantir la sécurité et la confidentialité de l'ensemble des informations nominatives contenues dans le registre, conformément aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

En outre, il diffuse une information sur l'existence du registre et les modalités d'inscription sur celui-ci ; il met à la disposition du public un imprimé destiné à faciliter cette inscription.

**Art. R1232-14**

Le directeur général de l'Agence de la biomédecine, après avis du conseil d'administration, transmet au ministre chargé de la santé un rapport annuel sur l'activité et le fonctionnement du registre national automatisé des refus de prélèvement.

####### Section 3 : Prélèvement d'organes à des fins scientifiques.

**Art. R1232-15**

Tout établissement ou organisme qui envisage de procéder à une recherche nécessitant le recours à un organe prélevé sur une personne dont la mort a été dûment constatée adresse au directeur général de l'Agence de la biomédecine, sous pli recommandé avec demande d'avis de réception, un protocole comprenant notamment une description du programme de recherche ainsi que la nature et le nombre des prélèvements envisagés. Ce protocole est inclus dans un dossier dont la forme et le contenu sont fixés par arrêté du ministre chargé de la recherche après avis du directeur général de l'Agence de la biomédecine.

Le dossier comprend notamment l'objet, le titre et la durée des protocoles de recherche, l'identification du déclarant et des participants au protocole ainsi que leurs titres et qualité, la nature des prélèvements envisagés, les éléments permettant de s'assurer du respect des conditions légales et réglementaires des prélèvements.

**Art. R1232-16**

Le directeur général de l'agence délivre un accusé de réception lorsque le dossier mentionné à l'article R. 1232-15 est complet et adresse simultanément ce dossier au ministre chargé de la recherche.

En cas de dossier incomplet, il demande, par lettre recommandée avec accusé de réception, toute pièce ou information complémentaire qu'il estime nécessaire en indiquant le délai imparti pour la fournir.

**Art. R1232-17**

Le directeur général de l'agence transmet, le cas échéant, au ministre de la recherche, dans le délai de deux mois fixé à l'article R. 1232-18, les informations dont il dispose et qui sont de nature à permettre d'apprécier la nécessité du prélèvement ou la pertinence de la recherche.

**Art. R1232-18**

La mise en oeuvre du protocole peut débuter à l'expiration du délai de deux mois suivant la délivrance de l'accusé de réception, sauf décision d'interdiction opposée par le ministre chargé de la recherche en application de l'article L. 1232-3 après que l'établissement ou l'organisme a été mis en mesure de présenter ses observations dans un délai imparti qui ne saurait excéder un mois.

**Art. R1232-19**

Toute modification des éléments figurant dans le dossier durant la mise en oeuvre du protocole doit être portée à la connaissance du directeur général de l'Agence de la biomédecine. Ce dernier en informe le ministre chargé de la recherche.

**Art. R1232-20**

L'établissement ou l'organisme doit être en mesure de fournir à tout moment, à la demande du ministre chargé de la recherche ou du directeur général de l'Agence de la biomédecine, les éléments suivants :

1° Le nombre et la nature des organes prélevés ;

2° Le lieu et la date de prélèvement ;

3° Tout document attestant, suivant les cas prévus aux articles L. 1232-1 et L. 1232-2, l'absence d'opposition ou l'existence du consentement au prélèvement ;

4° L'état d'avancement de la recherche sur les organes prélevés.

**Art. R1232-21**

La mise en oeuvre du protocole est suspendue ou interdite si les conditions ayant justifié son autorisation ne sont plus remplies et après que l'établissement ou l'organisme a été invité à présenter ses observations.

Le ministre chargé de la recherche et l'Agence de la biomédecine s'informent mutuellement de tout fait qui serait susceptible de justifier une décision de suspension ou d'interdiction de la mise en oeuvre d'un protocole en application de l'article L. 1232-3.

**Art. R1232-22**

Préalablement à toute décision de suspension ou d'interdiction, le ministre chargé de la recherche met en demeure l'établissement ou l'organisme responsable de la mise en oeuvre du protocole de mettre fin à ses manquements ou de présenter ses observations dans un délai qui lui est imparti.

La période de suspension ne peut être supérieure à un an.

La décision de suspension ou d'interdiction est communiquée au directeur général de l'Agence de la biomédecine.

###### Chapitre III : Etablissements autorisés à prélever des organes ou participant à cette activité

####### Section 1 : Procédure d'autorisation

**Art. R1233-1**

Pour l'application des dispositions de la présente section, les prélèvements effectués dans le cadre des recherches biomédicales définies à l'article L. 1121-1 sont regardés comme des prélèvements à des fins thérapeutiques.

**Art. R1233-2**

L'autorisation d'effectuer des prélèvements d'organes à des fins thérapeutiques est délivrée pour cinq ans par le directeur général de l'agence régionale de santé, après avis du directeur général de l'agence de la biomédecine. Elle précise le type d'organes que l'établissement est autorisé à prélever. Elle est renouvelable dans les mêmes conditions.

**Art. R1233-3**

L'autorisation d'effectuer des prélèvements d'organes à des fins thérapeutiques sur une personne vivante ne peut être accordée qu'aux établissements de santé ayant, sur le même site que celui sur lequel seront effectués les prélèvements, une activité de transplantation des organes pour le prélèvement desquels l'autorisation est demandée.

**Art. R1233-4**

L'autorisation peut être suspendue ou retirée en tout ou partie, dans les cas et conditions prévus à l'article L. 1245-1, par le directeur général de l'agence régionale de santé, après avis motivé du directeur général de l'agence de la biomédecine.

Dans le cas d'urgence prévu au deuxième alinéa de l'article L. 1245-1, la suspension provisoire de l'autorisation peut intervenir sans avis préalable du directeur général de l'agence de la biomédecine ; celui-ci est immédiatement tenu informé de la décision.

Tout retrait ou suspension d'autorisation est immédiatement porté à la connaissance du ministre chargé de la santé.

**Art. R1233-5**

La demande d'autorisation ou de renouvellement de l'autorisation est adressée en cinq exemplaires, sous pli recommandé avec demande d'avis de réception, au directeur général de l'agence régionale de santé. Elle peut également être déposée contre récépissé. La demande de renouvellement de l'autorisation est adressée au directeur général de l'agence régionale de santé sept mois avant la fin de la date d'expiration de l'autorisation.

La demande d'autorisation ou de renouvellement d'autorisation n'est instruite et transmise pour avis au directeur général de l'agence de la biomédecine que si elle est accompagnée d'un dossier complet, dont le modèle est défini par arrêté du ministre chargé de la santé ; Ce dossier doit notamment comprendre des informations relatives aux modalités d'organisation de l'activité de prélèvement et faire apparaître les engagements du demandeur en ce qui concerne les effectifs et la qualification des personnels nécessaires.

Le dossier est réputé complet si, dans le délai d'un mois à compter de sa réception, le directeur général de l'agence régionale de santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

L'absence de réponse du directeur général de l'agence de la biomédecine dans un délai de trois mois vaut avis favorable.

Pour les besoins de l'instruction, le directeur général de l'agence régionale de santé peut procéder ou faire procéder à toute investigation et demander toute pièce complémentaire.

**Art. R1233-6**

Le directeur général de l'agence régionale de santé notifie sa décision au demandeur dans un délai de six mois à compter de la date à laquelle le dossier complet lui a été transmis. L'absence de décision dans ce délai vaut rejet de la demande d'autorisation.

Le directeur général de l'agence régionale de santé établit et tient à jour une liste des établissements de santé autorisés dans la région ; il la transmet au ministre chargé de la santé et au directeur général de l'agence de la biomédecine.

####### Section 2 : Conditions d'autorisation

**Art. R1233-7**

Pour être autorisés à effectuer des prélèvements d'organes à des fins thérapeutiques sur une personne décédée, les établissements de santé doivent :

1° Disposer du personnel et de l'équipement nécessaires à l'établissement du constat de la mort, dans les conditions définies au chapitre II du présent titre ;

2° Justifier d'une organisation et de conditions de fonctionnement permettant l'exécution satisfaisante des opérations de prélèvement ;

3° Désigner un médecin coordonnateur de l'activité de prélèvement, après avis de l'instance médicale consultative de l'établissement et un ou, le cas échéant, des coordonnateurs hospitaliers infirmiers ; la liste de ces personnes est communiquée à l'instance délibérative de l'établissement de santé ;

4° Disposer du personnel médical et des autres personnels nécessaires à l'exercice de l'activité de prélèvement, et au moins, en service continu, d'un médecin spécialiste en anesthésiologie-réanimation chirurgicale, ou d'un médecin qualifié spécialiste en anesthésie-réanimation, ou d'un médecin compétent qualifié en anesthésie-réanimation ou en réanimation, ou d'un médecin titulaire du diplôme d'études spécialisées complémentaires de réanimation médicale ;

5° Disposer des locaux nécessaires à l'exercice de cette activité, et au moins :

a) D'un local adapté à l'accueil des familles ;

b) D'une zone permettant l'isolement des donneurs, et facilement accessible aux familles, relevant d'un service, d'un département, d'une unité ou d'une structure n'effectuant pas de transplantations, équipée du matériel nécessaire à la prise en charge respiratoire et circulatoire des donneurs ;

c) D'une salle d'opération dotée du matériel nécessaire et de taille suffisante pour la réalisation de l'explantation des organes et pour la restauration décente du corps du donneur.

**Art. R1233-8**

Pour être autorisés à effectuer des prélèvements d'organes sur une personne vivante, les établissements de santé doivent :

1° Justifier d'une organisation et de conditions de fonctionnement permettant l'exécution satisfaisante des opérations de prélèvement ;

2° Disposer sur le site d'un service de réanimation ;

3° Disposer du personnel médical et des autres personnels nécessaires à l'exercice de l'activité de prélèvement ;

4° Disposer des locaux, et au moins d'une salle d'opération, dotés du matériel nécessaire à l'exécution des actes chirurgicaux de prélèvement.

**Art. R1233-9**

Les établissements de santé autorisés à effectuer des prélèvements d'organes prennent les dispositions nécessaires pour assurer, pendant trente ans après le don, la conservation de l'ensemble des documents relatifs au prélèvement mentionnés par les règles de bonnes pratiques de prélèvement d'organes homologuées par arrêté du ministre chargé de la santé.

En cas d'échanges internationaux d'organes, la conservation des documents incombe également à l'Agence de la biomédecine.

**Art. R1233-10**

Les établissements de santé autorisés à effectuer des prélèvements d'organes à des fins thérapeutiques transmettent chaque année, au directeur général de l'agence régionale de santé et au directeur général de l'agence de la biomédecine, les informations nécessaires à l'évaluation de leur activité, selon des modalités précisées par arrêté du ministre chargé de la santé pris après avis du directeur général de l'agence de la biomédecine. Ces établissements transmettent également au directeur général de l'agence de biomédecine les informations nécessaires à la mise en oeuvre d'un suivi de l'état de santé des donneurs vivants.

####### Section 3 : Modalités d'application au service de santé des armées

**Art. R1233-11**

Indépendamment de l'autorisation prévue à l'article R. 1233-2, les établissements de santé qui souhaitent effectuer les prélèvements d'organes mentionnés au deuxième alinéa de l'article R. 1232-4-1, définissent par voie de convention avec l'agence de la biomédecine les moyens qu'ils s'engagent à mettre au service de cette activité. Cette convention définit également le contenu et la périodicité des informations qu'ils doivent transmettre à cette agence pour lui permettre d'évaluer cette activité.

**Art. R1233-12**

Pour l'application des dispositions du présent chapitre, les hôpitaux des armées sont regardés comme des établissements publics de santé.

Pour ces hôpitaux, le ministre de la défense exerce les attributions du directeur général de l'agence régionale de santé.

####### Section 4 : Réseaux de prélèvement

**Art. R1233-13**

Les établissements de santé mentionnés au troisième alinéa de l'article L. 1233-1 qui ne sont pas autorisés à prélever des organes définissent, par voie de convention avec les établissements autorisés à pratiquer ces prélèvements, les modalités de leur participation à un réseau de prélèvement. Ces conventions sont transmises au directeur général de l'agence de la biomédecine.

###### Chapitre IV : Transplantations d'organes

**Art. D1234-1**

Les dispositions de l'article L. 1243-1 sont applicables à la moelle osseuse.

Pour l'application à la moelle osseuse de ces dispositions, la délivrance de l'autorisation mentionnée à l'article L. 1243-1 est subordonnée aux conditions prévues à l'article L. 1243-5.

**Art. R1234-2**

Les établissements de santé autorisés à effectuer des greffes d'organes prennent les dispositions nécessaires pour assurer, pendant trente ans après la transplantation, la conservation de l'ensemble des documents relatifs à la greffe.

En cas d'échanges internationaux d'organes, la conservation des documents incombe également à l'Agence de la biomédecine.

###### Chapitre V : Dispositions communes

####### Section 1 : Conservation et préparation à des fins scientifiques

**Art. R1235-1**

Les activités de conservation et de préparation des organes à des fins scientifiques sont régies par les dispositions de la section 2 du chapitre III du titre IV du présent livre. Ces activités incluent la constitution et l'utilisation de collections d'échantillons biologiques humains définies à l'article L. 1243-3, y compris lorsque ces collections sont constituées et utilisées à des fins de recherche génétique.

####### Section 2 : Dispositions générales relatives à l'importation et à l'exportation.

**Art. R1235-2**

L'importateur d'organes s'assure que ceux-ci ont été prélevés avec le consentement préalable du donneur et sans qu'aucun paiement, quelle qu'en soit la forme, n'ait été alloué à ce dernier. Il doit pouvoir justifier qu'il s'en est assuré.

**Art. R1235-3**

Toute opération d'importation ou d'exportation d'organes, à l'exclusion du transit, est subordonnée à l'apposition sur le colis des informations suivantes :

1° La mention : " éléments ou produits d'origine humaine " ;

2° La désignation de l'organe, mentionnant, le cas échéant, s'il s'agit d'un organe droit ou gauche ;

3° La ou les finalités, mentionnées aux articles L. 1211-1 et L. 1235-1, auxquelles l'organe est destiné ;

4° Pour l'importation, les nom, adresse et numéro de téléphone du fournisseur, de l'établissement de santé ou de l'organisme autorisé à importer et du destinataire final ; pour l'exportation, les nom, adresse et numéro de téléphone de l'expéditeur, de l'établissement de santé ou de l'organisme autorisés à exporter, ainsi que du destinataire final ;

5° La mention : " fragile " ;

6° La mention : " ne pas irradier ".

7° Les conditions de transport, notamment la température de transport, et la position appropriée du colis.

Le colis est accompagné de l'autorisation délivrée en application des articles L. 1233-1, L. 1234-2 et L. 1235-1.

####### Section 3 : Importation et exportation à des fins thérapeutiques.

**Art. R1235-4**

Tout établissement ou organisme qui importe ou qui exporte des organes à des fins thérapeutiques, incluant les recherches biomédicales au sens de l'article L. 1121-1, ne doit divulguer aucune information qui permettrait d'identifier celui qui a fait don d'un organe, et celui qui le recevra.

**Art. R1235-5**

Tout établissement ou organisme qui importe ou qui exporte à des fins thérapeutiques, incluant les recherches biomédicales au sens de l'article L. 1121-1, des organes s'assure que ceux-ci ont été prélevés dans le respect de normes de protection au moins aussi exigeantes que les règles de sécurité sanitaire mentionnées à l'article L. 1211-6 et de normes de bonnes pratiques au moins équivalentes à celles que prévoit l'article L. 1235-5. Il doit pouvoir justifier qu'il s'en est assuré.

L'organe importé ou exporté doit en outre être accompagné du document mentionné à l'article R. 1211-19.

**Art. R1235-6**

La liste des établissements de santé autorisés à prélever ou à greffer des organes en application des articles L. 1233-1 et L. 1234-2 est établie et tenue à jour par le directeur général de l'agence régionale de santé compétente pour délivrer les autorisations. Cette liste est transmise au ministre chargé de la santé, au ministre chargé des douanes, à l'Agence nationale de sécurité du médicament et des produits de santé et à l'Agence de la biomédecine.

####### Section 4 : Importation et exportation à des fins scientifiques.

**Art. R1235-7**

Peuvent obtenir, dans les conditions prévues à la présente section, l'autorisation d'importer et celle d'exporter des organes, lorsque ceux-ci sont utilisés à des fins scientifiques, les organismes publics ou privés ayant des activités de recherche et utilisant des organes, pour les besoins de leurs propres programmes de recherche.

Peuvent obtenir, dans les conditions prévues à la présente section, l'autorisation d'importer et celle d'exporter des organes en vue de leur cession, pour un usage scientifique, les organismes bénéficiant de l'autorisation prévue à l'article L. 1243-4.

**Art. R1235-8**

La demande d'autorisation est adressée, accompagnée d'un dossier, au ministre chargé de la recherche, en quatre exemplaires, sous pli recommandé avec demande d'avis de réception ou déposée contre récépissé.

Le dossier comporte :

1° La copie de l'accusé de réception par le ministre chargé de la recherche de la déclaration prévue à l'article L. 1243-3 ou la copie de l'autorisation prévue à l'article L. 1243-4 ;

2° La désignation précise des produits concernés ;

3° Le cas échéant, le nom et l'adresse de chaque fournisseur ;

4° La description des programmes scientifiques pour lesquels ces importations ou exportations sont envisagées.

Un arrêté du ministre chargé de la recherche fixe le modèle du dossier ainsi que la liste des pièces et des informations complémentaires nécessaires à l'instruction de la demande.

**Art. R1235-9**

Le ministre chargé de la recherche transmet un exemplaire du dossier au directeur général de l'Agence de la biomédecine et, lorsque l'organisme demandeur bénéficie par ailleurs d'une autorisation prévue à l'article L. 1243-2, au directeur général de l' Agence nationale de sécurité du médicament et des produits de santé, qui font connaître leur avis dans un délai d'un mois. L'absence de réponse passé ce délai vaut avis favorable. Le ministre chargé de la recherche se prononce dans un délai de trois mois à compter de la réception de la demande complète par ses services. L'absence de réponse dans ce délai vaut rejet de la demande.

Le ministre chargé de la recherche peut demander, par lettre recommandée avec demande d'avis de réception, toute information complémentaire qu'il estime nécessaire. Dans ce cas, le délai d'instruction du dossier est suspendu jusqu'à ce que les informations complémentaires requises aient été fournies.

Les autorisations sont délivrées pour une durée de cinq ans.

Toute modification des éléments figurant dans le dossier de demande d'autorisation d'importation et d'exportation initial doit être déclarée au ministre chargé de la recherche.

S'il estime que la modification apporte un changement substantiel aux conditions d'exercice de l'activité de l'organisme bénéficiaire de l'autorisation, le ministre chargé de la recherche peut, dans un délai d'un mois à compter de la date de réception de la déclaration, demander à celui-ci de présenter une nouvelle demande d'autorisation.

Toute nouvelle demande d'autorisation est déposée et instruite dans les mêmes conditions que la demande initiale.

**Art. R1235-10**

Les autorisations peuvent être modifiées, suspendues ou retirées en tout ou partie par le ministre chargé de la recherche, en cas de non-respect des dispositions du présent chapitre. La suspension ou le retrait intervient dans les conditions prévues au deuxième alinéa de l'article L. 1245-1.

En cas d'incident susceptible d'affecter la sécurité sanitaire, le ministre chargé de la recherche en informe immédiatement le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Il peut prononcer une suspension provisoire, à titre conservatoire, de tout ou partie de l'autorisation.

Le ministre chargé de la recherche informe le ministre chargé des douanes, le directeur général de l'Agence de la biomédecine et le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé des décisions ainsi prononcées.

**Art. R1235-11**

La liste des organismes autorisés est régulièrement mise à jour et communiquée par le ministre chargé de la recherche au ministre chargé des douanes, à l'Agence de la biomédecine et à l'Agence nationale de sécurité du médicament et des produits de santé.

Cette liste mentionne les noms et adresses des établissements et organismes, le type d'organes, que chacun d'eux est autorisé à importer ou à exporter.

####### Section 5 : Modalités d'application au service de santé des armées 


**Art. R1235-12**

Les dispositions du présent chapitre sont applicables aux hôpitaux des armées.

Pour ces hôpitaux, le ministre de la défense exerce les attributions du directeur général de l'agence régionale de santé.

##### Titre IV : Tissus, cellules et produits

###### Chapitre Ier : Prélèvement et collecte

####### Section 1 : Prélèvement sur une personne décédée

######## Sous-section 1 : Prélèvement à des fins thérapeutiques.

**Art. R1241-1**

Les prélèvements de tissus, de cellules et la collecte des produits du corps humain sur une personne décédée ne peuvent être effectuées que dans les conditions prévues à la section I du chapitre II du titre III du livre II de la présente partie.

**Art. R1241-2**

Le refus de prélèvement d'organes après décès exprimés dans les conditions figurant à la section II du chapitre II du titre III du livre II de la présente partie vaut également refus de prélèvement de tissus et cellules et de collecte de produits du corps humain, après décès. Lorsque la demande d'inscription le précise, le refus peut toutefois ne pas concerner certains tissus.

**Art. R1241-2-1**

Les prélèvements de tissus et de cellules sur une personne décédée ne peuvent être effectués que si celle-ci est assistée par ventilation mécanique et conserve une fonction hémodynamique.

Toutefois, les prélèvements de tissus et cellules figurant sur une liste fixée par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'agence de la biomédecine, peuvent être pratiqués sur une personne décédée présentant un arrêt cardiaque et respiratoire persistant.

######## Sous-section 2 : Prélèvement à des fins scientifiques.

**Art. R1241-2-2**

Les dispositions de la section 3 du chapitre II du titre III du présent livre sont applicables aux prélèvements de tissus ou de cellules définis à l'article L. 1241-6.

####### Section 2 : Prélèvement sur une personne vivante

######## Sous-section 1 : Dispositions communes aux prélèvements sur donneur majeur

**Art. R1241-3**

I. — Dans le respect des exigences mentionnées à l'article L. 1211-2, toute personne majeure qui se prête à un prélèvement ou à un recueil de tissus ou de cellules reçoit, préalablement à son consentement au don ou à sa non-opposition à l'utilisation de ces tissus ou de ces cellules lorsqu'ils ont été prélevés à l'occasion d'une intervention chirurgicale pratiquée dans son intérêt, une information sur les finalités, les modalités et les conséquences de ce prélèvement ou de ce recueil.

Cette information est délivrée par une personne de l'équipe de prélèvement, formée et apte à la transmettre d'une manière claire et adaptée.

Ces informations portent sur :

1° La nature et l'objectif du don à finalité thérapeutique, notamment ses avantages potentiels pour le receveur ;

2° Les risques éventuels encourus par le donneur et, le cas échéant, sur les conséquences prévisibles d'ordre physique et psychologique du don ainsi que ses répercussions éventuelles sur la vie personnelle, familiale et professionnelle du donneur et l'éventuelle nécessité d'un suivi après le prélèvement ;

3° La nécessité de réaliser des examens de biologie médicale destinés notamment à faire le dépistage de certaines maladies infectieuses transmissibles et sur la possibilité d'être tenu informé des résultats ;

4° La nécessité de réaliser une évaluation de l'état de santé du donneur lors d'un entretien médical ainsi qu'un examen clinique ;

5° La nécessité de prélever et de conserver des échantillons biologiques à visée de biovigilance ainsi que sur leur possible utilisation à des fins scientifiques, ou encore en vue de la réalisation ou du contrôle des dispositifs médicaux de diagnostic in vitro ou en vue du contrôle de qualité des examens de biologie médicale ou dans le cadre d'expertises et de contrôles techniques réalisés par l'Agence nationale de sécurité du médicament et des produits de santé ;

6° La protection des données à caractère personnel concernant le donneur et, en cas de dons non apparentés, sur le caractère anonyme du don vis-à-vis des receveurs.

II. — Sous réserve des dispositions spécifiques applicables aux donneurs de cellules hématopoïétiques recueillies dans la moelle osseuse ou le sang périphérique mentionnées à l'article R. 1241-4, et des dispositions spécifiques relatives aux donneurs majeurs faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui doivent exprimer leur consentement dans les conditions mentionnées à l'article L. 1241-4, le consentement ou la non-opposition du donneur est recueilli par écrit par une personne de l'équipe de prélèvement. L'original du document exprimant ce consentement ou cette non-opposition est conservé dans le dossier médical du donneur et une copie est transmise à l'établissement autorisé en application de l'article L. 1243-2.

######## Sous-section 1 bis : Prélèvement de tissus sur donneur vivant 

**Art. R1241-3-1**

La peau est le seul tissu pouvant être prélevé sur une personne vivante en application du premier alinéa de l'article L. 1241-1.

**Art. R1241-3-2**

Le prélèvement de la peau sur un donneur vivant ne peut être effectué que si les trois conditions suivantes sont réunies :

— le prélèvement est réalisé, en l'absence d'alternative thérapeutique disponible, pour le traitement de brulures étendues ou de lésions à caractère nécrosant engageant le pronostic vital du receveur ;

— le prélèvement s'effectue soit sur le jumeau homozygote du receveur, soit, lorsque celui-ci a préalablement bénéficié de leur part d'un don de cellules souches hématopoïétiques dont la prise de greffe sur sa personne a été constatée au vu de la production lymphocytaire induite, sur son frère, sa sœur, son père, sa mère, son oncle, sa tante, son neveu, sa nièce, son cousin germain ou sa cousine germaine. Ces donneurs doivent être majeurs et ne pas faire l'objet d'une mesure de protection juridique avec représentation relative à la personne ;

— l'établissement ou l'organisme chargé de la préparation et de la conservation du tissu greffé satisfait aux conditions d'autorisation prévues à l'article L. 1243-2.

**Art. R1241-3-3**

En cas de prélèvement sur donneur vivant prévu à l'article R. 1241-3-2, les conditions d'expression du consentement, d'obtention d'une autorisation de prélèvement, et d'information de l'Agence de la biomédecine, prévues à l'article L. 1231-1 sont applicables.

######## Sous-section 1 ter : Prélèvement de cellules hématopoïétiques recueillies dans la moelle osseuse ou le sang périphérique sur un donneur majeur

**Art. R1241-4**

Lorsqu'une personne souhaite faire l'objet d'un prélèvement de cellules hématopoïétiques recueillies dans la moelle osseuse ou le sang périphérique, elle exprime son consentement devant le président du tribunal judiciaire ou son délégué dans les conditions définies aux articles R. 1231-2 et R. 1231-3.

En cas d'urgence vitale, le consentement est recueilli par le procureur de la République dans les conditions définies à l'article R. 1231-4.

Ces dispositions sont applicables au majeur protégé qui ne fait pas l'objet d'une mesure de protection juridique avec représentation relative à la personne.

######## Sous-section 2 : Prélèvement de cellules hématopoïétiques recueillies dans la moelle osseuse ou prélevées dans le sang périphérique sur un donneur majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne

**Art. R1241-5**

Lorsque le donneur de cellules hématopoïétiques prélevées dans la moelle osseuse ou dans le sang périphérique fait l'objet d'une mesure de protection juridique avec représentation relative à la personne, l'information délivrée au majeur protégé mentionnée à l'article R. 1241-3 est également délivrée à la personne chargée de la mesure de protection ou à l'administrateur ad hoc désigné par le juge des tutelles dans les conditions prévues au troisième alinéa de l'article L. 1241-4.

**Art. R1241-6**

La personne faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne ou la personne chargée de sa mesure de protection saisit par simple requête le juge des tutelles. La requête indique si la personne protégée est en mesure de consentir au prélèvement.

Par dérogation à l'article 1211 du code de procédure civile, la requête peut être soumise au juge des tutelles du tribunal dans le ressort duquel se situe l'établissement de santé où le prélèvement est envisagé ou l'établissement de santé où le receveur est hospitalisé. Dans ce cas, le juge recueille, par tous moyens, l'avis du juge des tutelles auprès duquel la mesure de protection est ouverte.

Le juge des tutelles entend la personne protégée en vue de s'assurer de sa faculté de consentir au prélèvement et l'informe du déroulement ultérieur de la procédure.

**Art. R1241-7**

I. — Si le juge des tutelles estime, après avoir entendu la personne protégée, que celle-ci a la faculté de consentir au prélèvement, il recueille son consentement dans les conditions définies à l'article R. 1231-3.

La minute de l'acte est conservée au greffe et une copie est adressée à la personne protégée ainsi qu'à la personne chargée de cette mesure.

II. — La personne protégée déclarée apte à consentir au prélèvement adresse au comité d'experts mentionné à l'article L. 1231-3 une demande d'autorisation de prélèvement, accompagnée d'une copie de l'acte mentionné au premier alinéa.

Le comité d'experts procède à l'audition du donneur et s'assure que ce dernier a mesuré les risques et les conséquences du prélèvement. Il se prononce dans les conditions prévues aux articles R. 1231-8 et R. 1231-9. Il demande au médecin qui a posé l'indication de greffe d'apporter la preuve que tous les moyens ont été mis en œuvre pour trouver un donneur majeur non protégé compatible avec le receveur.

Le comité d'experts communique sa décision par tout moyen donnant date certaine à sa réception au donneur, à la personne chargée de la mesure de protection, au juge des tutelles, qui en informe le cas échéant le juge en charge de la mesure de protection, ainsi qu'au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé. Le médecin transmet la décision au directeur de l'établissement.

**Art. R1241-8**

Si le juge des tutelles estime que la personne protégée n'a pas la faculté de consentir au prélèvement, il saisit par tous moyens le comité d'experts mentionné à l'article L. 1231-3 afin qu'il formule son avis sur la requête.

Le comité d'experts procède à l'audition du donneur en présence de la personne chargée de la mesure de protection ou le cas échéant de l'administrateur ad hoc désigné par le juge des tutelles. Il s'assure qu'il n'existe de sa part aucun refus de l'intervention et qu'eu égard à son degré de discernement il a mesuré les risques et les conséquences du prélèvement. Le comité élabore son avis dans les conditions prévues aux articles R. 1231-8 et R. 1231-9. Il demande au médecin qui a posé l'indication de greffe d'apporter la preuve que tous les moyens ont été mis en œuvre pour trouver un donneur majeur non protégé compatible avec le receveur. Le comité d'experts adresse son avis motivé au juge des tutelles.

L'avis du comité d'experts peut être consulté au greffe du juge des tutelles par le majeur protégé, l'administrateur ad hoc ou son avocat. Toutefois, lorsque la demande émane du majeur, le juge des tutelles peut, par décision motivée, exclure de la consultation tout ou partie des pièces composant l'avis, lorsque celle-ci est susceptible de lui causer un préjudice psychique grave.

Le juge des tutelles se prononce sur la demande d'autorisation de prélèvement après avoir entendu ou convoqué la personne protégée et la personne chargée de la mesure de protection, lorsque celle-ci n'est ni le receveur, ni un descendant, ni un collatéral du receveur, ou le cas échéant l'administrateur ad hoc.

La décision du juge des tutelles est notifiée à la personne protégée, à la personne chargée de la mesure de protection, à l'administrateur ad hoc, ainsi qu'au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé. Le médecin la transmet au directeur de l'établissement.

######## Sous-section 3 : Prélèvement de cellules hématopoïétiques recueillies dans la moelle osseuse ou le sang périphérique sur un donneur mineur

**Art. R1241-9**

Lorsqu'un prélèvement de cellules hématopoïétiques recueillies par prélèvement dans la moelle osseuse ou dans le sang périphérique est envisagé sur la personne d'un mineur dans les conditions définies à l'article L. 1241-3, l'information prévue à l'article R. 1241-3 est délivrée à chacune des personnes investies de l'exercice de l'autorité parentale ou le cas échéant au tuteur du mineur par le praticien qui a posé l'indication de greffe ou par tout autre praticien de son choix. Une information appropriée est délivrée au mineur capable de discernement.

**Art. R1241-10**

Chacune des personnes investies de l'autorité parentale ou le cas échéant le tuteur du mineur exprime son consentement devant le président du tribunal judiciaire ou son délégué dans les conditions définies aux articles R. 1231-2 et R. 1231-3.

En cas d'urgence vitale, le consentement de chacune des personnes investies de l'exercice de l'autorité parentale ou le cas échéant du tuteur du mineur est recueilli par le procureur de la République dans les conditions définies à l'article R. 1231-4.

**Art. R1241-11**

Les personnes investies de l'exercice de l'autorité parentale ou le cas échéant le tuteur du mineur du mineur adressent au comité d'experts mentionné à l'article R. 1231-5 une demande d'autorisation de prélèvement, accompagnée d'une copie des actes par lesquels a été recueilli leur consentement.

Le comité d'experts entend le mineur capable de discernement. Il s'assure qu'il n'existe de la part du mineur apte à exprimer sa volonté aucun refus du prélèvement. Il se prononce sur le prélèvement dans les conditions prévues aux articles R. 1231-8 et R. 1231-9. Il demande au médecin qui a posé l'indication de greffe d'apporter la preuve que tous les moyens ont été mis en oeuvre pour trouver un donneur majeur compatible avec le receveur.

**Art. R1241-12**

Le comité d'experts communique sa décision par écrit aux personnes investies de l'exercice de l'autorité parentale ou le cas échéant au tuteur du mineur ainsi qu'au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, qui la transmet au directeur de l'établissement.

**Art. R1241-13**

Par dérogation aux articles R. 1241-9 à R. 1241-12, lorsqu'un prélèvement de cellules hématopoïétiques recueillies dans la moelle osseuse est envisagé sur un mineur au bénéfice de l'un de ses parents, investi de l'exercice de l'autorité parentale, le président du tribunal judiciaire, saisi par les représentants légaux dans les conditions de l'article R. 1231-2, désigne sans délai un administrateur ad hoc pour représenter le mineur dans les conditions prévues à l'article 388-2 du code civil. La personne désignée ne peut être un ascendant ou un collatéral des parents et du mineur.

L'information est délivrée à l'administrateur ad hoc dans les conditions prévues au quatrième alinéa de l'article L. 1241-3 du présent code par le praticien qui a posé l'indication de greffe ou tout autre praticien au choix des parents.

Le président du tribunal judiciaire saisit par tous moyens le comité d'experts mentionné à l'article L. 1231-3 afin qu'il formule son avis sur la requête.

Le comité d'experts procède à l'audition du mineur capable de discernement en présence de l'administrateur ad hoc désigné par le président du tribunal judiciaire. Il s'assure qu'il n'existe de sa part aucun refus de l'intervention et qu'eu égard à son degré de discernement il a mesuré les risques et les conséquences du prélèvement. Il demande au médecin qui a posé l'indication de greffe d'apporter la preuve que tous les moyens ont été mis en œuvre pour trouver un donneur majeur compatible avec le receveur. Le comité d'experts adresse son avis motivé au président du tribunal judiciaire.

L'avis du comité d'experts peut être consulté au secrétariat du président du tribunal judiciaire par l'administrateur ad hoc ou son avocat. La consultation de l'avis par le mineur capable de discernement ne peut se faire qu'en présence de l'administrateur ad hoc ou de son avocat. Toutefois, lorsque la demande émane du mineur, le président du tribunal judiciaire peut, par décision motivée, exclure de la consultation tout ou partie des pièces composant l'avis, lorsque celle-ci est susceptible de causer un préjudice psychique grave.

Le président du tribunal judiciaire se prononce sur la demande d'autorisation de prélèvement après avoir procédé aux auditions prévues au cinquième alinéa de l'article L. 1241-3.

La décision est notifiée aux personnes investies de l'exercice de l'autorité parentale, à l'administrateur ad hoc ainsi qu'au médecin responsable du service, du département ou de la structure de soins de l'établissement de santé dans lequel le prélèvement est envisagé, qui la transmet au directeur de l'établissement.

####### Section 2 bis : Sélection clinique des donneurs de tissus et de cellules

######## Sous-section 1 : Dispositions communes à la sélection clinique des donneurs vivants et des donneurs décédés






**Art. R1241-19-1**

Avant tout prélèvement, et dans le cadre des obligations générales mentionnées à l'article R. 1211-13, les donneurs de tissus ou de cellules doivent répondre à des critères de sélection.

Les critères généraux et les situations qui fondent les contre-indications au don de tissus et de cellules sont fixés par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et du directeur général de l'Agence de la biomédecine.

A moins qu'une analyse documentée des risques liés à l'utilisation des tissus et des cellules du donneur, approuvée par la personne responsable mentionnée à l'article R. 1243-12, ne le justifie, les personnes vivantes ou décédées qui présentent une contre-indication sont écartées du don.

######## Sous-section 2 : Dispositions spécifiques à la sélection clinique des donneurs vivants


**Art. R1241-19-2**

L'entretien médical mentionné au III de l'article R. 1211-13 s'effectue à l'aide d'un questionnaire qui a pour objet de détecter les antécédents ou critères cliniques contre indiquant le prélèvement.

Ce questionnaire est établi sur la base des critères généraux et des situations qui fondent les contre-indications au don de tissus et de cellules figurant dans l'arrêté mentionné à l'article R. 1241-19-1. Toutes les informations demandées relatives à l'état de santé du donneur potentiel ainsi que ses antécédents personnels médicaux et chirurgicaux sont renseignées par le médecin ou la sage-femme mentionné au IV de l'article R. 1211-13.

Un modèle type de questionnaire, établi par l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé, est adressé par l'Agence de la biomédecine aux équipes en charge du prélèvement.

######## Sous-section 3 : Dispositions spécifiques à la sélection clinique des donneurs décédés



**Art. R1241-19-3**

L'ensemble des informations recueillies lors de la sélection clinique des donneurs en application des II, III et V de l'article R. 1211-13 sont consignées dans un document dont l'objectif est de détecter les antécédents ou les critères cliniques contre-indiquant le prélèvement. Ce document est établi par l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé sur la base des critères généraux et des situations qui fondent les contre-indications au don de tissus et de cellules figurant dans l'arrêté mentionné à l'article R. 1241-19-1. Ce document peut revêtir une forme électronique.

####### Section 3 : Prélèvement à des fins scientifiques de tissus ou de cellules embryonnaires ou foetaux à l'issue d'une interruption de grossesse.

**Art. R1241-20**

Les dispositions des articles R. 1232-15, R. 1232-16, R. 1232-18 à R. 1232-19 et R. 1232-21 sont applicables aux prélèvements de tissus ou cellules embryonnaires ou foetaux à des fins scientifiques mentionnés à l'article L. 1241-5.

**Art. R1241-21**

Le directeur général de l'Agence de la biomédecine transmet au ministre chargé de la recherche, dans le délai fixé à l'article R. 1232-18, en tant que de besoin, les informations révélant que les recherches envisagées sont de nature à mettre en cause le respect des principes éthiques, la nécessité du prélèvement ou la pertinence de la recherche.

**Art. R1241-22**

L'établissement ou organisme doit être en mesure de fournir, à tout moment, à la demande du ministre chargé de la recherche ou du directeur général de l'Agence de la biomédecine, les éléments suivants :

1° La nature des tissus ou cellules prélevés ainsi que le nombre de prélèvements effectués ;

2° Le lieu et la date de prélèvement ;

3° Tout document attestant l'existence du consentement écrit des personnes ayant subi une interruption de grossesse ;

4° L'état d'avancement des recherches portant sur les tissus ou cellules prélevés.

**Art. R1241-23**

Dans les cas prévus à l'article L. 1241-5, le ministre de la recherche peut suspendre ou interdire la mise en oeuvre du protocole dans les conditions décrites aux articles R. 1232-18 et R. 1232-22. La décision de suspension ou d'interdiction est communiquée au directeur général de l'Agence de la biomédecine.

###### Chapitre II : Etablissements autorisés à effectuer des prélèvements ou participant à cette activité

####### Section 1 : Etablissements autorisés à prélever des tissus à des fins thérapeutiques.

**Art. R1242-1**

Pour l'application des dispositions du présent chapitre, les prélèvements effectués dans le cadre des recherches biomédicales définies à l'article L. 1121-1 sont regardés comme des prélèvements à des fins thérapeutiques.

**Art. R1242-2**

L'autorisation d'effectuer des prélèvements de tissus à des fins thérapeutiques sur une personne décédée est délivrée, suspendue ou retirée dans les mêmes conditions que celles fixées à l'article R. 1233-2 et aux articles R. 1233-4 à R. 1233-6 et R. 1233-11.

**Art. R1242-3**

Pour être autorisés à effectuer des prélèvements de tissus à des fins thérapeutiques sur une personne décédée, les établissements de santé doivent :

1° Justifier d'une organisation et de conditions de fonctionnement permettant l'exécution satisfaisante des opérations de prélèvement ;

2° Désigner un médecin coordonnateur de l'activité de prélèvement, après avis de l'instance médicale consultative de l'établissement, et un ou, le cas échéant, des coordonnateurs hospitaliers, infirmiers ; la liste de ces personnes est communiquée à l'instance délibérative de l'établissement de santé ; le coordonnateur médical de l'activité de prélèvement et le (ou les) coordonnateur (s) hospitalier (s) peuvent être les mêmes que ceux prévus à l'article R. 1233-7 ;

3° Disposer, en propre ou par le biais de conventions avec d'autres établissements de santé ou des établissements ou organismes autorisés en application de l'article L. 1243-2, du personnel médical qualifié pour la réalisation des actes chirurgicaux de prélèvement et des autres personnels, en nombre suffisant pour l'exercice de cette activité ;

4° Disposer des locaux nécessaires à l'exercice de cette activité et au moins :

a) D'un local adapté à l'accueil des familles ; le cas échéant, ce local peut être le même que celui prévu au 5° a de l'article R. 1233-7 ;

b) D'un local de prélèvement isolé et équipé conformément aux règles de bonnes pratiques prévues par l'article L. 1245-6 ;

5° Justifier et être en mesure de disposer pour chaque type de tissus prélevées, des moyens matériels nécessaires à la restauration décente du corps ;

6° Justifier d'une organisation permettant d'assurer ou de faire assurer de façon satisfaisante le transport des tissus prélevés en liaison avec les établissements ou organismes autorisés en application des dispositions des articles L. 1243-2, L. 4211-9-1, L. 4211-9-2, L. 5124-1 ou L. 5124-9-1.

**Art. R1242-4**

Les établissements de santé autorisés à effectuer des prélèvements de tissus prennent les dispositions nécessaires pour assurer la conservation de l'ensemble des documents relatifs au prélèvement mentionné par les règles de bonnes pratiques de prélèvement de tissus prévues par l'article L. 1245-6.

**Art. R1242-5**

Les établissements de santé autorisés à effectuer des prélèvements de tissus transmettent chaque année au directeur général de l'agence régionale de santé et au directeur général de l'agence de la biomédecine les informations nécessaires à l'évaluation de leur activité, selon des modalités précisées par arrêté du ministre chargé de la santé pris après avis du directeur général de l'agence de la biomédecine.

**Art. R1242-6**

Les établissements de santé mentionnés au troisième alinéa de l'article L. 1233-1 qui ne sont pas autorisés à prélever des tissus, définissent par voie de convention avec les établissements autorisés à pratiquer ces prélèvements les modalités de leur participation à un réseau de prélèvement. Ces conventions sont transmises au directeur général de l'agence de la biomédecine.

**Art. R1242-7**

Les inspections réalisées en application des articles L. 1421-1 et L. 5313-1 dans les établissements autorisés à prélever des tissus sont diligentées à un rythme au moins biennal.

####### Section 2 : Etablissements autorisés à prélever des cellules à des fins thérapeutiques

**Art. R1242-8**

L'autorisation d'effectuer des prélèvements de cellules à des fins thérapeutiques est délivrée, suspendue ou retirée dans les mêmes conditions que celles fixées à l'article R. 1233-2 et aux articles R. 1233-4 à R. 1233-6.

**Art. R1242-9**

Pour être autorisés à effectuer des prélèvements de cellules à des fins thérapeutiques, les établissements demandeurs doivent :

1° Justifier d'une organisation et de conditions de fonctionnement permettant l'exécution satisfaisante des opérations de prélèvement conformément aux règles de bonnes pratiques de prélèvement des cellules prévues à l'article L. 1245-6, et notamment d'une organisation permettant de réaliser séparément les prélèvements à fin d'administration autologue et les prélèvements à fin d'administration allogénique ;

2° Disposer, en propre ou par l'intermédiaire d'une convention avec un établissement de santé ou avec des établissements ou organismes autorisés en application des dispositions de l'article L. 1243-2 du personnel nécessaire à l'activité de prélèvement, soit :

— un médecin nommément désigné, responsable de l'activité de prélèvement ;

— le cas échéant, des médecins qualifiés pour la réalisation d'actes chirurgicaux ;

— du personnel paramédical, technique et administratif.

Le nombre, la qualification et l'expérience de ces personnels doivent être adaptés au type de prélèvement envisagé conformément aux règles de bonnes pratiques de prélèvement des cellules.

3° Disposer des locaux et du matériel adaptés au type de prélèvement envisagé conformément aux règles de bonnes pratiques de prélèvement des cellules, et permettant notamment une prise en charge opératoire lorsque la nature du prélèvement nécessite la réalisation d'actes chirurgicaux ;

4° Justifier d'une organisation permettant d'assurer ou de faire assurer de façon satisfaisante le transport des cellules prélevées en liaison avec les établissements ou organismes autorisés en application des dispositions des articles L. 1243-2, L. 4211-9-1, L. 4211-9-2, L. 5124-1 ou L. 5124-9-1.

**Art. R1242-10**

Lorsque le personnel d'un établissement de transfusion sanguine réalise dans un établissement des prélèvements de cellules du sang destinés à réaliser des préparations de thérapie cellulaire à finalité thérapeutique, une convention entre l'établissement de transfusion sanguine et l'établissement de santé fixe les conditions d'exercice de cette activité.

**Art. R1242-11**

Les établissements autorisés à effectuer des prélèvements de cellules prennent les dispositions nécessaires pour assurer la conservation de l'ensemble des documents relatifs au prélèvement conformément aux règles de bonnes pratiques de prélèvement des cellules.

**Art. R1242-12**

Les établissements autorisés à effectuer des prélèvements de cellules transmettent chaque année au directeur de l'agence régionale de l'hospitalisation et au directeur général de l'Agence de la biomédecine les informations nécessaires à l'évaluation de leur activité, selon des modalités précisées par arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence de la biomédecine.

**Art. R1242-13**

Les dispositions des articles R. 1242-6 et R. 1242-7 sont applicables aux activités de prélèvements de cellules autorisés en application de la présente section.

####### Section 3 : Modalités d'application au service de santé des armées.

**Art. R1242-14**

Pour l'application des dispositions du présent chapitre, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés respectivement comme des établissements publics de santé et comme un établissement de transfusion sanguine.

Pour ces hôpitaux et pour ce centre, le ministre de la défense exerce les attributions du directeur général de l'agence régionale de santé.

###### Chapitre III : Préparation, conservation, distribution et cession des tissus, de leurs dérivés, des cellules et des préparations de thérapie cellulaire

####### Section 1 : Autorisation des activités de préparation, de conservation, de distribution et de cession des tissus, de leurs dérivés, des cellules et des préparations de thérapie cellulaire.

######## Sous-section 1 : Dispositions générales.

**Art. R1243-1**

I. — Les dispositions de la présente section s'appliquent aux activités mentionnées à l'article L. 1243-2 relatives à la préparation, la conservation, la distribution ou la cession de tissus, de leurs dérivés, de cellules ou de préparations de thérapie cellulaire, quel qu'en soit le niveau de transformation, utilisés à des fins thérapeutiques chez l'homme.

II. — L'utilisation à des fins thérapeutiques inclut notamment les recherches mentionnées à l'article L. 1121-1. En application de l'article L. 1245-4, les dispositions des sous-sections 3 et 4 de la présente section sont applicables à ces recherches.

III. — Pour l'application de la présente section on entend par :

1° Cession : le transfert de tissus, de leurs dérivés ou de cellules ou de préparations de thérapie cellulaire d'un établissement ou d'un organisme autorisé en application de l'article L. 1243-2 vers un autre établissement ou organisme autorisé en application de ce même article ou vers un fabricant de dispositifs médicaux de diagnostic in vitro ou de spécialités pharmaceutiques ou de médicaments fabriqués industriellement ou de produits thérapeutiques annexes.

2° Distribution : la mise à disposition d'un tissu ou de son dérivé ou d'une préparation de thérapie cellulaire sur prescription médicale en vue de sa greffe ou de son administration à un patient déterminé.

3° Stockage : le maintien, dans le cadre de l'activité de conservation, d'un tissu ou de son dérivé sous des conditions contrôlées et appropriées jusqu'à la distribution.

**Art. R1243-2**

L'autorisation prévue à l'article L. 1243-2 peut porter sur une ou plusieurs des activités mentionnées à cet article.

**Art. R1243-3**

Les établissements ou organismes qui conservent et distribuent des tissus ou leurs dérivés ou des préparations de thérapie cellulaire qui leur ont été cédés par un établissement ou un organisme autorisé à préparer, conserver, distribuer ou céder ces produits doivent être autorisés, en application de l'article L. 1243-2, à effectuer ces activités de conservation et de distribution dans les conditions prévues par la présente section, à l'exception des articles R. 1243-19 et R. 1243-24 qui ne leur sont pas applicables.

**Art. R1243-3-1**

I. — Les établissements ou les organismes qui demandent ou sont autorisés à exercer des activités de conservation et de distribution des tissus et de leurs dérivés conformément à l'article L. 1243-2 peuvent également demander l'autorisation de conclure, avec les établissements de santé mentionnés au premier alinéa de l'article L. 1243-6, des conventions permettant à ces derniers d'assurer, dans leurs locaux, le stockage et la distribution de tissus ou de leurs dérivés destinés à être utilisés pour les soins dispensés dans l'établissement de santé.

L'autorisation spécifique de passer des conventions, prévue à l'alinéa précédent, est mentionnée dans l'autorisation prévue par l'article L. 1243-2.

Le stockage et la distribution prévus par ces conventions s'effectuent sous la responsabilité de l'établissement ou de l'organisme bénéficiaire de l'autorisation, qui contrôle, le cas échéant sur site, le respect par l'établissement de santé avec lequel il a contracté, des stipulations de la convention et des règles de bonnes pratiques mentionnées à l'article L. 1245-6.

II. — La liste des tissus et de leurs dérivés pouvant faire l'objet des conventions mentionnées au I, la quantité maximale pouvant être stockée dans un même établissement de santé ainsi que les modalités de leur stockage et, le cas échéant, les modalités particulières de leur distribution, sont fixées par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Par dérogation aux dispositions de l'article R. 1243-26, les modalités particulières de distribution peuvent prévoir que les documents prévus à cet article sont, dans le respect des règles de bonne pratique mentionnées à l'article L. 1245-6 et dans des conditions permettant d'assurer la traçabilité et la sécurité de ces tissus et de leurs dérivés, établis postérieurement à la distribution.

III. — Les tissus ou dérivés mentionnés au premier alinéa du II ne peuvent faire l'objet d'une convention mentionnée au I qu'aux conditions suivantes :

— les modalités de leur stockage doivent être compatibles avec les moyens susceptibles d'être mis en œuvre par l'établissement de santé au sein duquel il est assuré ;

— leur stockage et leur distribution ne doivent pas nécessiter d'expertise technique excédant celle du personnel de l'établissement de santé au sein duquel ils sont assurés ;

— leur stockage dans l'établissement de santé doit être justifié par la nécessité de garantir leur disponibilité immédiate pour la prise en charge médicale des patients admis dans cet établissement ;

IV. — Les conventions mentionnées au I stipulent notamment :

— la liste des tissus et de leurs dérivés concernés ainsi que leurs numéros de procédés de préparation ;

— les indications thérapeutiques correspondantes ;

— la quantité maximale des tissus et de leurs dérivés qui peut être stockée ;

— les locaux dans lesquels est assuré le stockage, les matériels utilisés ainsi que les personnels participant aux activités de stockage et de distribution ;

— le cas échéant, les modalités adaptées de transmission des documents mentionnés à l'article R. 1243-26.

######## Sous-section 2 : Procédure d'autorisation

**Art. R1243-4**

I. — La demande d'autorisation prévue à l'article L. 1243-2 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale qui sollicite cette autorisation, par tout moyen donnant date certaine à sa réception. Cette demande précise, pour chaque établissement ou organisme et, le cas échéant, pour chacun des sites de cet établissement, les activités pour lesquelles l'autorisation est sollicitée ainsi que, pour chaque activité, les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire concernés.

II. — Cette demande ne peut être examinée que si elle est accompagnée d'un dossier justificatif dont la forme et le contenu sont précisés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, prise après avis de l'Agence de la biomédecine, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

Ce dossier comprend :

1° Des informations sur les locaux, les équipements et matériels, le personnel, les procédures et les conventions passées avec les tiers ;

2° Des informations sur le prélèvement des tissus et cellules ;

3° Des informations sur le procédé de préparation mis en œuvre ;

4° Les informations sur le produit fini ;

5° La liste des produits et matériels entrant en contact avec les tissus, leurs dérivés, les cellules et les préparations de thérapie cellulaire ;

6° Les données précliniques, en fonction du produit qui fait l'objet de la demande, ainsi que les données cliniques, y compris les résultats d'essais cliniques et les indications thérapeutiques revendiquées ;

7° Le cas échéant, les informations relatives à la mise en place des procédures mentionnées à l'article R. 1243-17 ;

8° Lorsque la demande émane d'un établissement de santé, une copie du courrier et de l'avis de réception l'accompagnant, attestant que le ou les directeurs généraux des agences régionales de santé compétents dans la région où se situent les sites de l'établissement ont été informés de la demande d'autorisation de mise en œuvre des activités mentionnées à l'article R. 1243-1, ainsi que, le cas échéant, une copie de tout courrier indiquant les observations éventuelles de l'agence régionale de santé sur la mise en œuvre de telles activités ;

9° Lorsque l'établissement ou l'organisme demande l'autorisation spécifique prévue par le I de l'article R. 1243-3-1 :

a) La liste des catégories de tissus et leurs dérivés qui feront l'objet des conventions projetées, les indications thérapeutiques correspondantes et les justifications cliniques de ces conventions ;

b) Les modalités de stockage et de mise à disposition qui seront exigées, notamment les conditions minimales de qualification des personnels participant à ces activités au sein de l'établissement contractant ainsi que les conditions essentielles relatives aux locaux, à leur accès et aux matériels ;

c) La description des moyens mis en œuvre pour assurer la traçabilité des tissus et de leurs dérivés, dont le stockage est projeté ;

d) Un modèle de convention.

III. — Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur, par tout moyen donnant date certaine à sa réception, les informations manquantes ou incomplètes et mentionnant le délai imparti pour les fournir.

**Art. R1243-5**

Un exemplaire du dossier complet est transmis par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au directeur général de l'Agence de la biomédecine.

Le directeur général de l'Agence de la biomédecine transmet son avis au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, dans un délai de deux mois à compter de la date à laquelle le dossier est réputé complet. L'absence de réponse dans ce délai vaut avis favorable.

**Art. R1243-6**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de quatre mois à compter de la date à laquelle le dossier est réputé complet.

S'il estime que des informations complémentaires sont nécessaires pour lui permettre de se prononcer sur la demande, il peut interrompre l'examen de celle-ci jusqu'à réception des informations manquantes dans la limite d'un délai de quatre mois. Il doit dans ce cas notifier au demandeur les motifs de cette interruption et lui préciser le délai au terme duquel ces informations doivent lui être adressées. Cette demande d'information complémentaire suspend le délai mentionné au premier alinéa.

L'absence de décision à l'expiration du délai prévu vaut rejet de la demande.

Les autorisations précisent l'adresse de l'établissement ou de l'organisme et, le cas échéant, celle du site, le type d'activités autorisé, la catégorie de tissus et leurs dérivés, de cellules ou de préparations de thérapie cellulaire, mentionnent les accords passés entre un établissement et des tiers pour la réalisation de ces activités, les procédés de préparation et de conservation mis en œuvre ainsi que les indications thérapeutiques reconnues. Elles mentionnent également, le cas échéant, l'autorisation spécifique prévue par le I de l'article R. 1243-3-1.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet les autorisations accordées au directeur général de l'Agence de la biomédecine et au directeur général de l'agence régionale de santé dans le ressort de laquelle se situe l'établissement ou le site autorisé.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des établissements ou organismes autorisés qui mentionne les activités pour lesquelles chaque établissement ou organisme a été autorisé ainsi que les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire sur lesquels portent ces activités. Cette liste est accessible au public.

**Art. R1243-7**

I. — Sont soumises à autorisation écrite préalable du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine, les modifications substantielles de l'autorisation mentionnée à l'article R. 1243-6.

Sont considérées comme des modifications substantielles celles relatives :

1° Aux types d'activités et aux catégories de tissus, dérivés, cellules ou aux préparations de thérapie cellulaire mentionnés à l'article R. 1243-1 ;

2° Aux modifications de locaux de l'établissement ou de l'organisme autorisé ayant une incidence sur les conditions de réalisation des activités ;

3° A la création de nouveaux locaux de l'établissement ou de l'organisme autorisé dans lesquels sont exercées les activités autorisées ;

4° Aux produits ou à ses procédés de préparation et de conservation qui sont susceptibles d'avoir un impact sur la qualité, la sécurité et l'efficacité du produit et qui figurent, à ce titre, sur une liste fixée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé ;

5° Aux éléments mentionnés au 9° de l'article R. 1243-4.

II. — La demande précise la nature de la modification sollicitée. Elle est accompagnée d'un dossier technique dont la forme et le contenu sont précisés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

III. — La demande est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale qui sollicite cette autorisation, par tout moyen donnant date certaine à sa réception.

IV. — Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur les informations manquantes ou incomplètes et mentionnant le délai imparti pour les fournir.

V. — Les dispositions de l'article R. 1243-5 sont applicables.

VI. — La décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé intervient dans un délai de quatre mois à compter de la date à laquelle le dossier est réputé complet.

VII. — Si le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que des informations complémentaires sont nécessaires pour lui permettre de se prononcer sur la demande, il peut interrompre l'examen de celle-ci jusqu'à réception des informations manquantes dans la limite d'un délai de quatre mois. Il doit dans ce cas notifier au demandeur les motifs de cette interruption et lui préciser le délai au terme duquel ces informations doivent lui être adressées. Cette demande d'information complémentaire suspend le délai mentionné au VI.

VIII. — L'absence de réponse dans les délais mentionnés au VI et au VII vaut rejet de la demande de modification.

IX. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé informe le directeur général de l'Agence de la biomédecine et le directeur général de l'agence régionale de santé de l'établissement ou du site autorisé de la modification de l'autorisation.

**Art. R1243-8**

Sont soumises à déclaration toutes modifications relatives :

1° Au nom ou à l'adresse administrative de l'établissement ou de l'organisme, le cas échéant du site autorisé ;

2° A la nomination d'un nouveau directeur de l'établissement ou de l'organisme autorisé ou en ce qui concerne l'Etablissement français du sang à la nomination d'un directeur d'établissement de transfusion sanguine ;

3° A la mise en œuvre d'un nouvel équipement technique y compris d'un nouveau logiciel médico-technique utilisé pour la traçabilité des produits liés aux activités ;

4° Aux tiers et aux conventions passées avec ces tiers mentionnées au 1° du II de l'article R. 1243-4 dès lors que cette modification est sans conséquence sur le produit ;

5° A la nomination d'une nouvelle personne responsable définie au premier alinéa de l'article R. 1243-12 ;

6° A la désignation d'un nouveau responsable des activités défini au dernier alinéa de l'article R. 1243-12.

7° A la fermeture de l'établissement ou de l'organisme et du site ;

8° Au procédé et au produit qui ne sont pas des modifications substantielles et figurant, à ce titre, sur une liste fixée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

La déclaration est faite au plus tard dans le mois suivant la mise en œuvre des modifications susmentionnées.

Elle est adressée par la personne morale titulaire de l'autorisation au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen donnant date certaine à sa réception.

Cette demande est accompagnée d'un courrier explicitant l'objet et les incidences éventuelles des modifications sur les activités autorisées. Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir de l'établissement ou de l'organisme toutes informations complémentaires sur la déclaration.

Lorsque l'établissement ou l'organisme se procure un élément ou produit issu du corps humain mentionné à l'article R. 1243-1 en provenance d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen dont le procédé a été autorisé au titre de l'article 6.2 de la directive 2004/23/CE, il le déclare à l'Agence nationale de sécurité du médicament et des produits de santé dans les mêmes conditions.

**Art. R1243-9**

Les modifications autres que celles mentionnées aux articles R. 1243-7 et R. 1243-8 sont déclarées dans le rapport d'activité annuel prévu à l'article R. 1243-22.

**Art. R1243-10**

Les autorisations mentionnées à l'article R. 1243-6 sont suspendues ou retirées en tout ou partie, en application de l'article L. 1245-1, et notamment en cas de danger pour la santé publique ou pour l'environnement ou de violation des règles de bonnes pratiques prévues par l'article L. 1245-6, par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis motivé du directeur général de l'Agence de la biomédecine. Toutefois, cet avis n'est pas requis dans le cas d'une suspension provisoire d'urgence prévue par le deuxième alinéa de l'article L. 1245-1.

La décision de suspension se prolonge jusqu'à la mise en œuvre des mesures correctives demandées par l'Agence nationale de sécurité du médicament et des produits de santé à l'établissement et sa vérification par l'agence.

Avant toute décision de retrait, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé adresse, un mois avant le retrait, sous pli recommandé avec demande d'avis de réception, une mise en demeure à la personne morale bénéficiaire de l'autorisation mentionnée à l'article R. 1243-6 dans laquelle il lui précise les griefs et lui demande de mettre en œuvre des mesures correctives pour que l'établissement ou l'organisme soit en conformité avec les règles en vigueur.

La personne morale bénéficiaire de l'autorisation adresse sans délais une copie de cette mise en demeure à la personne responsable mentionnée à l'article R. 1243-12.

A compter de la date de réception de cette mise en demeure, la personne morale bénéficiaire de l'autorisation dispose d'un délai fixé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour présenter ses observations au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Elle adresse une copie de ces observations à la personne responsable.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet au directeur général de l'Agence de la biomédecine et au directeur de l'agence régionale de santé territorialement compétente les mesures de suspension ou de retrait qu'il a prononcées.

Ces décisions sont rendues publiques.

**Art. R1243-11**

Tout établissement ou organisme bénéficiaire de l'autorisation mentionnée à l'article R. 1243-6 doit avoir mis en place des accords ou des procédures avec un autre ou d'autres établissements ou organismes autorisés au titre de ce même article, garantissant qu'en cas d'interruption ou de cessation d'activité, les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire y soient transférés.

Par dérogation au premier alinéa, lorsque les établissements préparent des tissus ou leurs dérivés ou des préparations de thérapie cellulaire destinés à être utilisés dans une recherche mentionnée à l'article L. 1121-1 et qu'ils interrompent ou cessent leur activité, le promoteur de cette recherche peut soit y mettre fin, soit la poursuivre. S'il décide de la poursuivre, il met en place des accords ou des procédures pour transférer les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire dans un autre ou d'autres établissements ou organismes. Il signale au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé soit l'arrêt de la recherche, soit le nom de l'établissement ou de l'organisme dans lequel les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire sont transférés.

Par dérogation au premier alinéa, en cas d'interruption ou de cessation d'activité, les établissements autorisés au titre de l'article R. 1243-3 transfèrent les tissus ou leurs dérivés ou les préparations de thérapie cellulaire non utilisés aux établissements ou organismes qui les leur ont cédés, dès lors que ces derniers sont autorisés pour les activités de conservation et de distribution.

######## Sous-section 3 : Conditions d'autorisation.

**Art. R1243-12**

Les établissements ou organismes demandeurs nomment une personne responsable qui s'assure du respect de la réglementation relative à la qualité et à la sécurité des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire ainsi qu'une ou plusieurs personnes responsables intérimaires qui se voient confier pour la période de remplacement les mêmes pouvoirs et attributions que ceux conférés à la personne responsable et les exerce effectivement pendant la durée du remplacement.

La personne responsable est chargée de :

— garantir que les tissus ou leurs dérivés ou les préparations de thérapie cellulaire utilisés à des fins thérapeutiques sont préparés, conservés, distribués ou cédés conformément aux dispositions législatives et réglementaires en vigueur ;

— veiller à la mise en place, à l'évaluation et à l'actualisation du système d'assurance de la qualité dans le respect des règles de bonnes pratiques ;

— veiller à l'application du dispositif de biovigilance.

A l'exception des établissements ou organismes autorisés au titre de l'article R. 1243-3, lorsqu'un établissement ou un organisme exerce les activités mentionnées à l'article R. 1243-1 sur des sites différents, un responsable des activités est désigné par la personne responsable pour chaque site où sont réalisées les activités. Ne sont pas assimilés à des sites les lieux dans lesquels l'activité de stockage ou de distribution est assurée en application d'une convention mentionnée au I de l'article R. 1243-3-1.

Le responsable des activités exerce pour chaque site les missions mentionnées au premier et au deuxième alinéa sous l'autorité de la personne responsable. Dans le cas d'un établissement de transfusion sanguine, ce responsable des activités est désigné par le directeur de cet établissement et agit sous son autorité.En cas d'empêchement dûment justifié, le responsable des activités est remplacé par un responsable intérimaire des activités désigné par la personne responsable qui peut être responsable des activités d'un autre site du même établissement ou organisme. Le responsable intérimaire des activités se voit confier, pour la période de remplacement, les mêmes pouvoirs et attributions que ceux conférés au responsable des activités du site et les exerce effectivement pendant la durée du remplacement.

**Art. R1243-13**

La personne responsable mentionnée à l'article R. 1243-12 et les personnes responsables intérimaires ainsi que le responsable des activités sont titulaires des diplômes permettant l'exercice de la médecine ou de la pharmacie, ou sont titulaires d'un doctorat dans le domaine des sciences de la vie et de la santé. Ils justifient d'une expérience pratique d'au moins deux ans dans les domaines d'activité définis par la présente section.

**Art. R1243-14**

L'établissement ou l'organisme autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé copie de tout acte portant nomination de la personne responsable mentionnée à l'article R. 1243-12 et des personnes responsables intérimaires. Lorsque la personne responsable ou la personne intérimaire est remplacée temporairement ou définitivement, il communique immédiatement au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le nom et la date de prise de fonction de la personne responsable intérimaire qu'il a désignée.

**Art. R1243-15**

I. — Les établissements ou organismes demandeurs disposent de personnels médicaux, paramamédicaux et techniques qui exercent leurs missions sous l'autorité de la personne responsable ou de la personne responsable des activités mentionnée à l'article R. 1243-12. Ces établissements disposent au moins :

1° D'un responsable de la préparation. Peuvent seules exercer cette fonction les personnes qui, d'une part, satisfont aux conditions d'exercice de la médecine ou de la pharmacie, ou possèdent un doctorat dans le domaine des sciences de la vie et de la santé ou un diplôme d'ingénieur et qui, d'autre part, justifient de conditions d'expérience professionnelle, dont les modalités sont précisées dans un arrêté du ministre chargé de la santé. Les personnes titulaires du diplôme permettant l'exercice de la profession de technicien de laboratoire médical au sens des articles L. 4352-2 et L. 4352-3 peuvent également exercer cette fonction sous réserve de remplir les conditions prévues par l'arrêté susmentionné et de bénéficier d'un avis favorable de la personne responsable mentionnée à l'article R. 1243-12 ;

2° D'un responsable du contrôle de la qualité. Peuvent seules exercer cette fonction les personnes qui, d'une part, satisfont aux conditions d'exercice de la médecine ou de la pharmacie, ou possèdent un doctorat dans le domaine des sciences de la vie et de la santé ou un diplôme national de master dans le domaine des sciences de la vie et de la santé et qui, d'autre part, justifient de conditions d'expérience professionnelle dont les modalités sont précisées dans un arrêté du ministre chargé de la santé. Les personnes titulaires d'un diplôme d'ingénieur peuvent également exercer cette fonction sous réserve de remplir les conditions prévues par l'arrêté susmentionné et de bénéficier d'un avis favorable de la personne responsable mentionnée à l'article R. 1243-12.

II. — Le personnel paramédical et technique doit être en nombre suffisant pour assurer pendant les horaires d'ouverture de l'établissement ou de l'organisme demandeur les activités mentionnées à l'article L. 1243-2. Toutefois, pour répondre aux situations d'urgence et lorsque la nature des tissus, de leurs dérivés ou des préparations de thérapie cellulaire le justifie, leur distribution est possible en dehors des horaires d'ouverture.

III. — Dans le cadre de leurs missions, les personnels mentionnés au I respectent les bonnes pratiques définies en application de l'article L. 1245-6.

**Art. R1243-16**

Les établissements ou organismes demandeurs disposent de locaux permettant de garantir la qualité et la sécurité sanitaire des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire, conformément aux règles de bonnes pratiques prévues par l'article L. 1245-6.

**Art. R1243-17**

Pour éviter tout risque de contamination croisée, lorsque des activités de conservation, de préparation et de cession à des fins scientifiques de tissus ou de leurs dérivés ou de cellules sont réalisées dans les mêmes locaux que ceux dédiés aux produits préparés ou conservés à des fins thérapeutiques, l'établissement ou l'organisme sollicitant l'autorisation prévoit la mise en place de procédures garantissant le respect des règles d'hygiène et de sécurité ainsi que des circuits séparés selon la finalité de ces activités.

**Art. R1243-18**

Les établissements ou organismes demandeurs disposent des matériels décrits dans les règles de bonnes pratiques prévues par l'article L. 1245-6, permettant de garantir la qualité, la sécurité sanitaire et la traçabilité des tissus, de leurs dérivés ou des cellules ou des préparations de thérapie cellulaire et de réduire les risques, notamment de contamination, pour les receveurs et le personnel.

**Art. R1243-19**

L'établissement ou l'organisme autorisé communique au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le nom d'un ou de plusieurs médecins référents auquel les personnels réalisant les activités mentionnées à l'article R. 1243-1 peuvent faire appel sur toute question relative aux activités médicales de cet établissement ou organisme, notamment la sélection clinique et biologique des donneurs et sur toute question relative aux relations éventuelles avec les praticiens utilisateurs de ces produits. Ce ou ces médecins référents sont membres du conseil scientifique ou du comité médico-technique mentionné à l'article R. 1243-20.

######## Sous-section 4 : Règles applicables aux établissements et organismes autorisés

**Art. R1243-20**

Sous réserve de la disposition du deuxième alinéa relative aux établissements de transfusion sanguine, l'établissement ou l'organisme autorisé met en place un conseil scientifique ou un comité médico-technique, chargé notamment d'assurer l'orientation scientifique et technique, de suivre l'activité et les résultats, de proposer et faciliter la mise en place de travaux de recherche dans le domaine de la préparation, de la conservation et du contrôle de la qualité des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire.

Les établissements de transfusion sanguine mettent en place un comité médico-technique, chargé notamment de suivre l'activité et les résultats, de proposer et faciliter la mise en place de mesures d'amélioration dans le domaine de la préparation, de la conservation et du contrôle de la qualité des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire.

**Art. R1243-21**

Une comptabilité analytique portant sur les données économiques, financières et comptables relatives aux activités mentionnées à l'article R. 1243-1 est mise en place au sein de l'établissement ou de l'organisme autorisé.

**Art. R1243-22**

L'établissement ou l'organisme autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et au directeur général de l'Agence de la biomédecine ainsi que, le cas échéant, au directeur général de l'agence régionale de santé un rapport d'activité annuel contenant notamment les données actualisées sur les personnels, les équipements et toute information nécessaire à l'évaluation de l'ensemble des activités pour lesquelles il est autorisé. Ce rapport indique, le cas échéant, les établissements de santé avec lesquels une convention mentionnée au I de l'article R. 1243-3-1 est conclue et des données relatives aux tissus et dérivés concernés. La forme et le contenu de ce rapport sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence de la biomédecine, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé. Ce rapport est accessible au public, sur demande formulée auprès de la personne morale bénéficiaire de l'autorisation mentionnée à l'article R. 1243-6.

**Art. R1243-23**

Les établissements ou organismes autorisés tiennent à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé les données actualisées concernant les personnels, les équipements et toute information nécessaire à l'évaluation de l'ensemble des activités pour lesquelles ils sont autorisés, y compris celles prévues par l'article R. 1243-3-1. Ils établissent et tiennent à jour la liste des conventions qu'ils concluent avec les tiers dont l'intervention a une influence sur la qualité et la sécurité des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire. Cette liste et ces conventions sont tenues à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé et des personnes chargées d'effectuer les inspections, conformément aux dispositions de l'article R. 5313-6-3.

**Art. R1243-24**

Un établissement ou un organisme autorisé peut céder à un autre établissement ou organisme autorisé des tissus, leurs dérivés ou des cellules ou des préparations de thérapie cellulaire en vue de leur préparation, de leur conservation et de leur distribution par ce second établissement ou organisme selon les modalités prévues à l'article R. 1243-26.

Lorsqu'ils sont cédés en vue d'être distribués, les tissus, leurs dérivés ou les préparations de thérapie cellulaire sont conformes aux règles de sécurité sanitaire prises en application de l'article L. 1211-6 ainsi qu'à celles prévues par les règles de bonnes pratiques et aux exigences mentionnées dans l'autorisation prévue à l'article L. 1243-2.

Lorsque les tissus, leurs dérivés ou les cellules ou les préparations de thérapie cellulaire sont cédés en vue d'être préparés par l'établissement ou l'organisme à qui ils sont cédés, ils doivent être conformes aux règles de qualité et de sécurité sanitaire prises en application de l'article L. 1211-6.

**Art. R1243-25**

Les tissus ou leurs dérivés ou les préparations de thérapie cellulaire sont distribués sous la responsabilité de la personne responsable mentionnée à l'article R. 1243-12 ou le cas échéant du responsable des activités mentionné à l'article R. 1243-12 à un praticien identifié, sur la base d'une prescription médicale nominative.

Ils ne peuvent être distribués que s'ils sont reconnus conformes aux règles de sécurité sanitaire prises en application de l'article L. 1211-6, ainsi qu'à celles prévues par les règles de bonne pratique et s'ils sont reconnus conformes aux exigences mentionnées dans l'autorisation prévue à l'article L. 1243-2.

Toutefois, des tissus ou leurs dérivés ou des préparations de thérapie cellulaire non conformes aux exigences mentionnées dans l'autorisation prévue à l'article L. 1243-2 peuvent être distribués si le praticien mentionné au premier alinéa atteste que l'état de santé du receveur justifie le recours à de tels produits et qu'en l'état des connaissances scientifiques et médicales l'avantage escompté pour le receveur est supérieur au risque encouru par celui-ci.

**Art. R1243-26**

Lors de leur distribution ou de leur cession, les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire sont accompagnés des documents qui sont mentionnés à l'article R. 1211-19 et à l'article R. 1211-22-2 ainsi que dans les règles de bonnes pratiques prévues à l'article L. 1245-6 et permettant d'assurer leur traçabilité et leur sécurité.

Lorsque la distribution est assurée en application d'une convention mentionnée au I de l'article R. 1243-3-1, la transmission de ces documents peut, si les modalités particulières de distribution mentionnées au II du même article le prévoient, intervenir après l'utilisation des tissus et de leurs dérivés. La convention précise les conditions de cette transmission.

**Art. R1243-27**

Les établissements et les organismes autorisés mettent en place une procédure de rappel des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire conforme aux règles de bonnes pratiques prévues à l'article L. 1245-6 et comprenant une description des responsabilités et des mesures à prendre, y compris pour les stockages assurés dans les conditions prévues à l'article R. 1243-3-1. La personne responsable mentionnée à l'article R. 1243-12 entreprend et coordonne les actions nécessaires.

La personne responsable notifie au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé toute mesure de rappel. Elle adresse une copie de cette notification au directeur général de l'Agence de la biomédecine.

**Art. R1243-29**

Par dérogation aux dispositions de la présente section, lorsque les tissus, leurs dérivés ou les cellules ou les préparations de thérapie cellulaire sont destinés à la fabrication d'une spécialité pharmaceutique ou d'un médicament fabriqué industriellement ou selon une méthode dans laquelle intervient un processus industriel, l'autorisation prévue à l'article L. 5124-3 vaut autorisation, pour les fabricants de produits pharmaceutiques mentionnés à l'article R. 5124-2, à exercer les activités mentionnées à l'article R. 1243-1, à l'exception de celles de distribution et de cession des tissus, de leurs dérivés ou des cellules ou des préparations de thérapie cellulaire.

**Art. R1243-30**

Les établissements ou les organismes bénéficiaires de l'autorisation mentionnée à l'article R. 1243-6 peuvent céder les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire à un fabricant de produits pharmaceutiques et à des établissements ou organismes autorisés au titre des articles L. 4211-9-1, L. 5124-1 ou L. 5124-9-1 à fabriquer des médicaments de thérapie innovante préparés ponctuellement dans le respect des règles éthiques et sanitaires en vigueur, en vue de la distribution du produit fini. Ces cessions se font sur la base de conventions qui sont communiquées au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1243-31**

Les établissements ou les organismes bénéficiaires de l'autorisation mentionnée à l'article R. 1243-6 peuvent céder les tissus, leurs dérivés, les cellules ou les préparations de thérapie cellulaire à des fabricants de dispositifs médicaux de diagnostic in vitro ou de produits thérapeutiques annexes, lorsque ces produits sont destinés à la fabrication :

— de dispositifs de diagnostic in vitro répondant aux exigences auxquelles ils sont soumis pour leur mise sur le marché ;

— de produits thérapeutiques annexes ayant fait l'objet de l'autorisation mentionnée à l'article L. 1261-2.

######## Sous-section 5 : Modalités d'application aux hôpitaux des armées et au centre de transfusion sanguine des armées

**Art. R1243-32**

Pour l'application des dispositions des sous-sections 1 à 4, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés respectivement comme des établissements de santé et comme un établissement de transfusion sanguine.

Pour ces hôpitaux et pour ce centre, le ministre de la défense exerce les attributions du directeur général de l'agence régionale de santé.

####### Section 2 : Conservation et préparation à des fins scientifiques de tissus et cellules issus du corps humain

######## Sous-section 1 : Organismes assurant la conservation et la préparation de tissus et de cellules issus du corps humain pour les besoins de leurs propres programmes de recherche

**Art. R1243-49**

Les dispositions de la présente sous-section s'appliquent aux organismes assurant la conservation et la préparation à des fins scientifiques de tissus et de cellules issus du corps humain et de leurs dérivés lorsque ces activités sont exercées pour les besoins de leurs propres programmes de recherche, quelle que soit la finalité en vue de laquelle a été effectué le prélèvement.

Les activités mentionnées à l'alinéa précédent incluent la constitution et l'utilisation de collections d'échantillons biologiques humains définies à l'article L. 1243-3, y compris lorsque ces collections sont constituées et utilisées à des fins de recherche génétique.

Lorsque les activités prévues au premier alinéa sont exercées dans le cadre d'une recherche impliquant la personne humaine au sens de l'article L. 1121-1, elles sont régies par les seules dispositions du titre II du livre Ier de la présente partie relatif aux recherches impliquant la personne humaine.

Sont soumises aux dispositions de la présente sous-section, les activités prévues au premier alinéa exercées pour les besoins de programmes de recherche n'impliquant pas la personne humaine.

**Art. R1243-50**

Lorsque les activités mentionnées à l'article R. 1243-49 sont exercées dans des lieux distincts, l'organisme peut déposer plusieurs déclarations en déterminant le périmètre couvert par chacune d'elles.

**Art. R1243-51**

La déclaration est constituée d'une lettre signée du représentant légal de l'organisme déposant et d'un dossier justificatif, saisis au moyen d'un téléservice. La lettre présente l'activité et atteste que le signataire a bien approuvé le dossier justificatif. Elle est transmise au moyen du téléservice au ministre chargé de la recherche et, le cas échéant, au directeur général de l'agence régionale de santé. La prise en compte du dossier justificatif est subordonnée à la réception de cette lettre.

Les modalités de saisie du dossier justificatif au moyen du téléservice et le modèle de dossier justificatif sont fixés par arrêté du ministre chargé de la recherche. Le dossier comprend notamment :

1° L'identité du ou des responsables scientifiques des activités déclarées ; en cas de pluralité de responsables scientifiques, un responsable scientifique coordonnateur est désigné ;

2° La description des locaux, des équipements et des matériels utilisés pour chacune des activités ;

3° La description des échantillons ou des collections, leur provenance et leurs modalités d'obtention ;

4° Les conditions d'information des personnes dont sont issus les éléments biologiques et, suivant les cas prévus par l'article L. 1211-2, les modalités de recueil du consentement ou les modalités de vérification de l'absence d'opposition ;

5° En cas d'existence sur le même site d'activités de conservation ou de préparation réalisées à des fins thérapeutiques, des précisions sur les moyens destinés à éviter les risques de contamination.

Le ministre chargé de la recherche transmet à l'Agence nationale de sécurité du médicament et des produits de santé le nom de chaque organisme ayant déclaré des activités de conservation ou de préparation à des fins scientifiques de tissus et cellules du corps humain réalisées sur le même site que des activités de même nature exercées à des fins thérapeutiques. S'il l'estime nécessaire, le directeur général de l'agence peut demander que lui soient transmis des dossiers d'organismes déclarants dont il a reçu les noms. Les dossiers qui lui sont transmis comportent les précisions apportées par l'organisme déclarant sur les moyens destinés à éviter les risques de contamination.

**Art. R1243-52**

Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le ministre chargé de la recherche ou, le cas échéant, le directeur général de l'agence régionale de santé, n'ont pas fait connaître à l'organisme les informations manquantes ou incomplètes en indiquant le délai imparti pour les fournir.

Ces autorités s'informent mutuellement des demandes d'informations complémentaires qu'elles adressent à l'organisme déclarant et des réponses reçues. Sans réponse dans le délai imparti l'organisme déclarant est réputé avoir renoncé à sa demande.

**Art. R1243-53**

Dans un délai de deux mois à compter de la date à laquelle le dossier est réputé complet, le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé peuvent, dans les cas prévus à l'article L. 1243-3, s'opposer à ce que l'organisme assure les activités faisant l'objet de la déclaration.

A défaut d'une notification de la décision d'opposition dans ce délai, l'organisme peut exercer les activités décrites dans la déclaration.

Lorsque le ministre chargé de la recherche ou le directeur général de l'agence régionale de santé ont demandé à l'organisme de compléter le dossier, le délai prévu au présent article est suspendu jusqu'à la réception des éléments demandés.

**Art. R1243-54**

Dans le périmètre couvert par la déclaration, les organismes doivent être en mesure de fournir à tout moment les éléments suivants :

1° La nature des échantillons détenus ainsi que leur nombre ;

2° Les caractéristiques des échantillons détenus ;

3° La provenance et les modalités d'obtention des échantillons ;

4° Les procédés de préparation des échantillons ;

5° Le projet de recherche ;

6° Suivant les cas prévus par l'article L. 1211-2, les éléments relatifs au consentement ou à l'absence d'opposition ;

7° Le lieu de conservation ;

8° La destination des échantillons à la fin du projet de recherche.

Le ministre chargé de la recherche ou, le cas échéant, le directeur général de l'agence régionale de santé peut, en outre, demander à tout moment à l'organisme des informations lui permettant de s'assurer que les activités sont bien poursuivies dans le respect des dispositions législatives et réglementaires en vigueur et répondent aux exigences mentionnées à l'article L. 1243-3.

**Art. R1243-55**

Toute modification des éléments figurant dans le dossier de déclaration de nature à entraîner un changement substantiel dans les conditions d'exercice des activités déclarées, en particulier le changement du ou des responsables scientifiques des activités déclarées, le changement de nature des éléments et des produits préparés ou conservés, leur provenance et leurs modalités d'obtention ou la constitution, l'acquisition, le transfert ou la destruction d'une collection, est portée sans délai par l'organisme à la connaissance du ministre chargé de la recherche et, le cas échéant, du directeur général de l'agence régionale de santé.

**Art. R1243-56**

Le ministre chargé de la recherche peut à tout moment suspendre ou interdire l'exercice des activités ne répondant plus aux exigences mentionnées à l'article L. 1243-3. Lorsque l'organisme est un établissement de santé, la décision de suspension ou d'interdiction est prise conjointement par le ministre de la recherche et le directeur général de l'agence régionale de santé.

Avant toute décision de suspension ou d'interdiction, l'organisme est mis en demeure par le ministre chargé de la recherche, après accord, le cas échéant, du directeur général de l'agence régionale de santé, de mettre fin aux manquements constatés dans un délai qui lui est fixé ou de présenter ses observations. Les responsables de l'organisme peuvent être entendus à leur demande. Si les mesures prises ne sont pas de nature à mettre un terme aux manquements constatés ou si les mesures prescrites ne sont pas mises en oeuvre dans le délai imparti, le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé notifient à l'organisme la décision de suspension ou d'interdiction.

La décision de suspension précise les prescriptions auxquelles l'organisme doit se conformer pour recouvrer le bénéfice de la déclaration. La période de suspension ne peut être supérieure à un an. La décision d'interdiction peut être assortie de prescriptions portant sur la conservation des tissus, des cellules et de leurs dérivés ; elle peut organiser leur transfert auprès d'un autre organisme ou ordonner leur destruction.

######## Sous-section 2 : Organismes assurant la conservation et la préparation de tissus et de cellules issus du corps humain en vue de leur cession pour un usage scientifique

**Art. R1243-57**

Tout organisme qui assure la conservation et la préparation des tissus ou des cellules issus du corps humain et leurs dérivés, en vue de leur cession pour un usage scientifique, y compris à des fins de recherche génétique, est titulaire d'une autorisation délivrée par le ministre chargé de la recherche et, le cas échéant, par le directeur général de l'agence régionale de santé. Au sens de la présente sous-section, le terme de cession recouvre les cessions consenties à titre gratuit ou onéreux.

Sont également soumises aux dispositions de la présente sous-section les activités définies au premier alinéa portant sur des éléments conservés à l'issue d'une recherche impliquant la personne humaine telle que définie à l'article L. 1121-1.

**Art. R1243-58**

Ne sont pas considérés comme des cessions au sens de la présente sous-section les transferts opérés par un organisme dans les cas suivants :

1° L'organisme conduit des recherches en collaboration avec un ou plusieurs autres organismes dans le cadre d'un contrat qui prévoit que ces partenaires ne peuvent utiliser les tissus, les cellules et leurs dérivés que pour mener les recherches décrites par ce contrat et qui fixe le devenir des échantillons à l'issue de ces recherches ;

2° L'organisme a recours aux services ou aux moyens matériels ou techniques d'un autre organisme dans le cadre d'un contrat prévoyant que ce dernier ne peut procéder sur les tissus, les cellules et leurs dérivés à d'autres opérations que celles qui lui sont demandées et qu'il est tenu de restituer les éléments restants à l'issue de la prestation ainsi effectuée. Les contractants peuvent toutefois convenir de la destruction des échantillons par l'organisme prestataire à l'issue des opérations.

**Art. R1243-59**

Lorsque les activités mentionnées à l'article R. 1243-57 sont exercées dans des lieux distincts, l'organisme peut déposer plusieurs demandes d'autorisation en déterminant le périmètre couvert par chacune d'elles.

**Art. R1243-60**

La demande d'autorisation est constituée d'une lettre signée du représentant légal de l'organisme déposant et d'un dossier justificatif, saisis au moyen d'un téléservice. La lettre présente l'activité et atteste que le signataire a bien approuvé le dossier justificatif. Elle est transmise au moyen du téléservice au ministre chargé de la recherche et, le cas échéant, au directeur général de l'agence régionale de santé. La prise en compte du dossier justificatif est subordonnée à la réception de cette lettre.

Les modalités de saisie du dossier justificatif au moyen du téléservice et le modèle de dossier justificatif sont fixés par arrêté du ministre chargé de la recherche. Le dossier comprend notamment :

1° L'identité du responsable scientifique des activités faisant l'objet de la demande d'autorisation ; en cas de pluralité de responsables scientifiques, un responsable scientifique coordonnateur est désigné ;

2° Le nombre d'agents affectés à ces activités ainsi que leur qualification ;

3° La description des locaux, équipements et matériels utilisés pour chacune des activités ;

4° La description des échantillons ou des collections, leur provenance et leurs modalités d'obtention ;

5° La description des procédures utilisées pour réaliser les activités ;

6° Les conditions d'exploitation telles que les modalités de cession des tissus, des cellules et de leurs dérivés ;

7° Les conditions d'information des personnes dont sont issus les éléments biologiques et, suivant les cas prévus par l'article L. 1211-2, les modalités de recueil du consentement ou les modalités de vérification de l'absence d'opposition ;

8° Dans les cas prévus au second alinéa de l'article R. 1243-57, tout document permettant aux autorités compétentes de s'assurer que les personnes dont sont issus les éléments biologiques ont été dûment informées de leur conservation à des fins scientifiques à l'issue de la recherche et qu'elles n'y sont pas opposées, une copie de l'avis rendu par le comité de protection des personnes en application des dispositions des articles L. 1121-1 et suivants et, le cas échéant, une copie de l'autorisation délivrée en applications des mêmes dispositions ;

9° En cas d'existence sur le même site d'activités de conservation ou de préparation réalisées à des fins thérapeutiques, des précisions sur les moyens destinés à éviter les risques de contamination.

**Art. R1243-61**

Le dossier est réputé complet si, dans le délai d'un mois à compter de sa réception, le ministre chargé de la recherche ou, le cas échéant, le directeur général de l'agence régionale de santé, n'ont pas fait connaître au demandeur les informations manquantes ou incomplètes en indiquant le délai imparti pour les fournir.

Ces autorités s'informent mutuellement des demandes d'informations complémentaires qu'elles adressent à l'établissement ou organisme demandeur.

**Art. R1243-62**

La décision du ministre chargé de la recherche ou, le cas échéant, la décision conjointe du ministre chargé de la recherche et du directeur général de l'agence régionale de santé est notifiée au demandeur dans un délai de trois mois à compter de la date à laquelle le dossier est réputé complet. L'absence de réponse dans ce délai vaut décision implicite de rejet.

Le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé apprécient, en particulier, si les conditions d'approvisionnement, de conservation et d'utilisation des tissus et des cellules issus du corps humain et de leurs dérivés présentent des garanties suffisantes pour assurer le respect des dispositions du titre Ier du livre II de la première partie du présent code, des règles en vigueur en matière de santé et de sécurité au travail des personnes exerçant une activité professionnelle sur le site ainsi que des dispositions applicables en matière de protection de l'environnement. Ils apprécient également, la qualité de l'information des personnes dont sont issus les éléments biologiques, les modalités de recueil de leur consentement ou les modalités de vérification de l'absence d'opposition et la pertinence éthique et scientifique du projet d'activité.

Le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé, peuvent demander toute information complémentaire qu'ils estiment nécessaire. Ces informations peuvent inclure des données financières et comptables relatives à l'organisme demandeur. En cas de demande d'information complémentaire, les délais mentionnés au premier alinéa du présent article sont suspendus jusqu'à ce que les informations complémentaires aient été fournies.

**Art. R1243-63**

Les autorisations sont délivrées pour une durée de cinq ans. La demande de renouvellement est accompagnée du dossier justificatif mentionné à l'article R. 1243-60 ainsi que d'un rapport d'activité. Elle s'effectue selon les mêmes modalités et conditions que la demande initiale.

**Art. R1243-64**

Les organismes autorisés doivent être en mesure de fournir à tout moment les éléments suivants :

1° La nature des échantillons détenus ainsi que leur nombre ;

2° Les caractéristiques des échantillons détenus ;

3° Les modalités de préparation des échantillons ;

4° La provenance et les modalités d'obtention des échantillons ;

5° Suivant les cas prévus à l'article L. 1211-2, les éléments relatifs au consentement ou à l'absence d'opposition ;

6° Les coordonnées des cessionnaires et des précisions sur leur activité de recherche ;

7° Le lieu de conservation.

Le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé peuvent, en outre, demander à tout moment à l'organisme des informations leur permettant de s'assurer que les activités sont bien poursuivies dans le respect des dispositions législatives et réglementaires et des exigences mentionnées au deuxième alinéa de l'article R. 1243-62.

**Art. R1243-65**

Toute modification des éléments figurant dans le dossier de demande d'autorisation ou de renouvellement d'autorisation est portée sans délai à la connaissance du ministre chargé de la recherche et, le cas échéant, du directeur général de l'agence régionale de santé. Ces derniers peuvent demander toute information complémentaire afin de s'assurer que la modification en cause n'affecte pas le respect des dispositions législatives et réglementaires ou des exigences mentionnées au deuxième alinéa de l'article R. 1243-62.

Doivent, en particulier, être portés à la connaissance du ministre chargé de la recherche et, le cas échéant, du directeur général de l'agence régionale de santé :

1° Le changement du ou des responsables scientifiques des activités autorisées ;

2° Le changement de nature des éléments et des produits préparés ou conservés, leur provenance et leurs modalités d'obtention ;

3° La constitution, l'acquisition, la cession ou la destruction d'une collection.

En cas de modification substantielle des conditions d'exercice des activités, le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé peuvent demander à l'organisme de présenter une nouvelle demande d'autorisation déposée et instruite selon les mêmes modalités et dans les mêmes conditions que la demande initiale.

**Art. R1243-66**

En cas d'infraction aux dispositions législatives et réglementaires ou en cas de non-respect des exigences mentionnées au deuxième alinéa de l'article R. 1243-62, l'autorisation peut être suspendue ou retirée par le ministre chargé de la recherche. Lorsque l'organisme est un établissement de santé, la décision de suspension ou de retrait est prise conjointement par le ministre chargé de la recherche et le directeur général de l'agence régionale de santé.

Avant toute décision de suspension ou de retrait, l'organisme est mis en demeure par le ministre chargé de la recherche de mettre fin aux manquements constatés dans un délai qui lui est fixé ou de présenter ses observations. Les responsables de l'organisme et la personne responsable de l'activité peuvent être entendus à leur demande. Si les mesures prises ne sont pas de nature à mettre un terme aux manquements constatés ou si les mesures prescrites ne sont pas mises en oeuvre dans le délai imparti, le ministre chargé de la recherche et, le cas échéant, le directeur général de l'agence régionale de santé, notifient à l'organisme la décision de suspension ou d'interdiction.

La décision de suspension précise les prescriptions auxquelles l'organisme doit se conformer pour recouvrer le bénéfice de l'autorisation. La période de suspension ne peut être supérieure à un an.

La décision d'interdiction peut être assortie de prescriptions portant sur la conservation des tissus, des cellules et de leurs dérivés ; elle peut organiser leur transfert auprès d'un autre organisme ou, le cas échéant, ordonner leur destruction.

######## Sous-section 3 : Application au ministère de la défense

**Art. R1243-67**

Les dispositions de la présente section s'appliquent aux établissements du ministère de la défense mentionnés à l'article L. 1245-8. Pour leur application, les hôpitaux des armées sont regardés comme des établissements de santé. Pour ces hôpitaux comme pour les autres établissements du ministère de la défense soumis à la présente section, le ministre de la défense exerce les attributions du directeur général de l'agence régionale de santé.

Pour l'application des articles R. 1243-51 et R. 1243-60, la lettre requise est signée, pour l'hôpital des armées ou pour un autre établissement du ministère de la défense déposant la déclaration ou la demande, respectivement par le médecin-chef ou par la personne occupant une fonction équivalente.

###### Chapitre IV : Don et utilisation de gamètes

####### Section unique

**Art. R1244-1**

La disposition des locaux ainsi que les modalités d'accueil des donneurs et des receveurs sont de nature à assurer l'anonymat du don et la confidentialité des activités.

Une pièce est aménagée pour les entretiens préalables au don ou à la mise à disposition de gamètes.

**Art. R1244-2**

Le consentement du donneur prévu à l'article L. 1244-2, ainsi que le recueil ou le prélèvement des gamètes, sont précédés d'au moins un entretien avec l'équipe médicale clinico-biologique pluridisciplinaire mentionnée à l'article L. 2141-2.

Ces entretiens permettent notamment :

1° De vérifier que le donneur remplit les conditions prévues à l'article L. 1244-2 ;

2° D'informer le donneur des dispositions législatives et réglementaires relatives au don de gamètes, et notamment de l'impossibilité pour les receveurs et les tiers donneurs de connaître leurs identités respectives, ainsi que des conséquences de ce don au regard de la filiation ;

3° D'informer le donneur des dispositions de l'article L. 2143-2 relatives à l'accès des personnes conçues par assistance médicale à la procréation avec tiers donneur aux données non identifiantes et à l'identité des tiers donneurs, et de la nécessité de consentir à la communication de ces données pour réaliser le don ;

4° De préciser au donneur les conditions d'évaluation préalable de la faisabilité du don, ainsi que la nature des examens à effectuer, s'ils ne l'ont déjà été, en vue d'assurer le respect des règles de sécurité sanitaire mentionnées aux articles R. 1211-25 à R. 1211-28-1, conformément aux règles de bonnes pratiques définies par l'arrêté prévu à l'article L. 2141-1 ;

5° D'indiquer au donneur que son consentement au don implique le consentement à la conservation des informations relatives à sa santé, dans les conditions prévues à l'article R. 1244-5 ;

6° En cas de don d'ovocyte, d'informer la donneuse des conditions de la stimulation ovarienne et du prélèvement ovocytaire, ainsi que des risques et des contraintes liées à ces techniques.

**Art. R1244-4**

Les gamètes provenant d'un don ne peuvent être mis à disposition que du praticien réalisant l'assistance médicale à la procréation ou du couple ou de la femme non mariée destinataire du don.

**Art. R1244-5**

Afin de vérifier les conditions prévues à l'article L. 1244-2 et de permettre la mise en œuvre de l'article L. 1244-6, les organismes, établissements de santé et groupements de coopération sanitaire autorisés pour les activités mentionnées au d du 1° et au c et d du 2° de l'article R. 2142-1 conservent des informations sur le donneur.

Le dossier du donneur contient :

1° Le consentement écrit du donneur, exprimé en application de l'article L. 1244-2 ;

2° Les antécédents médicaux personnels et familiaux, recueillis en application du 1° de l'article R. 1211-25 ;

3° Les résultats des tests de dépistage sanitaire mentionnés au 2° de l'article R. 1211-25 et à l'article R. 1211-26 ;

4° S'il s'agit d'un don de spermatozoïdes, la date des dons, le nombre de paillettes conservées, la date des mises à disposition et le nombre de paillettes mises à disposition ;

5° S'il s'agit d'un don d'ovocyte, la date de la ponction et le nombre d'ovocytes donnés ;

6° Toute information relative à l'évolution des grossesses résultant d'un ou de plusieurs dons de gamètes, y compris leur éventuelle interruption, la date de naissance et l'état de santé des enfants.

Ce dossier est conservé pour une durée minimale de quarante ans et, quel que soit son support, sous une forme pseudonymisée. Les praticiens répondant aux critères mentionnés aux articles R. 2142-10 et R. 2142-11 pour exercer les activités mentionnées au premier alinéa du présent article sont responsables de la bonne tenue du dossier.

Les informations relatives à l'identité des donneurs, à l'identification des enfants nés et aux liens biologiques existant entre eux sont conservées, quel que soit le support, de manière distincte. Seuls les praticiens mentionnés à l'alinéa précédent y ont accès pour les finalités mentionnées au premier alinéa.

Le dossier du donneur et les informations d'identification sont conservées dans des conditions permettant d'en garantir strictement leur confidentialité.

**Art. R1244-6**

En vue de se conformer aux dispositions de l'article L. 1244-4 :

1° Pour les dons réalisés avant le premier jour du treizième mois suivant la promulgation de la loi n° 2021-1017 du 2 août 2021 relative à la bioéthique, le dossier du donneur mentionné à l'article R. 1244-5 du présent code contient le nombre d'enfants issus du don ;

2° Pour les dons réalisés après la date mentionnée au 1°, les organismes, établissements de santé et groupements de coopération sanitaire concernés transmettent à l'Agence de la biomédecine les informations nécessaires à la mise en œuvre du II de l'article L. 2143-3 pour chaque naissance issue du don.

**Art. R1244-7**

Pour l'application des dispositions de l'article L. 2143-2, le médecin de l'organisme, de l'établissement de santé ou du groupement de coopération sanitaire autorisé pour les activités mentionnées au d du 1° et aux c et d du 2° de l'article R. 2142-1 collecte les données mentionnées à l'article R. 2143-5 et les transmet à l'Agence de la biomédecine lors de l'utilisation du don.

###### Chapitre V : Dispositions communes

####### Section 1 : Dispositions générales

**Art. R1245-1**

Les dispositions du présent chapitre s'appliquent aux personnes morales et physiques mentionnées au II de l'article L. 1245-5 et à l'article L. 1245-5-1 qui, pour les fins mentionnées à ces articles, font entrer ou sortir du territoire national des tissus, leurs dérivés ou des cellules issus du corps humain, quel que soit leur niveau de transformation et des préparations de thérapie cellulaire, à l'exception des gamètes.

**Art. R1245-2**

Les personnes morales ou physiques mentionnées à l'article R. 1245-1 qui font entrer dans le territoire national des éléments ou des produits du corps humain mentionnés à ce même article s'assurent :

1° Que ceux-ci ont été prélevés ou collectés avec le consentement préalable du donneur ;

2° Qu'aucun paiement, quelle qu'en soit la forme, n'ait été alloué à ce dernier.

**Art. R1245-3**

Toute opération d'entrée et de sortie du territoire national des produits mentionnés à l'article R. 1245-1, à l'exclusion du transit, est subordonnée à l'apposition sur le colis des informations définies par arrêté du ministre chargé de la santé et du ministre chargé de la recherche en application de l'annexe IV 1.7 de la directive 2006/17/ CE de la Commission du 8 février 2006 portant application de la directive 2004/23/ CE du Parlement européen et du Conseil concernant certaines exigences techniques relatives au don, à l'obtention et au contrôle de tissus et de cellules d'origine humaine.

Le colis est accompagné, le cas échéant, des autorisations délivrées par le ministre chargé de la recherche et par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ainsi que des autorisations prévues au 2 de l'article 6 de la directive 2004/23/ CE relative à l'établissement de normes de qualité et de sécurité pour le don, l'obtention, le contrôle, la transformation, la conservation, le stockage et la distribution des tissus et cellules humains.

####### Section 2 : Conditions d'entrée ou de sortie du territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1, à des fins thérapeutiques

**Art. R1245-4**

Les personnes morales ou physiques mentionnées à l'article R. 1245-1 qui se procurent, qui fournissent, qui importent ou qui exportent à des fins thérapeutiques incluant les recherches impliquant la personne humaine au sens de l'article L. 1121-1, des éléments ou des produits du corps humain mentionnés à l'article R. 1245-1, ne divulguent aucune information qui permettrait d'identifier le donneur et le receveur. Elles s'assurent du respect des dispositions mentionnées à l'article R. 1245-2.

Les personnes morales ou physiques mentionnées au premier alinéa qui se procurent, qui fournissent, qui importent ou exportent des éléments ou des produits mentionnés à ce même alinéa, s'assurent que ceux-ci :

1° Ont été prélevés ou collectés dans le respect de normes de protection au moins aussi exigeantes que les règles de sécurité sanitaire mentionnées à l'article L. 1211-6. Elles s'assurent également que ces éléments ou produits sont accompagnés des informations mentionnées à l'article R. 1211-19 ou R. 1211-22-2 ;

2° Sont prélevés et préparés selon des règles au moins équivalentes aux règles de bonnes pratiques mentionnées à l'article L. 1245-6.

Seuls peuvent entrer ou sortir du territoire national les éléments ou produits mentionnés à l'article R. 1245-1 qui satisfont aux exigences de la directive 2004/23/CE, aux dispositions du premier alinéa de l'article L. 1211-4 et aux dispositions de la présente section.

######## Sous-section 1 : Dispositions relatives à l'importation et à l'exportation des éléments ou produits du corps humain mentionnés à l'article R. 1245-1, en provenance ou à destination des pays tiers à l'Union européenne et à l'Espace économique européen

######### Paragraphe 1 : Procédure d'autorisation d'importation et d'exportation des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 à des fins thérapeutiques prévue aux premiers et troisième alinéas du II de l'article L. 1245-5

**Art. R1245-5**

I. – La demande d'autorisation d'importation à des fins thérapeutiques, prévue au premier alinéa du II de l'article L. 1245-5, est adressée par les personnes morales ou physiques mentionnées à ce même alinéa au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant de donner date certaine à cette demande.

La demande d'autorisation d'exportation à des fins thérapeutiques, prévue au troisième alinéa du II de l'article L. 1245-5, est adressée par les établissements ou organismes autorisés au titre de l'article L. 1243-2 au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant de donner date certaine à cette demande.

II. – La demande est accompagnée d'un dossier qui comporte :

1° La désignation précise du produit ;

2° Le cas échéant, la copie de l'autorisation délivrée au titre de l'article L. 1243-2 et celle de l'autorisation délivrée par les autorités compétentes des fournisseurs ainsi que leur traduction en français ;

3° Toute information ou tout document permettant d'établir que les exigences mentionnées à l'article R. 1245-4 sont satisfaites par les établissements demandeurs ;

4° Le nom et l'adresse de chaque fournisseur ou destinataire ainsi que les copies des accords écrits conclus avec les fournisseurs établis dans un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen ;

5° La description des moyens mis en place pour assurer la traçabilité des produits, des méthodes de conservation et des conditions de transport des produits ;

6° Les informations sur le prélèvement des tissus, et de cellules issus du corps humain, le procédé de préparation mis en œuvre, les produits et matériels entrant en contact avec les tissus éléments ou produits mentionnés à l'article R. 1245-1, et, pour les produits finis, les informations sur le produit fini ;

7° les données précliniques et cliniques, y compris les résultats d'essais cliniques et les indications thérapeutiques revendiquées, pour l'importation de produit fini.

III. – Les personnes morales ou physiques qui déposent une demande d'autorisation tiennent à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les autres informations mentionnées à l'annexe III de la directive (UE) 2015/566 de la Commission du 8 avril 2015 portant application de la directive 2004/23/ CE en ce qui concerne les procédures de vérification des normes équivalentes de qualité et de sécurité des tissus et cellules importés. Elles lui transmettent ces informations à sa demande.

IV. – Une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine, précise la forme et le contenu du dossier, ainsi que la liste des pièces et des informations complémentaires nécessaires à l'instruction de la demande. Elle est publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

V. – Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur, par tout moyen permettant de donner date certaine à cette démarche, les informations manquantes ou incomplètes et mentionnant le délai imparti pour les fournir.

**Art. R1245-6**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet un exemplaire du dossier au directeur général de l'Agence de la biomédecine qui fait connaître son avis dans un délai d'un mois. L'absence de réponse dans ce délai vaut avis favorable.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé se prononce dans un délai de trois mois à compter de la réception de la demande complète par ses services. A défaut de réponse à l'expiration de ce délai, l'autorisation est réputée refusée.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut demander, par tout moyen permettant d'en assurer date certaine, toute information complémentaire qu'il estime nécessaire. Dans ce cas, le délai prévu au deuxième alinéa est suspendu jusqu'à ce que les informations complémentaires requises aient été fournies.

**Art. R1245-7**

Les autorisations précisent notamment le type de l'activité autorisée et la catégorie des produits importés ou exportés et pour les produits finis importés, les indications thérapeutiques. Pour l'importation, elles mentionnent en outre les éléments figurant à l'annexe II de la directive (UE) 2015/566.

Les autorisations ainsi délivrées peuvent être modifiées, suspendues ou retirées en tout ou partie par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues à l'article L. 1245-1.

**Art. R1245-8**

Toute modification des éléments figurant dans le dossier de demande d'autorisation d'importation et d'exportation initial, concernant la nature ou l'origine des produits, ainsi que les modifications substantielles mentionnées au 4° de l'article R. 1243-7, font l'objet d'une autorisation délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. La demande de modification est déposée et instruite dans les mêmes conditions que la demande initiale.

Toute modification des autres éléments figurant dans le dossier initial fait l'objet d'une déclaration auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans le mois qui suit sa mise en œuvre.

**Art. R1245-9**

I. – Les établissements ou organismes demandeurs nomment une personne responsable qui s'assure du respect de la réglementation relative à la qualité et à la sécurité des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire ainsi qu'une ou plusieurs personnes responsables intérimaires qui se voient confier pour la période de remplacement les mêmes pouvoirs et attributions que ceux conférés à la personne responsable et les exercent effectivement pendant la durée du remplacement.

La personne responsable est chargée de :

1° Garantir que les tissus ou leurs dérivés ou les préparations de thérapie cellulaire utilisés à des fins thérapeutiques sont importés conformément aux dispositions législatives et réglementaires en vigueur ;

2° Veiller à la mise en place, à l'évaluation et à l'actualisation du système d'assurance de la qualité dans le respect des règles de bonnes pratiques ;

3° Veiller à l'application du dispositif de biovigilance.

Pour les établissements ou organismes titulaires d'une autorisation au titre de l'article L. 1243-2, la personne responsable est la même que celle mentionnée à l'article R. 1243-12.

Lorsqu'un établissement ou un organisme exerce les activités sur des sites différents, un responsable des activités est désigné par la personne responsable pour chaque site où sont réalisées les activités.

Les dispositions des septième et huitième alinéas de l'article R. 1243-12 et celles de l'article R. 1243-13 sont applicables à cette personne responsable.

II. – Les personnes morales ou physiques mentionnées à l'article R. 1245-1 qui importent des éléments ou des produits mentionnés au même article concluent des accords écrits avec les fournisseurs établis dans les Etats non membres de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen, lorsque l'une des activités liées au prélèvement, à la préparation, à la conservation ou à l'exportation vers l'Union européenne des tissus, de leurs dérivés, des cellules et des préparations de thérapie cellulaire destinés à être importés dans l'Union est exercée en dehors de l'Union européenne.

Ces accords fixent les exigences de qualité et de sécurité auxquelles il doit être satisfait pour garantir l'équivalence entre les normes de qualité et de sécurité applicables aux tissus et cellules destinés à être importés et les normes établies par la directive 2004/23/CE. En particulier, l'accord écrit porte, au minimum, sur les points énumérés à l'annexe IV de la directive (UE) 2015/566 de la Commission du 8 avril 2015 portant application de la directive 2004/23/CE en ce qui concerne les procédures de vérification des normes équivalentes de qualité et de sécurité des tissus et cellules importés.

Ils mentionnent le droit d'inspection par l'Agence nationale de sécurité du médicament et des produits de santé des activités et des installations de tout fournisseur établi dans un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen, pendant la période de validité de l'accord écrit et pendant une période supplémentaire de deux ans à compter de l'expiration de l'accord écrit.

**Art. R1245-10**

I. – Les personnes morales ou physiques titulaires de l'autorisation mentionnée à l'article R. 1245-7 informent l'Agence nationale de sécurité du médicament et des produits de santé de leur décision de cesser totalement ou partiellement leurs activités d'importation.

II. – Lorsqu'elles exercent l'activité d'importation, elles notifient sans délai à l'Agence nationale de sécurité du médicament et des produits de santé tout retrait ou suspension, total ou partiel, de l'autorisation d'exporter des tissus et cellules d'un fournisseur établi dans un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen ainsi que toute autre décision motivée par le non-respect de la législation, prise par les autorités compétentes du pays dans lequel le fournisseur est établi et qui peut être en rapport avec la qualité et la sécurité des tissus et cellules importés.

III. – Ces personnes tiennent un registre de leurs activités dans lequel elles enregistrent notamment les types et quantités de tissus et cellules importés et exportés ainsi que leur origine et leur destination. Elles adressent au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et au directeur général de l'Agence de la biomédecine un rapport d'activité annuel contenant toutes les informations relatives à l'activité d'importation et d'exportation. La forme et le contenu de ce rapport sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence de la biomédecine..

Pour les établissements ou organismes autorisés au titre de l'article L. 1243-2, les informations relatives à l'importation et l'exportation sont transmises dans le cadre du rapport annuel d'activité mentionné à l'article R. 1243-22.

**Art. R1245-11**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des personnes morales ou physiques autorisées qui mentionne les noms et adresses de ces personnes et la catégorie des produits que chacun d'eux est autorisé à importer ou à exporter. Cette liste est accessible au public.

######### Paragraphe 2 : Procédure d'autorisation d'importation et d'exportation des éléments ou produits du corps humain mentionnés à l'article R. 1245-1, dans les situations relevant de l'urgence prévues au III de l'article L. 1245-5

**Art. R1245-12**

La demande d'autorisation prévue au III de l'article L. 1245-5 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par tout moyen permettant de donner date certaine à sa réception, par un établissement ou un organisme déjà autorisé au titre de l'article L. 1243-2, accompagnée d'une lettre du demandeur justifiant la nécessité d'importer ou d'exporter en urgence les éléments ou produits définis à l'article R. 1245-1 et destinés à un patient.

Elle est accompagnée d'un dossier technique dont le contenu est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence de la biomédecine, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

Ce dossier comporte le nom du patient, la désignation précise du produit et du nombre d'unités, le nom et l'adresse du fournisseur ou du destinataire et les informations essentielles sur le procédé mis en œuvre et le produit obtenu.

La décision d'autorisation, prise après avis du directeur général de l'Agence de la biomédecine, comporte notamment les nom et adresse de l'établissement fournisseur, de l'établissement ou de l'organisme qui importe ou qui exporte, les initiales du patient, la nature du produit ou de l'élément qui fait l'objet de l'autorisation, son code d'identification, le nombre d'unités de l'élément ou du produit transporté et sa durée de validité.

Elle est valable pour une seule opération.

######### Paragraphe 3 : Procédure d'autorisation d'importation des éléments ou produits du corps humain mentionnés à l'article R. 1245-1, pour l'usage personnel d'un ou plusieurs receveurs prévue au deuxième alinéa du II de l'article L. 1245-5

**Art. R1245-13**

La demande d'autorisation prévue au deuxième alinéa du II de l'article L. 1245-5 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par tout moyen permettant de donner date certaine à sa réception, par un établissement ou un organisme déjà autorisé au titre de l'article L. 1243-2.

Cette demande est accompagnée d'une lettre du demandeur justifiant la nécessité d'importer des éléments ou produits issus du corps humain mentionnés à l'article R. 1245-1, destinés à l'usage personnel d'un ou plusieurs receveurs connus de ces établissements ou organismes et du fournisseur, dans les situations dans lesquelles les personnes ont fait stocker des tissus ou cellules dans un Etat non membre de l'Union européenne ou non partie à l'Espace économique européen, en vue de leur utilisation future, après importation en leur nom, en particulier dans les cas de dons autologues ou de dons destinés à des parents proches.

Elle est également accompagnée d'un dossier technique dont le contenu est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence de la biomédecine, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

Ce dossier comporte le nom et adresse du fournisseur établi dans le pays tiers, le nom du ou des patients concernés, la désignation précise du produit et du nombre d'unités, et les informations essentielles sur le procédé mis en œuvre et le produit obtenu.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé s'assure que ces importations ne proviennent pas de manière régulière ou répétée du même fournisseur établi dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen, qu'elles n'aient lieu qu'une fois pour un même patient et que les éléments ou produits importés ne sont pas destinés à des personnes autres que les receveurs prévus.

Les dispositions du V de l'article R. 1245-5 et les dispositions de l'article R. 1245-6 sont applicables à ces demandes.

La décision d'autorisation, prise après avis du directeur général de l'Agence de la biomédecine, mentionne les éléments figurant à l'annexe II de la directive (UE) 2015/566.

Elle est valable pour une seule opération.

**Art. R1245-14**

Les établissements ou organismes autorisés à réaliser des importations en application du deuxième alinéa du II et du III de l'article L. 1245-5 mentionnent dans le rapport d'activité annuel prévu à l'article R. 1243-22 les types et quantités de tissus et cellules importés ainsi que leur origine et leur destination.

######## Sous-section 2 : Dispositions relatives à l'importation de produits en provenance des Etats membres de l'Union européenne ou partie à l'Espace économique européen non autorisés dans leur pays d'origine

######### Paragraphe 1 : Dispositions relatives à l'entrée sur le territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 lorsqu'ils ne sont pas autorisés dans l'Etat-membre d'origine

**Art. R1245-15**

I. – La demande d'autorisation prévue au deuxième alinéa du I de l'article L. 1245-5 pour les produits en provenance des Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen ne disposant pas de l'autorisation prévue au 2 de l'article 6 de la directive 2004/23/CE relative à l'établissement de normes de qualité et de sécurité pour le don, l'obtention, le contrôle, la transformation, la conservation, le stockage et la distribution des tissus et cellules humains est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, accompagnée d'un dossier justificatif, par l'établissement ou l'organisme autorisé au titre de l'article L. 1243-2 qui sollicite cette autorisation par tout moyen permettant de donner date certaine à la demande d'autorisation.

II. – Ce dossier comporte la copie de l'autorisation délivrée au titre du 1 de l'article 6 de la directive 2004/23/CE par les autorités compétentes des fournisseurs, accompagnée de sa traduction en français, ainsi que les éléments mentionnés aux 1°, 6° et 7° du II de l'article R. 1245-5. Sa forme et son contenu sont précisés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine, publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

III. – Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur, par tout moyen permettant de donner date certaine à cette démarche, les informations manquantes ou incomplètes et mentionnant le délai imparti pour les fournir.

IV. – Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet un exemplaire du dossier au directeur général de l'Agence de la biomédecine qui fait connaître son avis dans un délai d'un mois. L'absence de réponse dans ce délai vaut avis favorable.

**Art. R1245-16**

I. – Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de trois mois à compter de la date à laquelle le dossier est réputé complet.

II. – Il peut demander, par tout moyen permettant de donner date certaine à cette demande, toute information complémentaire qu'il estime nécessaire. Dans ce cas, le délai prévu à l'alinéa précédent est suspendu jusqu'à ce que les informations complémentaires requises aient été fournies.

III. – L'absence de réponse à l'expiration de ce délai vaut rejet de la demande.

IV. – Les autorisations précisent la catégorie des produits entrant dans le territoire national.

V. – Les autorisations ainsi délivrées peuvent être modifiées, suspendues ou retirées en tout ou partie par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues à l'article L. 1245-1. Une copie des décisions d'autorisation, de suspension ou de retrait est transmise au ministre chargé de la santé, au ministre chargé des douanes et à l'Agence de la biomédecine.

VI. – Toute modification des éléments figurant dans le dossier de demande d'autorisation initial, concernant la nature ou l'origine des produits ainsi que les modifications substantielles mentionnées au 4° de l'article R. 1243-7 fait l'objet d'une autorisation délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. La demande de modification est déposée et instruite dans les mêmes conditions que la demande initiale.

VII. – Toute modification des autres éléments figurant dans le dossier initial fait l'objet d'une déclaration auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans le mois qui suit leur mise en œuvre.

VIII. – L'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des établissements ou organismes autorisés qui mentionne les noms et adresses de ces établissements ou organismes et la catégorie des produits que chacun d'eux est autorisé à se procurer. Cette liste est accessible au public sur le site internet de l'Agence.

######### Paragraphe 2 : Conditions de sortie du territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 lorsqu'ils ne bénéficient pas de l'autorisation mentionnée à l'article L. 1243-2

**Art. R1245-17**

En application du quatrième alinéa du I de l'article L. 1245-5, lorsque les éléments produits mentionnés à l'article R. 1245-1 ne bénéficient pas de l'autorisation mentionnée à l'article L. 1243-2, les établissements ou organismes qui envisagent de fournir ces éléments ou produits à un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen adressent à l'Agence nationale de sécurité du médicament et des produits de santé, avant leur sortie du territoire national un dossier contenant les éléments suivants :

1° La désignation précise du tissu, de ses dérivés, des cellules issus du corps humain ou de la préparation de thérapie cellulaire et, le cas échéant, leur dénomination commerciale ;

2° Le pays destinataire ainsi que le nom et l'adresse du destinataire ;

3° Les motifs pour lesquels l'élément ou le produit n'est pas autorisé ;

4° Les informations permettant de garantir la qualité et la sécurité des éléments ou produits au regard des exigences de la directive 2004/23/CE, le cas échéant.

Une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence de la biomédecine précise la forme et le contenu du dossier, ainsi que la liste des pièces et des informations complémentaires nécessaires à l'étude de ce dossier. Elle est publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R1245-18**

L'Agence nationale de sécurité du médicament et des produits de santé dispose d'un délai de quatre mois pour évaluer les informations transmises.

A l'issue de ces quatre mois maximum, lorsque, en application du dernier alinéa du I de l'article L. 1245-5, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé envisage d'interdire la sortie du territoire national d'un élément ou d'un produit mentionné à l'article R. 1245-1 vers un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, il notifie au préalable son intention et ses motifs, relatifs au risque lié à la qualité ou à la sécurité de l'élément ou du produit ou à l'insuffisance des données, à l'établissement ou à l'organisme qui envisage d'effectuer cette opération.

Celui-ci dispose d'un délai d'un mois pour présenter ses observations.

Les décisions d'interdiction sont motivées. Elles sont notifiées par le directeur général de l'agence au ministre chargé des douanes et à l'établissement ou à l'organisme sollicitant cette opération.

Toutes modifications des éléments transmis dans le dossier prévu à l'article R. 1245-17 et relatives aux produits ou à ses procédés de préparation et de conservation qui sont susceptibles d'avoir un impact sur la qualité ou la sécurité du produit sont transmises à l'Agence nationale de sécurité du médicament et des produits de santé et à l'Agence de la biomédecine. Elles sont évaluées dans les mêmes conditions.

####### Section 3 : Conditions d'entrée ou de sortie du territoire national, des éléments ou produits du corps humain mentionnés à l'article R. 1245-1, à des fins scientifiques

**Art. R1245-19**

Les dispositions de la section 4 du chapitre V du titre III du présent livre sont applicables aux opérations d'entrée et de sortie du territoire national en provenance ou à destination d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à l'importation et à l'exportation des tissus, de leurs dérivés et des cellules du corps humain définis à l'article R. 1245-1 à des fins scientifiques.

####### Section 4 : Conditions d'entrée ou de sortie du territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 destinés à la fabrication de dispositifs médicaux de diagnostic in vitro

######## Sous-section 1 : Dispositions relatives à l'importation et à l'exportation des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 en provenance ou à destination des pays tiers à l'Union européenne et à l'Espace économique européen et destinés à la fabrication de dispositifs médicaux de diagnostic in vitro

**Art. R1245-20**

Les fabricants de dispositifs médicaux de diagnostic in vitro peuvent importer ou exporter des tissus, leurs dérivés et des cellules issus du corps humain, quel que soit leur niveau de transformation, lorsque ces produits sont destinés à la fabrication de dispositifs médicaux de diagnostic in vitro répondant aux exigences auxquelles ils sont soumis pour leur mise sur le marché.

Les fabricants concernés déclarent leur activité d'importation préalablement à sa réalisation au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

######## Sous-section 2 : Dispositions relatives aux opérations d'entrée ou de sortie du territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 en provenance ou à destination des Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen et destinés à la fabrication de dispositifs médicaux de diagnostic in vitro

**Art. R1245-21**

Les fabricants de dispositifs médicaux de diagnostic in vitro peuvent se procurer dans un Etat-membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen des tissus, leurs dérivés et des cellules issus du corps humain, quel que soit leur niveau de transformation. Ces mêmes établissements peuvent fournir des tissus, leurs dérivés et des cellules issus du corps humain, quel que soit leur niveau de transformation à un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les tissus, leurs dérivés et les cellules mentionnés au premier alinéa sont destinés à la fabrication de dispositifs médicaux de diagnostic in vitro répondant aux exigences auxquelles ils sont soumis pour leur mise sur le marché.

Les fabricants mentionnés au premier alinéa déclarent les opérations mentionnés à ce même alinéa, préalablement à leur réalisation, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 5 : Conditions d'entrée ou de sortie du territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 destinés à la fabrication de médicaments

**Art. R1245-22**

Les dispositions de la présente section s'appliquent aux tissus, leurs dérivés et aux cellules issus du corps humain, quel que soit leur niveau de transformation, qui ne sont pas des substances actives au sens du 1 du I de l'article L. 5138-2.

######## Sous-section 1 : Dispositions relatives à l'importation et à l'exportation des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 en provenance ou à destination des pays tiers à l'Union européenne et à l'Espace économique européen et destinés à la fabrication de médicaments 

**Art. R1245-23**

I. – La demande d'autorisation d'importation de tissus, de leurs dérivés ou de cellules issus du corps humain, quel que soit leur niveau de transformation, prévue au premier alinéa du II de l'article L. 1245-5-1, est adressée par les établissements pharmaceutiques et par les établissements autorisés au titre des articles L. 4211-9-1 et L. 4211-9-2 au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant de donner date certaine à cette demande.

II. – La demande est accompagnée d'un dossier qui comporte :

1° La désignation précise des tissus, de leurs dérivés et des cellules issus du corps humain destinés à être importés ;

2° Toute information ou tout document permettant d'établir que les exigences mentionnées aux articles R. 1245-2 et R. 1245-4 sont satisfaites par l'établissement ou l'organisme demandeur ;

3° Le nom et l'adresse de chaque fournisseur ainsi que les copies des accords écrits conclus avec les fournisseurs établis dans un Etat non membre de l'Union européenne ou n'étant pas partie à l'accord sur l'Espace économique européen ;

4° La description des moyens mis en place pour assurer la traçabilité des tissus, leurs dérivés ou des cellules issus du corps humain, leur conservation et leurs transport ;

5° Les informations sur les conditions de prélèvement des tissus et cellules.

III. – Les établissements qui déposent une demande d'autorisation tiennent à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les informations mentionnées à l'annexe III de la directive (UE) 2015/566 de la Commission du 8 avril 2015 portant application de la directive 2004/23/CE en ce qui concerne les procédures de vérification des normes équivalentes de qualité et de sécurité des tissus et cellules importés. Ils lui transmettent ces informations à sa demande.

IV. – Une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé précise la forme et le contenu du dossier, ainsi que la liste des pièces et des informations complémentaires nécessaires à l'instruction de la demande. Elle est publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

V. – Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur, par tout moyen permettant de donner date certaine à cette démarche, les informations manquantes ou incomplètes et mentionnant le délai imparti pour les fournir.

**Art. R1245-24**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé se prononce dans un délai de trois mois à compter de la réception de la demande complète par ses services. A défaut de réponse à l'expiration de ce délai, l'autorisation est réputée refusée.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut demander, par tout moyen permettant de donner date certaine à cette demande, toute information complémentaire qu'il estime nécessaire. Dans ce cas, le délai prévu au premier alinéa est suspendu jusqu'à ce que les informations complémentaires requises aient été fournies.

**Art. R1245-25**

Les autorisations précisent les éléments figurant à l'annexe II de la directive (UE) 2015/566.

Les autorisations ainsi délivrées peuvent être modifiées, suspendues ou retirées en tout ou partie par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues à l'article L. 1245-1.

Une copie des décisions d'autorisation, de suspension ou de retrait est transmise au ministre chargé de la santé, au ministre chargé des douanes et à l'Agence de la biomédecine.

**Art. R1245-26**

Toute modification des éléments figurant dans le dossier initial de demande d'autorisation d'importation, concernant la nature ou l'origine des tissus, leurs dérivés ou des cellules importés, les activités exercées dans les pays tiers qui peuvent avoir une influence sur la qualité et la sécurité des tissus et cellules importés ou les fournisseurs établis dans ces pays, fait l'objet d'une autorisation délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. La demande de modification est déposée et instruite dans les mêmes conditions que la demande initiale.

Toute modification des autres éléments figurant dans le dossier initial fait l'objet d'une déclaration auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, dans le mois qui suit sa mise en œuvre.

**Art. R1245-27**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des établissements autorisés qui mentionne les nom et adresse de ces établissements et la catégorie des produits que chacun d'eux est autorisé à importer. Cette liste est accessible au public sur le site internet de l'Agence.

Les établissements autorisés mentionnent cette activité dans l'état annuel de leur établissement prévu aux articles R. 5124-46, R. 4211-47 ou R. 4211-62.

**Art. R1245-28**

Les dispositions des articles R. 1245-4 et R. 1245-9 sont applicables aux établissements ou organismes autorisés au titre de l'article R. 1245-24.

Pour l'application de l'article R. 1245-9, la personne responsable est le pharmacien responsable pour les établissements pharmaceutiques, la personne responsable mentionnée à l'article R. 4211-37 pour les établissements autorisés au titre de l'article L. 4211-9-1 et la personne responsable mentionnée à l'article R. 4211-55 pour les établissements autorisés au titre de l'article L. 4211-9-2.

######## Sous-section 2 : Dispositions relatives aux opérations d'entrée ou de sortie du territoire national des éléments ou produits du corps humain mentionnés à l'article R. 1245-1 en provenance ou à destination des Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen et destinés à la fabrication de médicaments 

**Art. R1245-29**

Les établissements pharmaceutiques et les établissements autorisés au titre des articles L. 4211-9-1 et L. 4211-9-2 peuvent se procurer dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen des tissus, leurs dérivés et des cellules issus du corps humains, quel que soit leur niveau de transformation. Ces mêmes établissements peuvent fournir des tissus, leurs dérivés et des cellules issus du corps humain, quel que soit leur niveau de transformation, à un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Les éléments et produits du corps humain mentionnés au premier alinéa sont destinés à la fabrication de spécialités pharmaceutiques ou de médicaments fabriqués industriellement.

####### Section 6 : Conditions d'entrée ou de sortie du territoire national des échantillons biologiques

**Art. R1245-30**

Peuvent se procurer dans un Etat membre de l'Union européenne ou fournir à un Etat membre de l'Union européenne ou importer ou exporter les échantillons biologiques mentionnés au troisième alinéa du II de l'article L. 1245-5-1 :

1° Tout laboratoire de biologie médicale, tout laboratoire ou service de biologie médicale d'un établissement public de santé ou d'un établissement de transfusion sanguine ainsi que tout médecin spécialiste ou service hospitalier exécutant des actes d'anatomo-cytopathologie, lorsque ces échantillons sont utilisés à des fins exclusivement diagnostiques ou de contrôle de qualité ou d'évaluation, notamment de dispositifs médicaux de diagnostic in vitro ;

2° Tout laboratoire dont le personnel est chargé d'expertises, de constatations ou d'examens techniques ou scientifiques, lorsque ces échantillons sont utilisés dans le cadre d'une enquête judiciaire ou d'une mesure d'instruction ;

3° Tout utilisateur des tissus ou des cellules d'origine humaine pour exécuter des contrôles de qualité ou d'évaluation de produits ou de procédures.

####### Section 7 : Code européen unique

######## Sous-section 1 : Dispositions générales

**Art. R1245-31**

Pour l'application des dispositions de la présente section, on entend par :

1° Code européen unique : identifiant unique appliqué aux tissus et cellules circulant dans l'Union européenne. Ce code est composé de deux parties :

a) La séquence d'identification du don définie au 2° ;

b) La séquence d'identification du produit défini au 3° ;

2° Séquence d'identification du don : elle constitue la première partie du code européen unique. Elle est composée :

a) Du code d'établissement de tissus constitué, d'une part, du code ISO de l'Etat membre, et, d'autre part, du numéro attribué aux établissements autorisés par les autorités compétentes de chaque Etat membre de l'Union européenne à effectuer des activités portant sur les tissus et les cellules. La liste des codes attribués à ces établissements figure sur un registre informatisé hébergé par la Commission européenne ;

b) D'un numéro unique de don attribué à chaque don de tissus et de cellules par les établissements ou organismes autorisés au titre de l'article L. 1243-2, des premier et deuxième alinéas du II de l'article L. 1245-5, du premier alinéa du II de l'article L. 1245-5-1, et des articles L. 4211-9-1, L. 4211-9-2, L. 5124-3 et L. 5124-9-1 ;

3° Séquence d'identification du produit : elle constitue la deuxième partie du code européen unique comportant :

a) Le code produit constitué, d'une part, de l'identifiant du système de codification du produit utilisé par les établissements autorisés en application des articles L. 1243-2 et L. 1245-5, et, d'autre part, du code produit tissulaire ou cellulaire tel que défini dans le système de codification retenu.

La liste de ces codes de produits figure sur un registre informatisé hébergé par la Commission européenne ;

b) Le numéro de sous-lot ;

c) La date de péremption de l'utilisation des tissus et des cellules ;

4° Libération pour mise en circulation :

a) Soit, directement pour des finalités de greffe ou d'administration :

– la distribution définie au 2° de l'article R. 1243-1, d'un tissu ou de son dérivé ou d'une préparation de thérapie cellulaire ;

– ou leur transfert vers un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

b) Soit le transfert à un autre opérateur à des fins thérapeutiques autres que la greffe ou l'administration directe :

– la cession telle que définie au 1° de l'article R. 1243-1 d'un tissu ou de son dérivé ou de cellules ou d'une préparation de thérapie cellulaire ;

– ou leur transfert vers un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

**Art. R1245-32**

Le code européen unique est attribué à tous les tissus, leurs dérivés et aux cellules ou préparations de thérapie cellulaires utilisés à des fins thérapeutiques, quel que soit leur pays d'origine, avant leur distribution en France ou leur transfert à des fins de greffe ou d'administration vers un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, à l'exception de l'importation de ces tissus et cellules en urgence prévue au III de l'article L. 1245-5.

Les établissements ou organismes autorisés au titre de l'article L. 1243-2, des premier et deuxième alinéas du II de l'article L. 1245-5, du premier alinéa du II de l'article L. 1245-5-1, et des articles L. 4211-9-1, L 4211-9-2, L. 5124-3 et L. 5124-9-1 qui réceptionnent des tissus ou des cellules dans les situations mentionnées au b du 4° de l'article R. 1245-31 doivent au minimum attribuer la séquence d'identification du don lorsque cette séquence n'a pas déjà été attribuée à des tissus ou des cellules provenant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

**Art. R1245-33**

Un arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine, définit :

1° La structure du code européen unique figurant dans l'annexe VIII de la directive 2015/565/UE de la Commission du 8 avril 2015 modifiant la directive 2006/86/CE en ce qui concerne certaines exigences techniques relatives à la codification des tissus et cellules d'origine humaine ;

2° La structure du numéro unique de don mentionné au b du 2° de l'article R. 1245-31 ainsi que les personnes morales et physiques responsables de l'apposition de ce numéro.

Les modalités pratiques de mise en œuvre du code européen unique sont définies, que les tissus et cellules soient ou non directement destinés à un usage thérapeutique, dans la décision de bonnes pratiques du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé prise en application de l'article L. 1245-6. Cette décision précise notamment les exigences attachées à la mise en place du numéro unique de don, ainsi que les situations et les conditions dans lesquelles le code européen unique figure dans les documents.

######## Sous-section 2 : Obligations de l'Agence nationale de sécurité du médicament et des produits de santé

**Art. R1245-34**

L'Agence nationale de sécurité du médicament et des produits de santé est chargée :

1° D'attribuer le code défini au a du 2° de l'article R. 1245-31 aux établissements qu'elle autorise en application de l'article L. 1243-2, des premier et deuxième alinéas du II de l'article L. 1245-5, du premier alinéa du II de l'article L. 1245-5-1, et des articles L. 4211-9-1, L. 4211-9-2, L. 5124-3 et L. 5124-9-1 ;

2° D'assurer la mise en œuvre, l'information et le suivi du code européen unique, notamment en veillant à ce que les personnes morales et physiques mentionnées respectivement aux articles R. 1245-35 et R. 1245-36 attribuent le code européen unique ou la séquence d'identification du don dans le respect des dispositions de l'arrêté et de la décision de bonnes pratiques mentionnés à l'article R. 1245-33 ;

3° De s'assurer qu'une traçabilité est mise en place pour les tissus et les cellules mentionnés au premier alinéa de l'article R. 1245-32 qui sont exclus de l'application du code européen unique ;

4° De mettre à jour le registre de l'Union européenne des établissements autorisés au titre de l'article L. 1243-2, des premier et deuxième alinéas du II de l'article L. 1245-5, du premier alinéa du II de l'article L. 1245-5-1, et des articles L. 4211-9-1, L. 4211-9-2, L. 5124-3 et L. 5124-9-1. Cette mise à jour est faite dans un délai maximum de dix jours ouvrables à compter des modifications des autorisations, notamment lorsqu'un nouvel établissement est autorisé, que les informations mentionnées à l'annexe VIII de la directive 2015/565/ UE de la Commission du 8 avril 2015 modifiant la directive 2006/86/ CE en ce qui concerne certaines exigences techniques relatives à la codification des tissus et cellules d'origine humaine sont modifiées, que l'autorisation est retirée, suspendue ou en cas de cessation d'activité au sens des articles R. 1243-11, R. 1245-10, R. 4211-42 ou R. 4211-57 ;

5° D'alerter les autorités compétentes d'un autre Etat membre de l'Union européenne lorsqu'elle découvre des informations inexactes relatives à cet autre Etat membre dans le registre de l'Union européenne des établissements ou qu'elle constate un cas de non-respect significatif des dispositions relatives au code unique européen concernant cet autre Etat membre ;

6° D'alerter la Commission européenne et les autres autorités compétentes lorsqu'elle estime que le registre des produits tissulaires et cellulaires hébergé par la Commission européenne nécessite une mise à jour.

######## Sous-section 3 : Obligations des établissements mentionnés au b du 2° de l'article R. 1245-31

**Art. R1245-35**

I. – Sauf si le code unique européen a déjà été attribué à des tissus ou des cellules provenant d'un Etat membre de l'Union européenne, le code unique européen est attribué au plus tard avant la distribution des tissus ou des cellules en France ou leur transfert, à des fins de greffe ou d'administration, vers un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, par les établissements ou les organismes autorisés par l'Agence nationale de sécurité du médicament et des produits de santé, en application de l'article L. 1243-2 et des premier et deuxième alinéas du II de L. 1245-5.

II. – Le code unique européen est attribué au plus tard avant la greffe ou l'administration des tissus ou des cellules par :

1° Les établissements de santé effectuant les activités mentionnées au premier alinéa de l'article L. 1243-6 et qui sont autorisés à importer à des fins thérapeutiques des tissus et des cellules en application du premier alinéa du II de l'article L. 1245-5 ;

2° Les médecins et les chirurgiens-dentistes mentionnés au deuxième alinéa de l'article L. 1243-6 et qui sont autorisés à importer à des fins thérapeutiques des tissus et des cellules en application du premier alinéa du II de l'article L. 1245-5.

**Art. R1245-36**

Sauf si la séquence d'identification du don a déjà été attribuée à des tissus ou des cellules provenant d'un Etat membre de l'Union européenne, la séquence d'identification du don est attribuée par les établissements ou organismes autorisés au titre de l'article L. 1243-2, des premier et deuxième alinéas du II de l'article L. 1245-5, du premier alinéa du II de l'article L. 1245-5-1, et des articles L. 4211-9-1, L. 4211-9-2, L. 5124-3 et L. 5124-9-1 qui réceptionnent des tissus et cellules d'un établissement de santé effectuant des prélèvements en France ou qui les importent, lorsque ces tissus et cellules sont utilisés à d'autres fins que la distribution. Elle figure dans les documents qui accompagnent les tissus et cellules.

**Art. R1245-37**

Les établissements ou organismes mentionnés au b du 2° de l'article R. 1241-31 s'assurent du caractère unique du numéro unique de don qu'ils attribuent sur la base des dispositions de l'arrêté et des bonnes pratiques prévus à l'article R. 1245-33.

####### Section 8 : Modalités d'application au service de santé des armées

**Art. R1245-38**

Pour l'application du présent chapitre, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés respectivement comme des établissements de santé et comme un établissement de transfusion sanguine.

##### Titre VI : Don de corps à des fins d'enseignement médical et de recherche

###### Chapitre unique

####### Section 1 : Principes généraux

**Art. R1261-1**

I. — La personne majeure qui souhaite faire don de son corps après son décès à des fins d'enseignement médical et de recherche en application de l'article L. 1261-1 effectue une demande de renseignements auprès de l'établissement de formation et de recherche ou de santé autorisé conformément au second alinéa de ce même article le plus proche de son domicile.

II. — L'établissement remet à la personne un document d'information dont le contenu est fixé par arrêté conjoint des ministres chargés de l'enseignement supérieur, de la recherche et de la santé. Il informe notamment la personne de la possibilité de demander la restitution de son corps ou de ses cendres à sa famille ou à ses proches à l'issue des activités d'enseignement médical ou de recherche ou de s'y opposer.

III. — La personne ainsi informée consent au don de son corps par une déclaration écrite en entier, datée et signée de sa main et dont le modèle est fixé par arrêté conjoint des ministres chargés de l'enseignement supérieur, de la recherche et de la santé. Ce consentement est révocable à tout moment dans les mêmes conditions.

La déclaration est co-signée par le responsable de la structure d'accueil des corps au sein de l'établissement mentionné au I, qui, d'une part accepte le don et, d'autre part, s'engage à respecter la volonté du donneur, s'agissant de la restitution de son corps ou de ses cendres. L'établissement remet au donneur une copie de cette déclaration et lui délivre également une carte de donneur, que ce dernier s'engage à porter en permanence.

Lorsqu'il délivre cette carte, l'établissement s'engage à accueillir le corps après le décès du donneur, qui intervient en tout lieu du territoire national, sauf si les circonstances du décès ou l'état de conservation du corps le rendent impossible. Dans ces situations, les articles R. 2213-2 à R. 2213-39-1 du code général des collectivités territoriales s'appliquent.

Si l'établissement n'est pas en mesure, pour quelque raison que ce soit, d'accueillir le corps après le décès du donneur, celui-ci est acheminé vers l'établissement autorisé en capacité de le recevoir le plus proche, selon les modalités prévues au dernier alinéa de l'article R. 1261-3.

IV. — Le donneur est encouragé à informer sa famille ou ses proches de sa démarche de don.

Le donneur peut désigner une personne référente, parmi sa famille ou ses proches, qui sera l'interlocuteur de l'établissement.

Lorsqu'une personne référente a été désignée par le donneur, celle-ci est destinataire, au plus tard immédiatement après le décès, du document d'information mentionné au II et, si le donneur ne s'y est pas opposé, d'une information relative aux conditions de restitution du corps ou des cendres.

V. — Aucun paiement, quelle qu'en soit la forme, ne peut être alloué à la personne qui consent au don de son corps après son décès auprès d'un établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1.

Aucune somme d'argent ne peut lui être demandée par l'établissement.

####### Section 2 : Le transport et l'accueil du corps

**Art. R1261-2**

Lors de la déclaration de décès, l'exemplaire de la déclaration mentionnée au III de l'article R. 1261-1 conservé par le donneur, et, le cas échéant, sa carte de donneur, sont remis à l'officier d'état civil.

L'opérateur de pompes funèbres, choisi par l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1, assiste la famille, les proches ainsi que, le cas échéant, la personne référente mentionnée à l'article R. 1261-1, jusqu'à l'enlèvement du corps.

Un exemplaire du document d'information prévu au II de l'article R. 1261-1 leur est remis.

Après le décès, le transport est déclaré préalablement, par tout moyen écrit, auprès du maire de la commune du lieu de décès ou de dépôt. La déclaration est subordonnée à la détention d'un extrait du certificat de décès prévu à l'article L. 2223-42 du code général des collectivités territoriales attestant que le décès ne pose pas de problème médico-légal et que le donneur n'était pas atteint de l'une des infections transmissibles figurant sur l'une des listes mentionnées à l'article R. 2213-2-1 du même code.

**Art. R1261-3**

L'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1 qui a recueilli le consentement prévu au premier alinéa de ce même article s'assure que les opérations de transport sont achevées dans un délai maximum de quarante-huit heures à compter du décès sans qu'il soit nécessaire de respecter les conditions prévues aux articles R. 2213-33 et R. 2213-35 du code général des collectivités territoriales.

Les frais afférents à l'acheminement du corps sont intégralement pris en charge par l'établissement ayant recueilli le consentement prévu au premier alinéa de l'article L. 1261-1 du présent code.

Un arrêté du ministre chargé de l'enseignement supérieur précise les modalités d'application du présent article et détermine les conditions dans lesquelles un corps peut être transféré vers un autre établissement autorisé dans les mêmes conditions.

**Art. R1261-4**

A l'arrivée du corps dans l'établissement, celui-ci est pris en charge par la structure d'accueil des corps qui assure sa conservation jusqu'au terme des activités d'enseignement médical et de recherche, en dehors des situations prévues aux III et IV de l'article R. 1261-18.

Un numéro identifiant est attribué afin de garantir la confidentialité de l'identité du donneur pendant la durée des activités d'enseignement médical et de recherche. Ce numéro constitue l'unique moyen d'identifier le corps pour la durée de son utilisation.

Le numéro identifiant est inscrit dans le registre prévu à l'article R. 1261-32 que tient le responsable de la structure d'accueil des corps.

L'identité du corps du donneur lui est restituée à l'issue des activités d'enseignement médical et de recherche en vue des opérations funéraires ou de la restitution du corps ou des cendres à la personne référente désignée en application du IV de l'article R. 1261-1, à la famille ou aux proches.

####### Section 3 : Opérations funéraires

**Art. R1261-5**

En dehors des situations prévues aux III et IV de l'article R. 1261-18, les activités d'enseignement médical et de recherche organisées au sein de la structure d'accueil des corps de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1 doivent être réalisées dans un délai maximal de deux ans suivant l'accueil du corps dans l'établissement.

**Art. R1261-6**

En dehors des situations prévues au IV de l'article R. 1261-18, les personnels de la structure d'accueil des corps assurent la meilleure restauration possible du corps avant que l'établissement ne procède aux opérations funéraires ou à la restitution du corps ou des cendres.

**Art. R1261-7**

Au terme des activités d'enseignement médical et de recherche, l'établissement détermine le type d'opération funéraire le plus adapté en fonction de la nature de l'activité pratiquée sur le corps. Il tient compte de la préférence exprimée par le donneur lors de son consentement au don et, le cas échéant, de la demande exprimée par la personne référente qu'il a désignée, par sa famille ou ses proches dans les conditions du I de l'article R. 1261-8.

**Art. R1261-8**

I. — En l'absence d'opposition expresse du donneur, l'établissement informe, lorsqu'il dispose de leurs coordonnées, la personne référente désignée par le donneur, ou à défaut, sa famille ou ses proches, de la date à laquelle il envisage de procéder au type d'opération funéraire qu'il a retenu. Il les informe, selon la nature de l'activité pratiquée sur le corps, de la possibilité de demander la restitution de son corps ou de ses cendres, ou au contraire du caractère impossible de cette restitution.

En l'absence de personne référente désignée par le donneur, sa famille ou ses proches peuvent à tout moment demander à l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1, qui ne dispose pas de leurs coordonnées, la restitution de son corps ou de ses cendres.

Lorsque la restitution du corps ou des cendres est possible, l'établissement les informe, à l'occasion de cette demande, ou au plus tard au terme du délai de deux ans prévu par l'article R. 1261-5, sur les conditions de cette restitution et sur la possibilité de faire appel à l'opérateur de pompes funèbres de leur choix. Aucune restitution n'est possible tant que les activités d'enseignement médical et de recherche ne sont pas achevées.

L'établissement procède à cette restitution, selon la nature de l'activité pratiquée sur le corps. Un délai de prévenance suffisant est observé avant d'engager ces opérations.

II. — Lorsque le donneur s'est opposé à une telle restitution, l'établissement en informe la personne référente désignée par le donneur, la famille ou les proches, auteurs d'une demande de restitution. Il est procédé dans les meilleurs délais à la crémation ou à l'inhumation du corps du donneur selon le type d'opération funéraire retenu par l'établissement, dans les conditions prévues par l'article R. 1261-7.

III. — Dans les autres situations, notamment lorsque l'établissement n'a pas été saisi d'une demande de restitution du corps ou des cendres, il est procédé dans les meilleurs délais à l'issue des activités d'enseignement médical et de recherche conduites sur le corps à la crémation ou à l'inhumation du corps.

**Art. R1261-9**

L'établissement organise chaque année une cérémonie du souvenir en hommage aux donneurs à laquelle peuvent participer les personnes référentes désignées par les donneurs, leurs familles ou leurs proches, à la condition que les donneurs ne s'y soient pas opposés en consentant au don.

Ces derniers sont alors informés dans un délai raisonnable de la date et du lieu de la cérémonie.

**Art. R1261-10**

I. — Lorsque le corps est restitué à la personne référente désignée par le donneur, à un membre de la famille ou à un proche, cette personne est désignée comme celle ayant qualité pour pourvoir aux funérailles. La restitution est assurée par l'opérateur de pompes funèbres désigné aux frais de cette personne. Un arrêté du ministre chargé de l'enseignement supérieur fixe les conditions de prise en charge financière du transfert du corps vers l'établissement autorisé en application du deuxième alinéa de l'article L. 1261-1 lorsque le corps a fait l'objet d'un transfert vers un autre établissement autorisé dans les mêmes conditions.

Le corps est préalablement placé dans un cercueil fermé correspondant aux caractéristiques prescrites aux articles R. 2213-20, R. 2213-25 à R. 2213-27 du code général des collectivités territoriales, aux frais et sous la responsabilité de l'établissement. Les dispositions de l'article R. 2213-45 du même code ne s'appliquent pas. Le corps ne peut être transporté que dans les conditions prévues aux articles R. 2213-21 et R. 2213-22 du même code. La personne ayant qualité pour pourvoir aux funérailles assure sans délai l'inhumation ou la crémation du corps du donneur, conformément aux articles R. 2213-31 et R. 2213-34 du même code.

Les délais d'inhumation ou de crémation prévus aux articles R. 2213-33 et R. 2213-35 du même code courent à partir de la date de restitution du corps à la personne ayant qualité pour pourvoir aux funérailles.

II. — Lorsque l'établissement procède à la crémation du corps, notamment lorsqu'elle est rendue nécessaire par la nature des activités liées à l'utilisation du corps, les cendres sont restituées à la personne référente désignée par le donneur, à un membre de la famille ou à un proche. Cette personne est désignée comme celle ayant qualité pour pourvoir aux funérailles. La restitution est assurée par l'opérateur de pompes funèbres désigné aux frais de cette personne.

La destination des cendres est organisée dans les conditions prévues par les articles L. 2223-18-1 à L. 2223-18-4 du même code.

####### Section 4 : Gouvernance et fonctionnement de la structure d'accueil des corps au sein de l'établissement autorisé

######## Sous-section 1 : Principes d'organisation et de fonctionnement de la structure d'accueil des corps

**Art. R1261-11**

Dans les établissements de formation et de recherche ou de santé autorisés conformément au deuxième alinéa de l'article L. 1261-1 et selon les modalités prévues aux articles R. 1261-24 à R. 1261-28, les statuts, ou ce qui en tient lieu, désignent la structure chargée de l'accueil des corps à des fins d'enseignement médical et de recherche.

Lorsque la structure d'accueil des corps est hébergée au sein d'un établissement public à caractère scientifique, culturel et professionnel autorisé, elle est rattachée à l'unité de formation et de recherche en charge des études de santé.

Lorsque la structure d'accueil des corps est hébergée au sein d'un établissement public de santé autorisé, un établissement public à caractère scientifique, culturel et professionnel comportant une unité de formation et de recherche en charge des études de santé est associé à l'organisation, au fonctionnement, à l'administration et à la direction de la structure d'accueil.

L'établissement titulaire de l'autorisation peut organiser et assurer le fonctionnement de la structure d'accueil des corps dont il demeure directement et exclusivement en charge, ainsi que les activités d'enseignement et de recherche qui y sont exercées, dans le cadre d'un groupement d'intérêt public régi par loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit ou d'un groupement de coopération sanitaire régi par les articles L. 6133-1 à L. 6133-8 constitué avec d'autres établissements de formation et de recherche ou de santé.

**Art. R1261-12**

La structure d'accueil des corps organise les conditions d'utilisation du corps à des fins d'enseignement médical et de recherche. Ces activités s'inscrivent dans les programmes et projets de formation ou de recherche déterminés par l'établissement autorisé et, le cas échéant, l'établissement associé en application de l'article R. 1261-11, les établissements publics partenaires en application du II de l'article R. 1261-19, ou dans des projets de formation ou de recherche présentés par des entités extérieures.

Les programmes de formation faisant appel à une utilisation de corps donnés à des fins d'enseignement médical et de recherche concernent exclusivement la formation des membres des professions médicales, des personnels qui interviennent dans les blocs opératoires sous la supervision des premiers, et des personnes qui se destinent à l'exercice de ces professions.

La participation d'une entité extérieure, et de ses personnels, à l'établissement autorisé à la mise en œuvre des projets de formation ou des projets de recherche ne peut concerner qu'une activité de formation médicale de grande technicité en matière chirurgicale ou impliquant le recours à des innovations spécialisées, ou un projet de recherche dont l'accès aux corps est autorisé dans les conditions prévues par les articles R. 1261-16 et R. 1261-17.

**Art. R1261-13**

Lorsque la conduite des activités d'enseignement médical et de recherche rend indispensable le recours à la segmentation du corps du donneur, le responsable de la structure d'accueil l'autorise, à titre exceptionnel, après l'avis du comité d'éthique, scientifique et pédagogique.

De même, la sortie temporaire du corps ne peut être autorisée que lorsque les activités d'enseignement médical ou de recherche ne peuvent être organisées dans les locaux de la structure d'accueil. Cette opération est organisée sous la responsabilité de l'établissement titulaire de l'autorisation prévue au deuxième alinéa de l'article L. 1261-1 et du responsable de la structure d'accueil des corps, selon des modalités fixées par la convention prévue par l'article R. 1261-22.

En cas de sortie temporaire du corps, celui-ci est enveloppe ́ dans une housse mortuaire imperméable fermée et transportée dans des conditions sanitaires appropriées précisées par arrêté du ministre chargé de la santé.

**Art. R1261-14**

Seuls les personnels techniques de la structure d'accueil des corps, les personnes concernées par les activités d'enseignement médical et de recherche et les personnes titulaires d'une autorisation expresse délivrée par le responsable de la structure d'accueil des corps peuvent accéder aux locaux de ladite structure et participer aux activités qui y sont dispensées.

Ils reçoivent une formation et une information adaptées dans les conditions prévues par un arrêté conjoint des ministres chargés de l'enseignement supérieur, de la recherche et de la santé.

######## Sous-section 2 : Gouvernance de la structure d'accueil des corps

######### Paragraphe 1 : Le responsable 

**Art. R1261-15**

La structure d'accueil des corps est dirigée par un responsable désigné dans les conditions prévues par ses statuts.

Lorsque la structure d'accueil des corps est créée dans un établissement public à caractère scientifique, culturel et professionnel, son responsable appartient à l'un des corps d'enseignants-chercheurs en fonction dans l'établissement ou des personnels assimilés en application de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines de santé et de l'article 6 du décret du n° 92-70 du 16 janvier 1992 modifié relatif au Conseil national des universités.

Lorsque la structure d'accueil des corps est créée dans un établissement de santé, le responsable est désigné parmi les personnels enseignants et hospitaliers mentionnés aux articles L. 6151-1 à L. 6151-3 du présent code. En outre, lorsque la structure est créée conformément au troisième alinéa de l'article R. 1261-11, le responsable peut être désigné parmi les personnels de l'établissement associé appartenant à l'un des corps d'enseignants-chercheurs mentionnés à l'alinéa précédent.

Il est assisté par un comité d'éthique, scientifique et pédagogique, dont il ne peut être membre, et, le cas échéant, par un adjoint qu'il désigne.

**Art. R1261-16**

I. — Le responsable de la structure d'accueil des corps saisit pour avis le comité d'éthique, scientifique et pédagogique dans les conditions prévues par l'article R. 1261-17 des programmes et des projets qu'il reçoit.

Il peut le saisir de toute question intéressant le fonctionnement de la structure d'accueil des corps.

II. — Le responsable de la structure d'accueil des corps ne peut permettre l'accès aux corps à des équipes de formation ou de recherche que si le programme ou le projet a fait l'objet d'un avis favorable par le comité mentionné au I.

Le responsable de la structure d'accueil des corps refuse l'accès aux corps, nonobstant l'avis favorable émis par le comité d'éthique, scientifique et pédagogique, le cas échéant au vu des pièces du dossier prévu par l'article R. 1261-21, s'il considère que les garanties éthiques et de conservation ne sont pas réunies.

La décision du responsable de la structure d'accueil des corps est notifiée dans le mois suivant la transmission de l'avis du comité mentionné au I aux responsables du projet de formation ou de recherche qui lui a été soumis et présente un caractère définitif.

Lorsque le projet de formation ou de recherche prévoit une sortie temporaire du corps de l'établissement autorisé vers un organisme extérieur, le responsable de la structure d'accueil des corps apprécie la nécessité de cette sortie, nonobstant l'avis favorable émis par le comité d'éthique, scientifique et technique, en tenant compte de l'organisation de la structure d'accueil des corps qu'il dirige et de sa capacité à répondre aux besoins dudit projet. Il constate l'impossibilité matérielle de réaliser les activités afférentes dans ses locaux. La sortie temporaire du corps est effectuée sous sa responsabilité.

III. — Afin de rendre compte de ses activités, le responsable de la structure d'accueil des corps présente au comité d'éthique, scientifique et pédagogique un rapport annuel d'activité.

Ce rapport est transmis, après approbation par le comité d'éthique, scientifique et pédagogique, au conseil de la composante dont relève la structure d'accueil des corps dans les établissements à caractère scientifique, culturel et professionnel, aux conseils de la recherche et de la formation ainsi qu'au conseil d'administration ou aux organes en tenant lieu.

Les ministères de tutelle de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1 sont destinataires de ce rapport.

######### Paragraphe 2 : Le comité d'éthique, scientifique et pédagogique

**Art. R1261-17**

I. — Le comité d'éthique, scientifique et pédagogique mentionné à l'article R. 1261-15 est obligatoirement saisi par le responsable de la structure d'accueil des corps concernant :

1° Les programmes de formation médicale et les programmes de recherche qui impliquent une utilisation du corps donné à des fins d'enseignement médical et de recherche ;

2° Les projets de formation impliquant une segmentation du corps ;

3° Les projets de formation impliquant la sortie temporaire du corps en dehors de la structure d'accueil ;

4° Les projets de recherche ;

5° Les projets de convention établis en application de l'article R. 1261-22 avec un organisme tiers ;

6° Tout projet de formation ou de recherche qui implique la conservation du corps pour une durée supérieure à deux ans.

II. — Lorsque, dans les situations décrites aux 2°, 3°, 4° et 6° du I, le comité émet, à l'issue de l'instruction du dossier, un avis favorable mais assorti de réserves, le responsable de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1 saisit, à la demande du responsable de la structure d'accueil des corps, le responsable d'un autre établissement autorisé dans les mêmes conditions afin que le comité d'éthique, scientifique et pédagogique de la structure d'accueil des corps de cet établissement assure le réexamen du projet.

Ce deuxième comité procède à une évaluation du dossier, au vu notamment des réserves émises par le premier et des aménagements susceptibles d'être apportés au projet et qui ont recueilli l'accord de son responsable. Le comité transmet son avis dans les conditions prévues au IV.

III. — Le comité d'éthique, scientifique et pédagogique approuve le rapport annuel d'activités prévu au III de l'article R. 1161-16.

Il peut formuler toute proposition au responsable de la structure d'accueil des corps. Ce dernier peut lui soumettre toute question.

Le comité d'éthique, scientifique et pédagogique conduit ses travaux en lien avec les instances pédagogiques et scientifiques de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1.

Il conduit avec le responsable de la structure d'accueil des corps le dialogue avec les autres instances éthiques compétentes.

Le secrétariat du comité est assuré par les services et les personnels de la structure d'accueil des corps.

IV. — Il transmet son avis au responsable de la structure d'accueil des corps.

Lorsque le comité émet un avis défavorable, il ne peut être procédé au réexamen de la demande.

**Art. R1261-18**

I. — Le comité émet un avis scientifique, technique et éthique dans le mois qui suit sa saisine.

Les membres du comité apprécient l'intérêt pédagogique et scientifique du programme ou du projet, la pertinence de recourir au corps donné à des fins d'enseignement médical et de recherche et, le cas échéant, la pertinence de la demande de sortie temporaire du corps ou du recours à sa segmentation.

Il se prononce sur les questions éthiques que soulève le programme ou projet de formation ou de recherche.

II. — L'avis motivé du comité comporte :

1° L'identification, l'objet et l'intitulé de la formation ou de la recherche ;

2° Le nom du responsable du programme ou du projet et de l'entité à laquelle il appartient ;

3° L'identification datée des pièces fournies à l'appui de la demande d'autorisation et sur lesquelles il s'est basé pour rendre son avis ;

4° Le cas échéant, l'identification des modifications intervenues sur le dossier en cours d'instruction ;

5° Le lieu où se déroule la formation ou la recherche, lorsque la sortie temporaire du corps est justifiée pour les besoins de la réalisation du projet ;

6° La date de la séance durant laquelle l'avis a été rendu et le nom des personnes ayant participé aux délibérations, le collège auquel ils appartiennent.

III. — Lorsque le déroulement du projet de formation ou de recherche rend nécessaire la conservation du corps au-delà du délai prévu par l'article R. 1261-5, le comité, saisi d'une telle demande par le responsable de la structure d'accueil des corps, peut préconiser la prolongation de la conservation pour une durée de six mois renouvelable une fois.

IV. — Le comité d'éthique, scientifique et pédagogique est obligatoirement consulté lorsque la restauration du corps ou sa restitution sont impossibles du fait de l'utilisation du corps pour les activités de la structure d'accueil.

A titre exceptionnel, la conservation de pièces anatomiques pour les activités d'enseignement médical peut être approuvée par le comité. La conservation est nécessairement liée au projet de formation approuvé selon les modalités prévues par les articles R. 1261-16 et R. 1261-17. La conservation d'échantillons humains issus des corps ayant fait l'objet d'un don à des fins de recherche est organisée dans les conditions prévues par les articles L. 1243-3 et L. 1243-4.

V. — Dans les situations prévues aux III et IV, le responsable de la structure d'accueil des corps informe, le cas échéant, la personne référente désignée par le donneur de sa décision.

Le registre prévu à l'article R. 1261-32 est complété en conséquence. En outre, lorsqu'un projet implique de recourir à la segmentation du corps, et qu'il a reçu un avis favorable du comité d'éthique, scientifique et pédagogique ainsi que l'accord du responsable de la structure d'accueil, le numéro identifiant prévu par l'article R. 1261-4 est mentionné sur chacune des pièces anatomiques.

**Art. R1261-19**

I. — Le comité d'éthique, scientifique et pédagogique de la structure d'accueil des corps comprend entre dix et vingt membres répartis en deux collèges :

1° Un collège composé de personnalités de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1 et, le cas échéant, de l'établissement associé conformément à l'article R. 1261-11 reconnues pour leurs compétences dans les domaines scientifiques, de la formation et de la recherche, et techniques. Il comprend notamment :

a) Des enseignants-chercheurs dans le domaine de la santé ;

b) Des enseignants-chercheurs dans le domaine des sciences humaines et sociales qualifiés notamment en droit, éthique, philosophie ou sociologie en fonction dans l'établissement ;

c) Un technicien en fonction dans la structure d'accueil des corps ;

2° Un collège composé de personnalités extérieures à l'établissement autorisé, de niveau régional ou interrégional, dont au moins :

a) Une personnalité reconnue pour son expertise sur les questions éthiques et scientifiques et qui peut être membre d'une instance éthique reconnue ;

b) Un chercheur ou enseignant-chercheur des sciences humaines et sociales qualifié notamment en droit, éthique, philosophie ou sociologie ;

c) Un professionnel exerçant dans le domaine de la santé, qui peut être un psychologue ;

d) Un professionnel de santé compétent en matière de recherche impliquant la personne humaine qui peut-être un professionnel de centre hospitalo-universitaire ;

e) Au moins un représentant des donneurs ou de leurs familles.

Le nombre de membres du second collège ne peut être inférieur à la moitié de l'effectif total.

Les membres du premier collège sont désignés par le responsable de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1. Si un établissement lui est associé comme le permet l'article R. 1261-11, les personnalités proposées par cet établissement sont désignées par le responsable de l'établissement autorisé. Ceux du second collège sont désignés par le recteur de la région académique, chancelier des universités, au sein de laquelle l'établissement a son siège.

Les membres du comité sont désignés pour un mandat de quatre ans renouvelable une fois. En cas de perte de la qualité pour siéger, un remplaçant est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

II. — Des établissements publics dispensant des formations médicales peuvent être partenaires d'un établissement autorisé à héberger une structure d'accueil des corps. L'effectif du comité peut être augmenté pour chacun des collèges d'autant de membres que nécessaire. Dans ce cas, leurs responsables respectifs désignent parmi les personnels en fonctions dans ces établissements des membres au titre du premier collège.

**Art. R1261-20**

I. — Lorsqu'ils estiment se trouver dans une situation de conflit d'intérêts, les membres du comité l'indiquent au président et s'abstiennent de siéger.

II. — Les fonctions de membre du comité sont exercées à titre gracieux. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

III. — Le président du comité d'éthique, scientifique et pédagogique est désigné parmi ses membres selon des modalités prévues par les statuts de la structure d'accueil des corps.

La fonction de président du comité d'éthique, scientifique et pédagogique est incompatible avec celle de responsable de la structure d'accueil des corps.

IV. — Les statuts de la structure d'accueil des corps déterminent les modalités de fonctionnement du comité d'éthique, scientifique et pédagogique.

Ils sont adoptés par le conseil de l'unité de formation et de recherche de rattachement et approuvés par le conseil d'administration ou par les organes en tenant lieu.

######## Sous-section 3 : Constitution des dossiers

**Art. R1261-21**

I. — Pour les activités mentionnées aux 2°, 3°, 4° et 6° du I de l'article R. 1261-17, le porteur du projet adresse au responsable de la structure d'accueil des corps un dossier décrivant son projet par tout moyen donnant date certaine à sa réception.

Le dossier doit permettre d'apprécier l'intérêt pédagogique ou scientifique du projet. Il comporte les pièces suivantes :

1° La description de l'objet, le titre et la durée du projet ;

2° L'identification des personnes responsables et des participants au projet ainsi que leurs titres et qualité ;

3° La nature des activités pédagogiques et des travaux de recherche envisagés, ainsi que les éléments permettant de s'assurer du respect des conditions légales et réglementaires afférentes.

En outre, lorsque le projet comporte une demande de sortie temporaire du corps de l'établissement autorisé ou de segmentation du corps, le porteur du projet justifie de la nécessité de cette sortie ou de cette segmentation pour la conduite du projet décrit dans le dossier.

II. — Le responsable de la structure d'accueil des corps délivre un accusé de réception lorsque le dossier est complet.

En cas de dossier incomplet, il demande, par tout moyen donnant date certaine à cette demande, toute pièce ou information complémentaire qu'il estime nécessaire en indiquant le délai imparti pour la fournir.

III. — Le responsable transmet le dossier au comité d'éthique, scientifique et pédagogique, conformément au I de l'article R. 1261-16, avec, le cas échéant, le projet de convention prévu par l'article R. 1261-22. Il informe le porteur du projet dans les conditions prévues au II de l'article R. 1261-16.

IV. — Le porteur du projet doit être en mesure de fournir à tout moment, à la demande du responsable de la structure d'accueil des corps, l'état d'avancement du projet.

Toute modification des éléments figurant dans le dossier mentionné au I durant la mise en œuvre du projet doit être portée sans délai à la connaissance du responsable de la structure d'accueil des corps. Il peut saisir pour avis le comité d'éthique, scientifique et pédagogique de ces modifications.

Il peut suspendre les modifications apportées au projet ou s'y opposer si les conditions de l'autorisation d'accès aux corps ne sont plus satisfaites et après que l'organisme ait été invité à présenter ses observations.

Avant de suspendre ou d'interdire l'accès aux corps, le responsable met en demeure l'organisme responsable de la mise en œuvre du projet de mettre fin à ses manquements ou de présenter ses observations dans le délai qui lui est imparti.

La période de suspension ne peut être supérieure à six mois.

V. — Si, dans le délai de six mois suivant la notification de la décision prévue au II de l'article R. 1261-16, l'activité mentionnée au premier alinéa du I du présent article n'a pas débuté, elle ne peut plus être menée.

######## Sous-section 4 : Etablissement de convention avec les entités tierces

**Art. R1261-22**

Lorsque, pour une activité de formation médicale mentionnée au dernier alinéa de l'article R. 1261-12, un établissement de santé ou un organisme de formation sollicite de la part du responsable de la structure d'accueil des corps l'accès de ses personnels aux locaux ou la sortie temporaire du corps en dehors de la structure d'accueil des corps et de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1, la saisine du comité d'éthique, scientifique et pédagogique doit être accompagnée d'un projet de convention.

La présente sous-section s'applique aux projets de recherche adressés au responsable de la structure d'accueil des corps par un organisme extérieur à l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1, dans les conditions prévues au dernier alinéa de l'article R. 1261-12.

**Art. R1261-23**

Pour tout projet de formation ou de recherche qui concerne une entité distincte de l'établissement autorisé qui héberge une structure d'accueil des corps, le responsable de la structure d'accueil des corps adresse au responsable de cette entité un projet de convention.

Ce projet est transmis pour avis au comité d'éthique, scientifique et pédagogique de la structure d'accueil des corps par son responsable avec la demande d'autorisation du projet de formation ou de recherche conformément à l'article R. 1261-16.

La convention organise les relations de cette entité avec l'établissement. Elle prévoit, dans les situations prévues par le dernier alinéa de l'article R. 1261-11, les modalités d'accès des personnes extérieures à l'établissement autorisé à la structure d'accueil des corps, les procédures de transport du corps et de sa conservation lorsqu'une sortie temporaire est rendue nécessaire. La convention détermine, sous réserve du deuxième alinéa de l'article R. 1261-12, les responsabilités qui incombent aux intervenants successifs ainsi que les conditions financières afférentes.

**Art. R1261-24**

Les activités faisant l'objet de la convention prévue par l'article R. 1261-21 ne peuvent être source d'aucun profit pour les parties.

Les modalités de la participation financière des entités extérieures à l'établissement autorisé compensent les frais engagés par ce dernier pour la conservation et, le cas échéant, le transport du corps.

Le conseil d'administration de l'établissement autorisé, ou l'organe en tenant lieu, détermine les modalités de cette participation financière.

Les activités organisées en partenariat avec une entité extérieure présentent un caractère accessoire par rapport aux autres activités de formation ou de recherche de la structure d'accueil des dons de l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1.

La convention est conclue conformément aux dispositions législatives et réglementaires applicables à l'établissement.

####### Section 5 : Autorisation des établissements

**Art. R1261-25**

Tout établissement de formation et de recherche ou de santé qui assure l'accueil de corps à des fins d'enseignement médical et de recherche est titulaire d'une autorisation délivrée par les ministres qui en assurent la tutelle.

La demande d'autorisation mentionnée à l'article L. 1261-1 est adressée aux ministres de tutelle de l'établissement demandeur par le représentant légal de ce dernier et par tout moyen donnant date certaine à sa réception.

Elle est accompagnée d'un dossier dont la forme et le contenu, comprenant le cas échéant les éléments liés aux établissements associés prévus à l'article R. 1261-11, sont fixés par arrêté des ministres chargés de la santé, de l'enseignement supérieur et de la recherche.

**Art. R1261-26**

I. — Les établissements publics partenaires au sens du II de l'article R. 1261-19 concluent une convention avec l'établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1 du présent code.

II. — Les établissements de formation mentionnés à l'article L. 732-1 du code de l'éducation autorisés dans les conditions prévues par le présent article concluent une convention avec un établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1.

La convention est approuvée par un arrêté du ministre chargé de l'enseignement supérieur.

**Art. R1261-27**

I. — Le dossier est réputé complet si, dans un délai de deux mois à compter de sa réception, les ministres de tutelle de l'établissement demandeur n'ont pas fait connaître à ce dernier les informations manquantes ou incomplètes en indiquant le délai imparti pour les fournir.

Ces autorités s'informent mutuellement des demandes d'informations complémentaires qu'elles adressent à l'établissement et des réponses reçues. Sans réponse dans le délai imparti l'établissement est réputé avoir renoncé à sa demande.

II. — Les ministres de tutelle de l'établissement apprécient, en particulier, si les conditions de transport, de prise en charge, de conservation et d'utilisation des corps présentent des garanties suffisantes pour assurer le respect dû au corps du donneur, des règles en vigueur en matière de santé et de sécurité au travail des personnes exerçant une activité professionnelle sur le site ainsi que des dispositions applicables en matière de protection de l'environnement.

Ils apprécient également la qualité de l'information délivrée aux donneurs et à la personne référente désignée par eux, à leur famille ou à leurs proches, les modalités de recueil du consentement au don des donneurs et les modalités de vérification de l'absence d'opposition à la restitution de leur corps ainsi que la pertinence éthique et scientifique de l'organisation mise en place par l'établissement.

III. — Les ministres de tutelle de l'établissement peuvent demander toute information complémentaire qu'ils estiment nécessaire. Ces informations peuvent inclure des données financières et comptables relatives à l'établissement demandeur.

IV. — Les ministres de tutelle de l'établissement notifient leur décision à l'établissement demandeur dans un délai de trois mois à compter de la date à laquelle le dossier est réputé complet. L'absence de réponse dans ce délai vaut décision implicite de rejet.

####### Section 6 : Conditions d'autorisation

**Art. R1261-28**

Les autorisations sont délivrées à l'établissement et, le cas échéant, conjointement à l'établissement associé conformément à l'article R. 1261-11, pour une durée de cinq ans. La demande de renouvellement est accompagnée du dossier justificatif mentionné à l'article R. 1261-24 ainsi que du rapport d'activités mentionné à l'article R. 1261-16. Elle s'effectue selon les mêmes modalités et conditions que la demande initiale.

**Art. R1261-29**

L'autorité ministérielle renouvelle l'autorisation sur la base des éléments mentionnés à l'article R. 1261-25 et du rapport de contrôle interne de l'établissement et, pour les activités qui font l'objet d'une accréditation ou qui participent à un programme de recherche de l'établissement, du rapport d'évaluation par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. R1261-30**

I. — L'établissement autorisé doit être en mesure de fournir à tout moment à l'autorité administrative les éléments suivants :

1° Le nombre de dons de corps reçus chaque année ;

2° Les activités d'enseignement médical et projets de recherche entrepris ;

3° Le nombre et la nature des consultations des instances éthiques ;

4° Les mouvements de personnels ;

5° Les actions de formation mises en place auprès des personnels.

II. — L'autorité qui a délivré l'autorisation peut, en outre, demander à tout moment à l'établissement des informations lui permettant de s'assurer que les activités sont bien poursuivies dans le respect des dispositions législatives et réglementaires en vigueur.

**Art. R1261-31**

I. — Toute modification des éléments figurant dans le dossier de demande d'autorisation ou de renouvellement d'autorisation est portée sans délai à la connaissance des ministres de tutelle de l'établissement. Ces derniers peuvent demander toute information complémentaire afin de s'assurer que la modification en cause n'affecte pas le respect des dispositions législatives et réglementaires applicables.

II. — Doivent, en particulier, être portés à la connaissance des ministres de tutelle de l'établissement :

1° Tout changement du ou des responsables de la structure d'accueil des corps ;

2° Tout changement dans l'organisation des activités.

III. — Les modifications substantielles des conditions d'exercice des activités d'accueil, de conservation et d'utilisation des corps font l'objet d'une demande d'autorisation qui est accordée par les mêmes autorités qui ont délivré l'autorisation initiale. Cette autorisation est valable pour la durée initiale autorisée.

**Art. R1261-32**

Les structures d'accueil des corps mettent en place un système d'information partagé avec l'autorité ministérielle à des fins statistiques, budgétaires et de financement.

Les établissements autorisés en application du deuxième alinéa de l'article L. 1261-1 sont responsables du registre informatique nécessaire à la mise en œuvre des missions définies au présent chapitre. Un arrêté du ministre chargé de l'enseignement supérieur détermine, après avis de la Commission nationale de l'informatique et des libertés, les données à caractère personnel et les informations susceptibles d'être enregistrées dans le registre, la durée de conservation des données, les conditions de garantie de l'anonymat des corps au cours des travaux d'enseignement et de recherche, la qualité de l'administrateur du traitement automatisé, les personnes qui y ont accès, les conditions dans lesquelles sont assurées la sécurité des données ainsi que l'interopérabilité avec les fichiers des autres structures d'accueil.

**Art. R1261-33**

I. — En cas d'infraction aux dispositions législatives et réglementaires applicables, constatée par les corps de contrôle ou l'inspection générale dont relève l'établissement ou toute autre autorité, l'autorisation peut être suspendue ou retirée par décision des ministres de tutelle de l'établissement.

Les ministres de tutelle peuvent par ailleurs, sur proposition des corps de contrôle ou l'inspection générale dont relève l'établissement, à tout moment, suspendre ou interdire l'exercice des activités ne répondant plus aux exigences prévues par les dispositions législatives et réglementaires applicables.

II. — Avant toute décision de suspension ou de retrait, l'établissement est mis en demeure par les ministres de tutelle de mettre fin aux manquements constatés par les corps de contrôle ou l'inspection générale dont relève l'établissement, dans un délai qui lui est fixé ou de présenter ses observations. Les responsables de l'établissement peuvent être entendus à la demande des ministres de tutelle. Si les mesures prises ne sont pas de nature à mettre un terme aux manquements constatés ou si les mesures prescrites ne sont pas mises en œuvre dans le délai imparti, les ministres de tutelle de l'établissement notifient à l'organisme la décision de suspension ou de retrait de l'autorisation.

La décision de suspension précise les prescriptions auxquelles l'établissement doit se conformer pour recouvrer le bénéfice de l'autorisation. La période de suspension ne peut être supérieure à un an.

III. — Lorsque la suspension est prononcée pour une période supérieure à trois mois, un arrêté du ministre de tutelle précise les modalités de transfert des activités à un autre établissement autorisé conformément au deuxième alinéa de l'article L. 1261-1.

La décision d'interdiction peut être assortie de prescriptions organisant le transfert des corps et des activités auprès d'un autre établissement autorisé dans les mêmes conditions.

##### Titre VII : Dispositions pénales

###### Chapitre Ier : Sang

###### Chapitre II : Organes, tissus, cellules et produits 

###### Chapitre III : Gamètes 

###### Chapitre IV : Dispositions communes 

#### Livre III : Protection de la santé et environnement

##### Titre Ier : Dispositions générales

###### Chapitre préliminaire : Plan national de prévention des risques pour la santé liés à l'environnement

**Art. R1310-1**

Le préfet de région arrête les dispositions nécessaires à la mise en œuvre du plan national de prévention des risques pour la santé liés à l'environnement après examen des propositions concertées du directeur général de l'agence régionale de santé et du directeur régional de l'environnement, de l'aménagement et du logement. Pour ce qui relève des compétences de l'agence régionale de santé définies aux articles L. 1431-1 et L. 1431-2, le projet arrêté par le préfet de région reprend les actions définies par le directeur général de l'agence régionale de santé.

###### Chapitre Ier : Tatouage par effraction cutanée et perçage




####### Section 1 :  Tatouage par effraction cutanée et perçage corporel. 




**Art. R1311-1**

Les dispositions de la présente section s'appliquent à la mise en œuvre des techniques de tatouage par effraction cutanée, y compris la technique du maquillage permanent, et du perçage corporel, à l'exception du perçage du pavillon de l'oreille et de l'aile du nez quand il est réalisé par la technique du pistolet perce-oreille.

**Art. R1311-2**

Les personnes qui mettent en œuvre les techniques citées à l'article R. 1311-1 déclarent cette activité auprès du directeur général de l'agence régionale de santé compétent pour le lieu d'exercice de cette activité. La cessation de cette activité est déclarée auprès de la même autorité. Les modalités de ces déclarations sont fixées par arrêté du ministre chargé de la santé.

**Art. R1311-3**

Les personnes qui mettent en œuvre les techniques citées à l'article R. 1311-1 doivent avoir suivi une formation aux conditions d'hygiène et de salubrité prévues par l'article R. 1311-4. Un arrêté du ministre chargé de la santé détermine les catégories d'établissements et les organismes habilités par le directeur général de l'agence régionale de santé à délivrer cette formation, ainsi que le contenu de celle-ci et les diplômes acceptés en équivalence.

**Art. R1311-4**

La mise en œuvre des techniques mentionnées à l'article R. 1311-1 s'exerce dans le respect des règles générales d'hygiène et de salubrité. Elle respecte en particulier les règles suivantes :

— le matériel pénétrant la barrière cutanée ou entrant en contact avec la peau ou la muqueuse du client et les supports directs de ce matériel sont soit à usage unique et stériles, soit stérilisés avant chaque utilisation ;

— les locaux comprennent une salle exclusivement réservée à la réalisation de ces techniques.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé de la santé.

**Art. R1311-5**

Les déchets produits sont assimilés aux déchets d'activités de soins à risques infectieux. Leur élimination est soumise aux dispositions des articles R. 1335-1 à R. 1335-8, R. 1335-13 et R. 1335-14.

####### Section 2 : Dispositions spécifiques au perçage du pavillon de l'oreille et de l'aile du nez.

**Art. R1311-6**

La présente section s'applique au perçage du pavillon de l'oreille et de l'aile du nez par la technique du pistolet perce-oreille.

**Art. R1311-7**

La technique citée à l'article R. 1311-6 ne peut être mise en œuvre que par :

— les personnes qui ont effectué la déclaration prévue à l'article R. 1311-2 ;

— les personnes relevant de conventions collectives ou ayant une activité principale référencée dans la nomenclature d'activités française dont les listes sont fixées par arrêté du ministre chargé de la santé.

**Art. R1311-8**

Les personnes qui mettent en œuvre la technique mentionnée à l'article R. 1311-6 sont soumises au respect des règles générales d'hygiène et de salubrité. Elles respectent en particulier les règles suivantes :

— la peau du client est isolée des éléments permanents du pistolet perce-oreille par un élément jetable et à usage unique servant de support au bijou de pose ;

— le bijou de pose et son support sont fournis stériles dans un emballage hermétique qui en garantit la stérilité jusqu'à son utilisation.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé de la santé.

**Art. R1311-9**

L'emballage hermétique de chaque unité constituée par le bijou de pose et son support, mis sur le marché à titre gratuit ou onéreux, comporte les indications suivantes, inscrites de manière à être facilement lisibles, clairement compréhensibles et indélébiles :

1° La dénomination du produit ;

2° La date de durabilité maximale, définie comme étant la date jusqu'à laquelle ce produit, conservé dans des conditions appropriées, continue à remplir sa fonction initiale ; cette date est annoncée par la mention : " A utiliser avant ", suivie soit de la date elle-même, soit de l'indication de l'endroit de l'étiquetage où elle figure ; la date se compose de l'indication, en clair et dans l'ordre, du mois et de l'année ;

3° Le numéro de lot de fabrication ou la référence permettant l'identification de la fabrication ;

4° La mention : " stérile " ;

5° Le nom ou la raison sociale et la ou les adresses du fabricant ou du responsable de la mise sur le marché ; ces mentions peuvent être abrégées lorsque l'abréviation permet l'identification de l'entreprise.

####### Section 3 : Dispositions communes.

**Art. R1311-10**

Un tatouage par effraction cutanée ne peut être réalisé qu'avec des produits de tatouage respectant les dispositions prévues par les articles L. 513-10-1 à L. 513-10-10.

Les tiges utilisées lors d'un perçage initial jusqu'à cicatrisation et les tiges utilisées après cicatrisation sont conformes aux dispositions du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 (REACH), et aux arrêtés prévus au 1° du II de l'article L. 521-6 du code de l'environnement.

**Art. R1311-11**

Il est interdit de pratiquer les techniques mentionnées aux articles R. 1311-1 et R. 1311-6 sur une personne mineure sans le consentement écrit d'une personne titulaire de l'autorité parentale ou de son tuteur. Les personnes réalisant ces pratiques sur une personne mineure doivent être en mesure, pendant trois ans, de présenter la preuve de ce consentement aux autorités de contrôle mentionnées à l'article L. 1312-1.

**Art. R1311-12**

Les personnes qui mettent en œuvre les techniques mentionnées aux articles R. 1311-1 et R. 1311-6 informent leurs clients, avant qu'ils se soumettent à ces techniques, des risques auxquels ils s'exposent et, après la réalisation de ces techniques, des précautions à respecter. Cette information est affichée de manière visible dans le local où ces techniques sont pratiquées et est remise par écrit aux clients. Le contenu de cette information est fixé par arrêté du ministre chargé de la santé.

**Art. R1311-13**

Les dispositions du présent chapitre ne sont pas applicables aux professionnels de santé lorsqu'ils réalisent des actes de soins. Ils restent régis, pour ces activités, par les dispositions législatives et réglementaires les concernant.

###### Chapitre II : Dispositions pénales

####### Section 1 : Constat des infractions

**Art. R1312-1**

Peuvent être habilités, dans les limites de leurs compétences respectives, à constater les infractions mentionnées à l'article L. 1312-1, outre les agents mentionnés aux articles L. 1421-1 et L. 1435-7, les médecins territoriaux, les ingénieurs territoriaux, les ingénieurs en chef territoriaux et les techniciens territoriaux exerçant leurs fonctions dans les communes, les groupements de communes mentionnés à l'article L. 1422-1 ou la métropole de Lyon, les inspecteurs de salubrité de la ville de Paris et les inspecteurs de salubrité de la préfecture de police.

Peuvent également être habilités les agents non titulaires des collectivités territoriales qui exercent depuis plus de six mois des fonctions administratives et techniques analogues à celles exercées par les fonctionnaires mentionnés au premier alinéa.

**Art. R1312-2**

Les agents mentionnés à l'article R. 1312-1 sont habilités par arrêté nominatif des autorités suivantes :

1° Le préfet de département pour les agents territoriaux exerçant leurs fonctions dans les communes, les groupements de communes ou la métropole de Lyon ;

2° Le directeur général de l'agence régionale de santé pour les agents placés sous son autorité ;

3° Le ministre de la santé pour les agents exerçant leurs fonctions au niveau national.

**Art. R1312-3**

Les agents des collectivités territoriales sont habilités par le préfet de département sur proposition du maire, du président de l'établissement public de coopération intercommunale ou du président du conseil de la métropole de Lyon.

Pour les inspecteurs de salubrité de la ville de Paris, l'agrément prononcé en application des articles R. 2512-15-1 à R. 2512-15-7 du code général des collectivités territoriales vaut habilitation.

Les inspecteurs de salubrité de la préfecture de police sont habilités par le préfet de police.

**Art. R1312-4**

Pour accorder l'habilitation mentionnée à l'article R. 1312-1, l'autorité compétente tient compte de l'affectation de l'agent, de son niveau de formation ou de son expérience au regard des exigences requises pour l'exercice des missions de police judiciaire.

**Art. R1312-5**

Les agents habilités conformément aux articles R. 1312-2 à R. 1312-4 prêtent, devant le tribunal judiciaire dans le ressort duquel se trouve leur résidence administrative, le serment suivant :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

Le greffier du tribunal judiciaire porte la mention de l'accomplissement de cette prestation de serment, de sa date et de son lieu sur la carte professionnelle ou, à défaut, sur l'arrêté d'habilitation de l'agent.

**Art. R1312-6**

Les agents habilités et assermentés exercent leurs prérogatives dans les limites territoriales de leur affectation.

**Art. R1312-7**

En cas de changement d'affectation en dehors du ressort de compétence territoriale de l'autorité d'habilitation, l'habilitation est caduque. Une nouvelle habilitation peut, le cas échéant, être délivrée dans les conditions prévues aux articles R. 1312-2 à R. 1312-4.

Lorsque l'agent habilité a déjà été assermenté, à quelque titre que ce soit, pour constater des infractions, il n'a pas à renouveler sa prestation de serment. Sur justification, le greffier du tribunal judiciaire dans le ressort duquel se trouve sa résidence administrative enregistre cette prestation de serment sur la carte professionnelle ou à défaut sur l'arrêté d'habilitation de l'agent.

####### Section 2 : Sanctions pénales

**Art. R1312-8**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de ne pas exécuter les mesures ordonnées par le préfet en application de l'article L. 1311-4.

La récidive de la contravention prévue au premier alinéa est réprimée conformément à l'article 132-11 du code pénal.

**Art. R1312-9**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de mettre en œuvre une technique de tatouage par effraction cutanée ou une technique de perçage corporel citée à l'article R. 1311-1 :

1° Sans avoir déclaré son activité conformément aux dispositions de l'article R. 1311-2 ;

2° Sans respecter les conditions d'hygiène et de salubrité prévues à l'article R. 1311-4 ;

3° Sans avoir reçu la formation prévue à l'article R. 1311-3 ;

4° Sans procéder à l'information et à l'affichage prévus à l'article R. 1311-12 ;

5° Sans respecter les dispositions de l'article R. 1311-5 relatives au traitement des déchets ;

6° En utilisant des produits ou des matériaux non conformes aux dispositions de l'article R. 1311-10 ;

7° Sur un mineur sans avoir préalablement recueilli l'accord du titulaire de l'autorité parentale ou du tuteur, dans les conditions prévues à l'article R. 1311-11.

**Art. R1312-10**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de pratiquer le perçage du pavillon de l'oreille ou de l'aile du nez par la technique du pistolet perce-oreille :

1° Sans remplir les conditions de déclaration ou d'exercice prévues à l'article R. 1311-7 ;

2° Sans respecter les conditions d'hygiène prévues à l'article R. 1311-8 ;

3° Sans procéder à l'information et à l'affichage prévus à l'article R. 1311-12 ;

4° En utilisant des matériaux non conformes aux dispositions de l'article R. 1311-10 ;

5° Sur un mineur sans avoir préalablement recueilli l'accord du titulaire de l'autorité parentale ou du tuteur, dans les conditions prévues à l'article R. 1311-11.

**Art. R1312-11**

Les personnes coupables des infractions prévues aux articles R. 1312-9 et R. 1312-10 encourent également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R1312-12**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies au présent chapitre encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R1312-13**

La récidive des contraventions prévues aux articles R. 1312-9 et R. 1312-10 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R1312-14**

La violation des interdictions ou le manquement aux obligations édictées par les règles sanitaires d'hygiène et de salubrité des locaux d'habitation et assimilés prévues à la section III du chapitre Ier du titre III du présent livre ainsi que par les arrêtés du représentant de l'Etat dans le département ou du maire, ayant pour objet d'édicter des dispositions particulières en vue d'assurer la protection de la santé publique dans le département ou la commune pris en application du premier alinéa de l'article L. 1311-2, sont punis de l'amende prévue pour les contraventions de la quatrième classe.

###### Chapitre III : Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail

####### Section 1 : Dispositions générales

**Art. R1313-1**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, établissement public à caractère administratif placé sous la tutelle des ministres chargés de l'agriculture, de la consommation, de l'environnement, de la santé et du travail, exerce les missions et prérogatives mentionnées à l'article L. 1313-1.

S'agissant des organismes génétiquement modifiés, l'agence exerce ses missions dans les conditions prévues à l'article L. 531-3 du code de l'environnement.

En vue de l'accomplissement de ses missions, l'agence :

1° Organise l'expertise dans son domaine de compétence défini à l'article L. 1313-1, en s'appuyant notamment sur les comités d'experts spécialisés mentionnés à l'article L. 1313-6 ;

2° Met en place un réseau d'organismes et coordonne leurs travaux à des fins d'évaluation des risques sanitaires dans son champ de compétence ;

3° Contribue à l'information, à la formation et à la diffusion d'une documentation scientifique et technique et au débat public, qu'elle suscite et nourrit ;

4° Contribue à la définition des politiques nationales et communautaires de recherche dans ses champs de compétence ;

5° Crée des bases de données scientifiques et techniques dans ses champs de compétence ou contribue à leur création ;

6° Organise des systèmes nationaux de vigilances dans les conditions fixées au chapitre III du titre II et au chapitre préliminaire du titre IV du présent livre, ainsi qu'aux chapitres Ier et X du titre III et au chapitre Ier du titre IV du livre Ier de la cinquième partie du présent code et à l'article L. 253-8-1 du code rural et de la pêche maritime, et coordonne les activités de vigilance des centres antipoison mentionnés à l'article L. 6141-4 du présent code ;

6° bis Participe au recueil et au suivi des informations relatives aux produits mentionnés au titre Ier du livre V de la troisième partie du présent code ;

7° Exerce des activités de laboratoire national de référence dans son domaine de compétence ;

8° Fournit aux autorités compétentes son expertise et son appui scientifique et technique ;

9° Coordonne l'expertise sur les vecteurs, définis au 7° de l'article R. 3115-3 du même code, en s'appuyant sur les compétences des structures mentionnées à l'article R. 1313-3.

L'agence est informée par les ministères compétents des programmes de contrôle et de surveillance sanitaires mis en œuvre. Elle accède à sa demande aux résultats des inspections et contrôles ayant mis en évidence un risque entrant dans son champ de compétence, notamment par les agents mentionnés à l'article L. 511-3 et aux 1° et 2° du I de l'article L. 511-22 du code de la consommation.

**Art. R1313-2**

Pour l'exercice de ses missions, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut notamment :

1° Acquérir les biens meubles et immeubles nécessaires ;

2° Attribuer, sur son budget propre, des subventions, prêts à titre gratuit ou onéreux ou avances aux personnes publiques ou privées qui réalisent des études, recherches, travaux, équipements ou ouvrages concourant à l'accomplissement de ses missions ;

3° Conclure des conventions ou participer à des groupements d'intérêt public avec toute personne publique ou privée, française ou étrangère, et notamment avec des établissements d'enseignement et de recherche qui ont des missions complémentaires des siennes ou lui apportent leur concours.

L'agence recourt à ses moyens propres ou s'assure le concours des personnes avec lesquelles elle passe des accords à cet effet, et notamment celui des organismes du réseau mentionné à l'article R. 1313-1.

Les laboratoires des services de l'Etat chargés du contrôle de la sécurité sanitaire des aliments et ceux qui leur sont rattachés sont en tant que de besoin mis à la disposition de l'agence pour l'accomplissement de ses missions.

**Art. R1313-3**

Le réseau mentionné à l'article R. 1313-1 comprend, notamment :

1° L'Agence de l'environnement et de la maîtrise de l'énergie ;

2° L'Agence nationale de sécurité du médicament et des produits de santé ;

3° L'Agence nationale pour l'amélioration des conditions de travail ;

4° Le Bureau de recherches géologiques et minières ;

5° La Caisse centrale de la mutualité sociale agricole ;

6° La Caisse nationale de l'assurance maladie ;

7° Le Centre international de recherche agronomique pour le développement ;

8° Le Centre national de la recherche scientifique ;

9° Le Centre scientifique et technique du bâtiment ;

10° Le Centre national du machinisme agricole, du génie rural, des eaux et des forêts ;

11° Le Commissariat à l'énergie atomique ;

12° L'Ecole des hautes études en santé publique ;

13° L'Ecole nationale vétérinaire de Maisons-Alfort ;

14° L'Ecole nationale vétérinaire de Toulouse ;

15° L'Ecole nationale vétérinaire, agroalimentaire et de l'alimentation, Nantes-Atlantique ;

16° L'Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et de l'environnement ;

17° L'Institut de recherche pour le développement ;

18° L'Agence nationale de santé publique ;

19° L'Institut des sciences et industries du vivant et de l'environnement ;

20° L'Institut français de recherche pour l'exploitation de la mer ;

21° L'Institut national du cancer ;

22° L' Institut national de recherche pour l'agriculture, l'alimentation et l'environnement ;

23° L'Institut national de recherche et de sécurité pour la prévention des accidents du travail et des maladies professionnelles ;

24° L'Institut national de la santé et de la recherche médicale ;

25° L'Institut national de l'environnement industriel et des risques ;

26° L'Institut de radioprotection et de sûreté nucléaire ;

27° L'Institut national de recherche sur les transports et leur sécurité ;

28° L'Institut Pasteur ;

29° L'Université Gustave Eiffel ;

30° Le Laboratoire national de métrologie et d'essais ;

31° L'Office français de la biodiversité.

Les relations entre l'agence et ces établissements et organismes sont fixées par convention.

####### Section 2 : Organisation









######## Sous-section 1 : Conseil d'administration




**Art. R1313-4**

Le conseil d'administration comprend, outre son président :

1° Un collège composé de huit membres représentant l'Etat :

a) Un représentant du ministre chargé de la santé ;

b) Un représentant du ministre chargé de l'environnement ;

c) Un représentant du ministre chargé du travail ;

d) Un représentant du ministre chargé de l'agriculture ;

e) Un représentant du ministre chargé de la consommation ;

f) Un représentant du ministre chargé du budget ;

g) Un représentant du ministre chargé de la recherche ;

h) Un représentant du ministre chargé de l'industrie ;

2° Un collège composé de :

a) Deux membres représentant les associations de protection de l'environnement agréées au niveau national, conformément aux dispositions de l'article L. 141-1 du code de l'environnement ;

b) Deux membres représentant les associations de défense des consommateurs agréées au niveau national, conformément aux dispositions de l'article L. 411-1 du code de la consommation ;

c) Un membre représentant les associations ayant une activité dans le domaine de la qualité de la santé et de la prise en charge des malades agréées au niveau national, conformément aux dispositions de l'article L. 1114-1 du présent code ;

d) Deux membres représentant les associations d'aide aux victimes d'accidents du travail ou de maladies professionnelles représentées au sein du Fonds d'indemnisation des victimes de l'amiante ;

3° Un collège composé de six représentants d'organisations professionnelles désignées par les ministres de tutelle, dont l'activité des membres relève du domaine de compétence de l'agence ;

4° Un collège composé de :

a) Cinq membres représentant les organisations syndicales de salariés les plus représentatives au niveau national ;

b) Trois membres représentant les organisations interprofessionnelles d'employeurs au niveau national ;

5° Un collège composé de deux élus désignés par l'Association des maires de France et l'Assemblée des départements de France, et d'une personnalité qualifiée choisie en raison de ses compétences dans les domaines relevant des missions de l'agence ;

6° Trois représentants du personnel de l'agence élus par ce personnel selon les modalités définies par le règlement intérieur de l'agence.

**Art. R1313-5**

Le mandat des membres du conseil d'administration est de trois ans. Il est renouvelable.

La personnalité qualifiée mentionnée au 5° est nommée par arrêté des ministres de tutelle. Les représentants du personnel élus conformément au 6° de l'article R. 1313-4 sont nommés par arrêté des ministres de tutelle. Les membres des collèges mentionnés aux 2°, 3° et 4° sont nommés par arrêté des ministres de tutelle sur la proposition des organisations qu'ils représentent.

Pour chacun des membres des collèges mentionnés aux 2°, 3°, 4°, 5° et 6° de l'article R. 1313-4, un suppléant est nommé dans les mêmes conditions que le membre titulaire.

**Art. R1313-6**

Le mandat de président du conseil d'administration, nommé pour trois ans, est renouvelable une fois. Cette disposition ne fait pas obstacle à ce que le président exerce avant ou après ses fonctions un mandat d'administrateur, le cas échéant pour une durée renouvelée de trois ans. Les fonctions de président du conseil d'administration sont incompatibles avec celles de directeur général de l'agence.

La limite d'âge du président est fixée à soixante-sept ans.

Le conseil d'administration élit en son sein un vice-président choisi parmi les membres des collèges mentionnés aux 2°, 3°, 4° ou 5° de l'article R. 1313-4, qui exerce toutes les prérogatives du président en cas d'absence ou d'empêchement de ce dernier.

**Art. R1313-7**

En cas de vacance d'un siège du fait de l'empêchement définitif de son titulaire ou de la perte par un membre de la qualité au titre de laquelle il a été désigné, il est procédé à la désignation d'un nouveau membre dans les conditions prévues à l'article R. 1313-5 ou du président, dans les conditions prévues à l'article L. 1313-4. Le mandat de ce membre ou du président ainsi nommé expire en même temps que celui des autres membres du conseil d'administration. Dans ces mêmes circonstances, les représentants du personnel sont remplacés dans les conditions prévues par le règlement intérieur.

**Art. R1313-8**

Les fonctions de membre du conseil d'administration sont incompatibles avec la qualité de membre du conseil scientifique, de membre du comité de suivi des autorisations de mise sur le marché et de membre du comité de déontologie et de prévention des conflits d'intérêts.

**Art. R1313-9**

Le directeur général, le contrôleur budgétaire , l'agent comptable et le président du conseil scientifique assistent aux séances du conseil d'administration avec voix consultative. Le directeur général peut en outre se faire assister de toute personne de son choix.

Le président du conseil d'administration peut également inviter à assister aux séances, avec voix consultative, toute personne dont il estime la présence utile.

**Art. R1313-10**

Les fonctions de membre du conseil d'administration sont exercées à titre gracieux.

Les frais occasionnés par leurs déplacements et leurs séjours sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R1313-11**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président.

En outre, la convocation est de droit dans les trente jours suivant la demande qui en est faite par l'un des ministres de tutelle, par le directeur général, ou par le tiers au moins des membres du conseil d'administration.

En cas d'urgence, les délibérations du conseil d'administration peuvent être adoptées selon des modalités de consultation électronique ou audiovisuelle préservant la collégialité des débats selon les modalités définies par le règlement intérieur du conseil d'administration.

**Art. R1313-12**

Le président arrête l'ordre du jour sur proposition du directeur général.

Les questions dont l'un des ministres de tutelle ou dont le tiers au moins des membres du conseil d'administration demandent l'inscription à l'ordre du jour de la séance la plus proche y sont inscrites de plein droit.

Sauf en cas d'urgence, lorsqu'elles doivent faire l'objet d'une délibération, ces questions doivent être déposées quinze jours au moins avant la date du conseil d'administration.

**Art. R1313-13**

Les décisions du conseil d'administration sont prises à la majorité simple. Les membres du conseil disposent chacun d'une voix à l'exception des représentants des ministres mentionnés aux a, b, c, d et e du 1° de l'article R. 1313-4 qui disposent chacun de cinq voix.

Le conseil d'administration ne peut délibérer valablement que si un quart au moins de ses membres détenant au moins la moitié des voix sont présents. Si le quorum n'est pas atteint, le conseil est convoqué sur le même ordre du jour dans les quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

**Art. R1313-14**

Le conseil d'administration fixe par ses délibérations les orientations générales de l'agence.

Il adopte son règlement intérieur.

Il délibère sur :

1° Les orientations stratégiques pluriannuelles ;

2° Le programme de travail annuel ;

3° Le contrat de performance conclu avec l'Etat ;

4° Le rapport d'activité ;

5° Le programme d'investissement ;

6° Le budget initial et les décisions modificatives ;

7° Le compte financier ;

8° Les contrats, concours et subventions, au-delà de seuils qu'il définit ;

9° L'organisation générale de l'agence, notamment la création de comités d'experts spécialisés ;

10° Le règlement intérieur de l'agence ;

11° Les conditions générales d'emploi et de recrutement du personnel et les conditions de rémunération des autres personnes qui apportent leur concours à l'agence ;

12° Les acquisitions, aliénations, échanges d'immeubles et les baux et locations d'une durée supérieure à celle qu'il fixe ;

13° Les emprunts ;

14° L'acceptation des dons et legs d'un montant supérieur à un seuil qu'il détermine ;

15° Les redevances pour services rendus et rémunérations de toute nature dues à l'agence d'un montant supérieur à un seuil qu'il détermine ;

16° L'autorisation d'engager les actions en justice et de négocier et conclure les transactions ;

17° La participation à des groupements d'intérêt public ou à tous autres organismes, quelle que soit leur nature juridique, ainsi que les conventions ;

18° Les modalités de mise en œuvre des règles de déontologie applicables aux agents, collaborateurs, membres des structures et cocontractants de l'agence précisant les obligations d'impartialité, de confidentialité, de secret et de réserve ;

19° La liste des membres du comité de déontologie et de prévention des conflits d'intérêts qu'il propose aux ministres ;

20° Les règles de recevabilité des saisines de l'agence autres que celles régies par l'article R. 1313-32.

**Art. R1313-15**

Le conseil d'administration peut déléguer à son président ou au directeur général certaines de ses compétences à l'exception des matières mentionnées aux 1°, 3°, 4°, 6°, 7°, 10°, 18° et 20° dans des limites qu'il détermine et selon des modalités permettant qu'il lui soit rendu compte.

**Art. R1313-16**

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations relatives au personnel de droit privé sont exécutoires quinze jours après leur transmission aux ministres de tutelle, au ministre chargé du budget et au ministre chargé de la fonction publique. Les autres délibérations sont immédiatement exécutoires sauf intention exprimée en séance par l'un des représentants des ministres d'exercer son droit d'opposition dans les quinze jours qui suivent la délibération.

######## Sous-section 2 : Directeur général




**Art. R1313-17**

Le directeur général est nommé pour une durée de trois ans renouvelable.

Il dirige l'établissement. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu des dispositions de l'article R. 1313-14.

Il prépare les délibérations du conseil d'administration et en assure l'exécution.

**Art. R1313-18**

Le directeur général recrute, nomme et gère les fonctionnaires dont la situation est régie par le décret n° 98-695 du 30 juillet 1998, modifié par le décret n° 99-242 du 26 mars 1999, relatif au statut particulier des chercheurs de l'Agence française de sécurité sanitaire des aliments. Il est consulté et son avis favorable est requis préalablement à l'affectation à l'agence des fonctionnaires appelés à y servir.

Il recrute, nomme et gère le personnel contractuel dans le respect des dispositions du décret n° 2003-224 du 7 mars 2003 modifié fixant les règles applicables aux personnels contractuels de droit public recrutés par certains établissements publics intervenant dans le domaine de la santé publique et de la sécurité sanitaire.

Il a autorité sur l'ensemble des personnels de l'établissement.

**Art. R1313-19**

Le directeur général représente l'établissement en justice et dans tous les actes de la vie civile. Il passe au nom de l'établissement les contrats et marchés, les actes d'acquisition et de vente et les transactions, sous réserve des attributions conférées au conseil d'administration par l'article R. 1313-14 et dans les limites fixées par le conseil d'administration.

**Art. R1313-20**

Il est ordonnateur principal des dépenses et des recettes. Il peut désigner des ordonnateurs secondaires qui peuvent avec son accord déléguer leur signature.

**Art. R1313-21**

Le directeur général communique aux ministres chargés de l'agriculture, de la consommation, de l'environnement, de la santé et du travail, ainsi qu'aux autres ministres concernés, les avis et recommandations de l'agence et assure leur publicité.

Il adresse chaque année au Premier ministre, aux ministres concernés et aux présidents des deux assemblées parlementaires et du Conseil économique, social et environnemental le rapport d'activité de l'agence et assure sa publicité.

**Art. R1313-22**

Le directeur général prend, au nom de l'Etat :

1° Les décisions relatives aux produits phytopharmaceutiques et à leurs adjuvants mentionnés à l'article L. 253-1 du code rural et de la pêche maritime et aux matières fertilisantes et supports de culture et leurs adjuvants mentionnés à l'article L. 255-1 du même code, qui relèvent de la compétence de l'agence en application du neuvième alinéa de l'article L. 1313-1 du présent code ;

2° En matière de pharmacie vétérinaire les décisions qui relèvent de la compétence de l'agence, en application du titre IV du livre Ier de la cinquième partie du présent code, du décret n° 2007-358 du 19 mars 2007 relatif à la dissémination volontaire à toute autre fin que la mise sur le marché de produits composés en tout ou en partie d'organismes génétiquement modifiés et du décret n° 2007-359 du 19 mars 2007 relatif à la procédure d'autorisation de mise sur le marché de produits non destinés à l'alimentation composés en tout ou partie d'organismes génétiquement modifiés ;

3° En matière de produits cosmétiques mentionnés à l'article L. 5131-1 et de produits de tatouage mentionnés à l'article L. 513-10-1, les décisions qui relèvent de la compétence de l'agence en application du quinzième alinéa de l'article L. 1313-1.

**Art. R1313-23**

Le directeur général est assisté de directeurs selon l'organisation de l'agence dont un directeur général adjoint qui le supplée en cas de vacance, d'absence ou d'empêchement.

Le directeur général peut déléguer sa signature aux personnels placés sous son autorité.

Il peut déléguer à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique dans l'établissement ou dans une unité commune avec d'autres organismes une partie de ses pouvoirs, à l'exception des avis et recommandations mentionnés à l'article R. 1313-21 et des décisions mentionnées à l'article R. 1313-22.

Toutefois, il peut déléguer au directeur de l'Agence nationale du médicament vétérinaire ses pouvoirs pour prendre les décisions mentionnées à l'article R. 1313-22.

Les personnels bénéficiant d'une délégation de pouvoir peuvent déléguer leur signature.

Les délégations de pouvoir mentionnées aux troisième et quatrième alinéas font l'objet d'une publication au Journal officiel de la République française.

######## Sous-section 3 : Conseil scientifique et comités d'experts




**Art. R1313-24**

Le conseil scientifique comprend :

1° Deux membres de droit :

a) Le président du conseil scientifique de l'Agence nationale de sécurité du médicament et des produits de santé, ou son représentant ;

b) Le président du conseil scientifique de l'Agence nationale de santé publique, ou son représentant ;

2° Trois membres à voix consultative désignés parmi les personnels scientifiques de l'agence par leurs pairs pour une durée de trois ans renouvelable selon des modalités fixées par le règlement intérieur ;

3° Vingt-quatre membres, nommés pour une durée de trois ans renouvelable par arrêté des ministres chargés de l'agriculture, de la consommation, de l'environnement, de la recherche, de la santé et du travail, sur proposition du directeur général, choisis parmi les personnalités scientifiques compétentes dans le domaine de compétence de l'agence.

Le président du conseil scientifique est nommé parmi les membres mentionnés au 3° par arrêté des ministres chargés de l'agriculture, de la consommation, de l'environnement, de la santé et du travail après avis du conseil scientifique.

En cas de vacance d'un siège, pour quelque cause que ce soit, il est procédé à la désignation d'un nouveau membre dans les conditions prévues aux 2° et 3° pour achever le mandat de celui qu'il remplace.

Sous réserve des dispositions de l'article R. 1313-27, les fonctions de membre du conseil scientifique sont exercées à titre gracieux.

**Art. R1313-25**

Le conseil scientifique est convoqué par son président, ou à la demande du directeur général, ou à l'initiative motivée d'au moins un tiers de ses membres, ou à la demande du conseil d'administration. Il se réunit au moins deux fois par an.

Le conseil scientifique a pour missions de :

1° Donner un avis sur les orientations de recherche et d'expertise de l'institution ainsi que sur la politique de partenariat scientifique et de programmation de l'agence ;

2° Assister la direction de l'agence dans l'élaboration de la procédure d'appels à projets ;

3° Valider et superviser le processus d'évaluation de l'activité de recherche de l'agence, et émettre, sur la base des résultats obtenus, des recommandations à la direction ;

4° Donner un avis sur la liste, les règles de fonctionnement, les nominations des membres des commissions scientifiques spécialisées prévues par le décret n° 98-695 du 30 juillet 1998, modifié par le décret n° 99-242 du 26 mars 1999, relatif au statut particulier des corps des chercheurs de l'Agence française de sécurité sanitaire des aliments ;

5° Donner un avis sur la composition des jurys d'admissibilité et d'admission des concours d'accès au corps des chargés de recherche et des directeurs de recherche de l'agence et, d'une manière générale, sur les questions relevant de ses attributions en application du même décret ;

6° Donner un avis sur la composition des comités d'experts spécialisés mentionnés à l'article L. 1313-6 et les conditions d'organisation des expertises collectives ;

7° Donner un avis sur les programmes de recherche et d'appui scientifique et technique.

Il assiste l'agence dans sa mission de contribution à la définition des politiques nationale et européenne de recherche. Il peut formuler des recommandations sur toute question scientifique et technique entrant dans le champ de compétence de l'établissement. Celles-ci sont transmises au directeur général et au président du conseil d'administration.

Le conseil scientifique est consulté sur les dispositions du règlement intérieur de l'agence qui le concernent.

**Art. R1313-26**

Les membres des comités d'experts spécialisés créés par l'agence et leur président sont nommés par décision du directeur général de l'établissement, après avis du conseil scientifique. Les modalités de fonctionnement des comités d'experts spécialisés sont fixées par le règlement intérieur de l'agence.

######## Sous-section 3-1 : Comité de suivi des autorisations de mise sur le marché 



**Art. R1313-27-1**

Le comité de suivi mentionné à l'article L. 1313-6-1 peut être consulté par le directeur général de l'Agence sur :

1° Les conditions d'applicabilité de mesures de gestion des risques en matière d'autorisations de mise sur le marché ;

2° La sécurité d'emploi des produits en relation avec la santé humaine et animale et l'environnement ;

3° L'intérêt agronomique et socio-économique des différentes solutions phytosanitaires disponibles dans le respect des principes de l'agroécologie, y compris les solutions de biocontrôle ;

4° L'intérêt sanitaire, environnemental et socio-économique de certains produits biocides et de leurs conditions d'emploi ;

5° L'utilisation des signaux collectés dans le cadre de la phytopharmacovigilance et de la toxicovigilance ;

6° L'identification des sujets d'études prioritaires à réaliser en matière d'utilisation des produits phytopharmaceutiques et de leurs adjuvants, des matières fertilisantes, des supports de culture et de leurs adjuvants ainsi que des produits biocides ;

7° L'identification des sujets prioritaires concernant le contrôle de la production, de la formulation, de l'emballage et de l'étiquetage des produits phytopharmaceutiques et adjuvants, et des matières fertilisantes et supports de culture et leurs adjuvants.

**Art. D1313-27-2**

Le comité de suivi comprend de onze à dix-huit membres. Sa composition est fixée par arrêté conjoint des ministres respectivement chargés de l'environnement, de la santé, du travail, de l'agriculture et de la consommation, sur proposition du directeur général de l'agence. Ses membres sont choisis parmi des personnalités reconnues pour leurs connaissances et compétences en matière de produits mentionnés à l'article L. 253-1 du code rural et de la pêche maritime, de matières fertilisantes, supports de culture et leurs adjuvants mentionnés à l'article L. 255-1 du même code et de produits biocides mentionnés à l'article L. 522-1 du code de l'environnement.

Le président et les autres membres du comité de suivi sont nommés, sur proposition du directeur général de l'agence, pour une durée de trois ans par arrêté conjoint des ministres mentionnés au premier alinéa.

En cas de vacance d'un siège du fait de l'empêchement définitif de son titulaire ou de la perte par un membre de la qualité au titre de laquelle il a été désigné, il est procédé à la désignation d'un nouveau membre dans les conditions prévues à l'alinéa précédent. Le mandat de ce membre ainsi nommé expire en même temps que celui des autres membres du comité de suivi.

**Art. R1313-27-3**

Les fonctions de membre du comité de suivi sont incompatibles avec la qualité de membre du conseil scientifique et de membre du comité de déontologie et de prévention des conflits d'intérêts.

**Art. R1313-27-4**

Le comité de suivi se réunit à la demande du directeur général de l'Agence.

Il élabore son règlement intérieur et le soumet à l'approbation du directeur général de l'Agence. Il en informe le conseil d'administration.

Le directeur général de l'Agence met à la disposition du comité les moyens nécessaires à son fonctionnement ainsi que les informations détenues par l'agence nécessaires à l'exercice de ses missions.

######## Sous-section 4 : Déontologie et prévention des conflits d'intérêts




**Art. R1313-28**

Le comité de déontologie et de prévention des conflits d'intérêts est composé de cinq à huit membres. Ces membres sont nommés pour une durée de cinq ans par arrêté des ministres chargés de la tutelle sur proposition du conseil d'administration parmi des personnalités reconnues pour leurs connaissances et compétences en matière de déontologie. En cas de vacance, ils sont remplacés dans les mêmes conditions pour la durée restant à courir du mandat de la personne qu'ils remplacent.

Les fonctions de membre du comité sont incompatibles avec l'appartenance à une autre instance de l'agence, avec toute relation contractuelle avec elle, et sont soumises à la totalité des obligations déontologiques applicables à l'agence.

**Art. R1313-29**

Le comité de déontologie et de prévention des conflits d'intérêts peut être saisi dans son champ de compétence par un membre du conseil d'administration, du conseil scientifique ou d'un comité d'experts spécialisé, par le directeur général de l'agence ou par un des agents de l'agence.

Le comité de déontologie et de prévention des conflits d'intérêts transmet ses avis et recommandations à la personne ou à l'instance qui l'a saisi, au conseil d'administration, et au directeur général de l'agence qui en informe les ministres chargés de la tutelle de l'agence.

**Art. R1313-30**

Le comité de déontologie et de prévention des conflits d'intérêts élit son président et arrête ses modalités de fonctionnement. Il en informe le conseil d'administration et le directeur général. Le comité a accès à toutes les informations détenues par l'agence nécessaires à l'exercice de ses compétences.

Le directeur général met à la disposition du comité les moyens nécessaires à son fonctionnement et prend les décisions nécessaires à la mise en œuvre de ses avis et recommandations.

**Art. R1313-31**

L'information du public par une personne assujettie aux dispositions du second alinéa de l'article L. 1451-2 est réalisée soit de façon écrite lorsqu'il s'agit d'un article destiné à la presse écrite ou diffusé sur internet, soit de façon écrite ou orale au début de son intervention, lorsqu'il s'agit d'une manifestation publique ou d'une communication réalisée pour la presse audiovisuelle.

######## Sous-section 4-1 : Rémunération et indemnisation des membres et des experts 

**Art. R1313-31-1**

Les membres du comité de suivi, les membres des comités d'experts spécialisés, les membres du conseil scientifique issus du collège des personnalités scientifiques qualifiées, les membres du comité de déontologie et de prévention des conflits d'intérêts ainsi que les autres experts auxquels l'agence a recours peuvent être rémunérés pour leur participation aux réunions de ces instances ainsi que pour l'ensemble des travaux, rapports et études réalisés pour l'agence, dans des conditions fixées par le conseil d'administration.

Les membres et experts mentionnés à l'alinéa précédent ont droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues pour les personnels civils de l'Etat.

######## Sous-section 5 : Saisines de l'agence par les associations mentionnées à l'article L. 1313-3




**Art. R1313-32**

La saisine effectuée par les associations habilitées en application du deuxième alinéa de l'article L. 1313-3 doit être adressée par le dirigeant de l'association, ou par son représentant expressément désigné par voie de procuration, au directeur général de l'agence. Elle doit être dûment motivée et, le cas échéant, accompagnée de toutes pièces justificatives. En cas de saisine conjointe par plusieurs organismes, il est possible d'adresser une saisine unique contresignée par les différents pétitionnaires.

Une copie de la saisine est envoyée par le directeur général de l'agence aux ministères de tutelle concernés.

Le directeur général accuse réception de cette saisine et en envoie copie aux ministères de tutelle concernés. Il décide, conformément à la procédure adoptée par le conseil d'administration, de la suite à donner, en tenant compte notamment des moyens et des priorités de l'agence. Il en rend compte au conseil d'administration et en informe le demandeur, en précisant, le cas échéant, les délais nécessaires pour son examen.

L'avis émis par l'agence est adressé à l'auteur de la saisine par courrier recommandé avec avis de réception. Il est communiqué aux ministres chargés de la tutelle de l'agence ainsi qu'aux autres ministres concernés.

######## Sous-section 6 : Régime financier et comptable




**Art. R1313-33**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1313-34**

Le budget comprend notamment :

1° En recettes :

a) Les subventions de l'Etat, des collectivités territoriales et d'autres organismes publics ;

b) Les subventions des organismes internationaux et de l'Union européenne ;

c) Le produit des droits progressifs perçus en application de l'article L. 5141-8 ;

d) Les fonds de contrat sur programme ;

e) Les produits de redevances et contributions, notamment les produits de la propriété intellectuelle ;

f) La rémunération des services rendus et toutes ressources que l'agence tire de son activité ;

g) Le produit des publications et actions de formation ;

h) Le produit de l'aliénation des biens, meubles et immeubles ;

i) Les produits financiers, le remboursement des prêts et avances ;

j) Les emprunts ;

k) Le produit des dons et legs ;

l) Toutes autres recettes autorisées par les lois et règlements ;

2° En dépenses :

a) Les dépenses de personnel ;

b) Les dépenses de fonctionnement ;

c) Les dépenses d'investissement.

**Art. R1313-35**

Le budget est soumis au vote du conseil d'administration avant le 25 novembre de l'année précédente.

**Art. R1313-37**

L'agent comptable est nommé par arrêté des ministres chargés de l'agriculture, du budget, de la consommation, de l'environnement, de la santé, et du travail.

Des comptables secondaires peuvent être désignés par le directeur général après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

**Art. R1313-38**

Un état retraçant les résultats de la comptabilité analytique est joint au compte financier adressé aux ministres de tutelle.

**Art. R1313-39**

L'agence peut, avec l'autorisation des ministres chargés du budget, de l'économie, de l'agriculture, de la consommation, de l'environnement, de la santé et du travail, recourir à l'emprunt.

**Art. R1313-40**

Des régies de recettes et d'avances peuvent être instituées conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

##### Titre II : Sécurité sanitaire des eaux et des aliments

###### Chapitre Ier : Eaux potables

####### Section 1 : Eaux destinées à la consommation humaine à l'exclusion des eaux minérales naturelles

######## Sous-section 1 : Dispositions générales

######### Paragraphe 1 : Champ d'application, limites et références de qualité.

**Art. R1321-1 A**

La quantité suffisante d'eau destinée à la consommation humaine au sens de l'article L. 1321-1 A est comprise, selon la situation des personnes, entre cinquante et cent litres d'eau par personne et par jour disponible au domicile ou dans le lieu de vie des personnes ou, à défaut, en un point d'accès le plus proche possible, compte tenu des contraintes techniques, géographiques et topographiques et des servitudes auxquelles sont assujettis les territoires concernés.

**Art. R1321-1**

La présente section est applicable aux eaux destinées à la consommation humaine définies comme :

1° Toutes les eaux qui, soit en l'état, soit après traitement, sont destinées, dans des lieux publics ou privés, à la boisson, à la préparation et à la cuisson des aliments, à l'hygiène corporelle, à l'hygiène générale et à la propreté, ou aux autres usages domestiques, notamment à ceux qui sont susceptibles de présenter un risque d'ingestion, quelle que soit leur origine et qu'elles soient fournies par un réseau de distribution, à partir d'une citerne, d'un camion-citerne ou d'un bateau-citerne, ou en bouteilles ou en contenants, y compris les eaux de source ;

2° Toutes les eaux utilisées dans les entreprises du secteur alimentaire pour la fabrication, la transformation, la conservation ou la commercialisation de produits ou de substances destinés à la consommation humaine, y compris la glace alimentaire d'origine hydrique.

La présente section n'est pas applicable aux eaux minérales naturelles et aux eaux relevant de l'article L. 5111-1.

**Art. R1321-1-1**

Au sens de la présente section, on entend par :

1° Usages alimentaires, les usages liés à la boisson, à la préparation et à la cuisson des aliments, au lavage de la vaisselle, à l'arrosage des jardins potagers ;

2° Usages liés à l'hygiène corporelle, les usages tels que l'utilisation de l'eau dans la douche, le bain, le lavabo, pour le lavage du linge ;

3° Usages liés à l'hygiène générale et à la propreté, les usages liés notamment à l'évacuation des excreta, au lavage des locaux, au lavage de véhicules au domicile, au nettoyage des surfaces à l'échelle des bâtiments ;

4° Autres usages domestiques, les usages liés notamment à l'alimentation en eau des piscines, des bains à remous, des systèmes collectifs de brumisation d'eau, des jeux d'eaux, des fontaines décoratives, à l'arrosage des toitures végétalisées et des espaces verts à l'échelle des bâtiments.

**Art. R1321-2**

Les eaux destinées à la consommation humaine doivent, dans les conditions prévues à la présente section :

— ne pas contenir un nombre ou une concentration de micro-organismes, de parasites ou de toutes autres substances constituant un danger potentiel pour la santé des personnes ;

— être conformes aux limites de qualité, portant sur des paramètres microbiologiques et physico-chimiques, définies par arrêté du ministre chargé de la santé.

**Art. R1321-3**

Les eaux destinées à la consommation humaine doivent satisfaire à des références de qualité, portant sur des paramètres microbiologiques, physico-chimiques et radiologiques, établies à des fins de suivi des installations de production, de distribution et de conditionnement d'eau et d'évaluation des risques pour la santé des personnes, fixées par arrêté du ministre chargé de la santé.

**Art. R1321-3-1**

Les eaux destinées à la consommation humaine doivent satisfaire à des valeurs indicatives, portant sur des paramètres chimiques, permettant d'évaluer leur qualité et de gérer la présence de ces paramètres, fixées par arrêté du ministre chargé de la santé.

**Art. R1321-4**

Les mesures prises pour mettre en oeuvre la présente section ne doivent pas entraîner, directement ou indirectement :

— une dégradation de la qualité, telle que constatée à la date d'entrée en vigueur de ces mesures, des eaux destinées à la consommation humaine qui a une incidence sur la santé des personnes ;

— un accroissement de la pollution des eaux brutes utilisées pour la production d'eau destinée à la consommation humaine.

**Art. R1321-5**

Les limites et références de qualité définies aux articles R. 1321-2 et R. 1321-3 doivent être respectées ou satisfaites aux points de conformité suivants :

1° Pour les eaux fournies par un réseau de distribution, au point où, à l'intérieur de locaux ou d'un établissement, elles sortent des robinets qui sont normalement utilisés pour la consommation humaine sauf pour certains paramètres pour lesquels des points spécifiques sont définis par les arrêtés mentionnés aux articles R. 1321-2 et R. 1321-3 ;

2° Pour les eaux mises en bouteilles ou en contenants, aux points où les eaux sont mises en bouteilles ou en contenants ; pour les eaux de source, également à l'émergence, sauf pour les paramètres qui peuvent être modifiés par un traitement autorisé ;

3° Pour les eaux utilisées dans une entreprise alimentaire, au point où les eaux sont utilisées dans l'entreprise ;

4° Pour les eaux servant à la fabrication de la glace alimentaire, au point de production de la glace et dans le produit fini ;

5° Pour les eaux fournies à partir de citernes, de camions-citernes ou de bateaux-citernes, au point où elles sortent de la citerne, du camion-citerne ou du bateau-citerne ;

6° Pour les eaux qui sont fournies à partir d'appareils distributeurs d'eau non préemballée eux-mêmes approvisionnés en eau par des contenants amovibles, au point où ces eaux sortent de l'appareil distributeur.

**Art. R1321-5-1**

Les valeurs indicatives définies à l'article R. 1321-3-1 et les valeurs de vigilance définies à l'article R. 1321-15-1 doivent être satisfaites, pour les eaux fournies par un réseau de distribution, au point où, à l'intérieur de locaux ou d'un établissement, elles sortent des robinets qui sont normalement utilisés pour la consommation humaine.

######### Paragraphe 2 : Procédure d'autorisation

**Art. R1321-6**

La demande d'autorisation d'utilisation d'eau en vue de la consommation humaine, prévue au I de l'article L. 1321-7, est adressée au préfet du ou des départements dans lesquels sont situées les installations.

Le dossier de la demande comprend :

1° Le nom de la personne responsable de la production, de la distribution ou du conditionnement d'eau ;

2° Les informations permettant d'évaluer la qualité de l'eau de la ressource utilisée et ses variations possibles ;

3° L'évaluation des risques de dégradation de la qualité de l'eau ;

4° En fonction du débit de prélèvement, une étude portant sur les caractéristiques géologiques et hydrogéologiques du secteur aquifère ou du bassin versant concerné, sur la vulnérabilité de la ressource et sur les mesures de protection à mettre en place ;

5° L'avis de l'hydrogéologue agréé en matière d'hygiène publique, spécialement désigné par le directeur général de l'agence régionale de santé pour l'étude du dossier, portant sur les disponibilités en eau, sur les mesures de protection à mettre en oeuvre et sur la définition des périmètres de protection mentionnés à l'article L. 1321-2 ;

6° La justification des produits et des procédés de traitement à mettre en oeuvre ;

7° La description des installations de production et de distribution d'eau ;

8° La description des modalités de surveillance de la qualité de l'eau.

Les informations figurant au dossier ainsi que le seuil du débit de prélèvement mentionné au 4° sont précisés par arrêté du ministre chargé de la santé.

Les frais de constitution du dossier sont à la charge du demandeur.

L'utilisation d'une eau ne provenant pas du milieu naturel ne peut être autorisée.

**Art. R1321-7**

I. — Le préfet soumet un rapport de synthèse établi par le directeur général de l'agence régionale de santé et un projet d'arrêté motivé à l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Le préfet transmet le projet d'arrêté au demandeur et l'informe de la date et du lieu de la réunion du conseil départemental. Le demandeur ou son mandataire peut demander à être entendu par le conseil départemental ou lui présenter ses observations écrites.

Dans le cas où les installations sont situées dans des départements différents, les préfets de ces départements choisissent le préfet coordonnateur de la procédure.

II. — Le préfet peut également, en cas de risque ou de situation exceptionnels, adresser le dossier de la demande, ainsi que le rapport de synthèse mentionné au I, au ministre chargé de la santé, qui peut les transmettre pour avis à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les dispositions du présent II ne s'appliquent pas aux eaux de source définies à l'article R. 1321-84.

**Art. R1321-8**

I. — La décision statuant sur la demande d'autorisation d'utilisation d'eau en vue de la consommation humaine est prise par arrêté préfectoral. Cet arrêté est motivé.

L'arrêté préfectoral d'autorisation indique notamment l'identification du titulaire de l'autorisation et l'objet de cette utilisation, les localisations des captages et leurs conditions d'exploitation, les mesures de protection, y compris les périmètres de protection prévus à l'article L. 1321-2, les lieux et zones de production, de distribution et de conditionnement d'eau et, le cas échéant, les produits et procédés de traitement utilisés, les modalités de la mise en oeuvre de la surveillance ainsi que les mesures de protection des anciens captages abandonnés.

Lorsqu'il détermine les périmètres de protection prévus à l'article L. 1321-2, cet arrêté déclare d'utilité publique lesdits périmètres.

Lorsque les travaux et ouvrages de prélèvement sont situés à l'intérieur du périmètre d'une forêt de protection au sens de l'article L. 411-1 du code forestier, cet arrêté déclare d'utilité publique lesdits travaux et ouvrages en application de l'article R. 412-19 du même code et autorise, le cas échéant, les défrichements nécessaires au titre de l'article L. 311-1 ou de l'article L. 312-1 du même code.

S'il s'agit d'une eau conditionnée, l'arrêté préfectoral précise en outre les mentions prévues aux articles R. 1321-87 à R. 1321-90 ou à l'article R. 1321-92 du présent code.

Une mention de l'arrêté d'autorisation d'utilisation d'eau en vue de la consommation humaine est publiée au recueil des actes administratifs de l'Etat dans le département.

Le silence gardé par le préfet pendant plus de quatre mois sur la demande d'autorisation d'utilisation d'eau en vue de la consommation humaine vaut décision de rejet. Ce délai est suspendu pendant le délai imparti pour la production de pièces réclamées par le préfet ou porté à six mois lorsque l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail est requis.

II. — Lorsque l'eau distribuée ne respecte pas les dispositions de l'article R. 1321-2 et que la mise en service d'un nouveau captage permet la distribution d'une eau conforme à ces dispositions, une demande de dérogation à la procédure définie au I de l'article R. 1321-7 peut être déposée auprès du préfet afin qu'il soit statué d'urgence sur une autorisation d'utilisation d'eau en vue de la consommation humaine avant que les périmètres de protection prévus à l'article L. 1321-2 n'aient été déclarés d'utilité publique.

L'arrêté préfectoral d'autorisation, pris conformément à la procédure prévue au I de l'article R. 1321-7, contient les éléments mentionnés au I du présent article, à l'exclusion des dispositions relatives aux périmètres de protection.

Le préfet statue sur l'autorisation définitive par un arrêté complémentaire comportant les dispositions relatives aux périmètres de protection, pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Les dispositions du présent II ne s'appliquent pas aux eaux conditionnées mentionnées à l'article R. 1321-69.

**Art. R1321-9**

A titre exceptionnel, une autorisation temporaire d'utilisation d'eau en vue de la consommation humaine peut être accordée par le préfet lorsque :

1° Une restriction dans l'utilisation ou une interruption de la distribution est imminente ou effective, du fait de perturbations majeures liées à des circonstances climatiques exceptionnelles ou à une pollution accidentelle de la ressource ;

2° Un rapport du directeur général de l'agence régionale de santé établit que l'utilisation de l'eau ne constitue pas un danger pour la santé des personnes.

Le dossier de la demande d'autorisation temporaire comprend les éléments mentionnés aux 1°, 2°, 6°, 7° et 8° de l'article R. 1321-6, ainsi que des éléments d'appréciation sur les caractéristiques géologiques et hydrogéologiques du secteur aquifère ou du bassin versant concerné, sur la vulnérabilité de la ressource et sur les mesures de protection à mettre en place. Son contenu est précisé par un arrêté du ministre chargé de la santé.

S'il l'estime nécessaire, le préfet demande l'avis d'un hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14 et consulte le conseil départemental de l'environnement et des risques sanitaires et technologiques. Dans tous les cas, le préfet informe le conseil départemental des mesures mises en oeuvre.

L'arrêté préfectoral d'autorisation temporaire fixe notamment les modalités de suivi de la qualité des eaux, la date de fin de l'autorisation et le délai maximal de mise en place des moyens de sécurisation de l'alimentation en eau destinée à la consommation humaine. Il peut restreindre l'utilisation de l'eau pour des usages spécifiques, dont le titulaire de l'autorisation informe la population concernée.

L'autorisation ne peut pas excéder six mois et est renouvelable une fois.

Les dispositions du présent article ne s'appliquent pas aux eaux conditionnées.

Le silence gardé pendant plus de deux mois sur la demande d'autorisation temporaire pour l'utilisation d'eau en vue de la consommation humaine vaut décision de rejet.

**Art. R1321-10**

I. — Avant que le titulaire de l'autorisation mentionnée à l'article R. 1321-8 ne mette en service ses installations, le directeur général de l'agence régionale de santé fait effectuer, aux frais du titulaire de l'autorisation et dans le délai de deux mois après avoir été saisi, des analyses de vérification de la qualité de l'eau produite, dont les caractéristiques sont fixées par arrêté du ministre chargé de la santé.

Lorsque les résultats des analyses sont conformes, le préfet permet la distribution de l'eau au public. Dans le cas contraire, il refuse la distribution par une décision motivée. La distribution est différée jusqu'à ce qu'une nouvelle vérification, effectuée dans les conditions prévues ci-dessus, ait constaté la conformité.

II. — En l'absence de mise en service de l'installation dans un délai de cinq ans à compter de la notification de l'autorisation mentionnée à l'article R. 1321-8, l'autorisation est réputée caduque.

III. — Pour les eaux conditionnées, les dispositions applicables sont celles des articles R. 1322-9 et R. 1322-10.

**Art. R1321-11**

I. — Le titulaire d'une autorisation déclare au préfet tout projet de modification des installations et des conditions d'exploitation mentionnées dans l'arrêté préfectoral d'autorisation et lui transmet tous les éléments utiles pour l'appréciation du projet, préalablement à son exécution.

Le préfet statue sur cette déclaration dans un délai de deux mois, ou bien en prenant un arrêté modificatif, ou bien en invitant le titulaire de l'autorisation, le cas échéant après consultation d'un hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14, à solliciter une révision de l'autorisation initiale. A défaut de décision dans ce délai, le projet de modification est réputé accepté.

II. — Le changement du titulaire de l'autorisation, sans modification des conditions d'exploitation, fait l'objet d'une déclaration au préfet, qui modifie l'arrêté d'autorisation existant.

**Art. R1321-12**

Le préfet peut prendre, à son initiative sur proposition du directeur général de l'agence régionale de santé ou à la demande du titulaire de l'autorisation et conformément à la procédure prévue au I de l'article R. 1321-7, un arrêté modificatif de l'arrêté d'autorisation, s'il estime que le maintien de certaines dispositions n'est plus justifié ou que des prescriptions complémentaires s'imposent afin d'assurer la sécurité sanitaire de l'eau distribuée.

Avant de prendre son arrêté, le préfet peut prescrire au titulaire de l'autorisation, par une décision motivée, la fourniture ou la mise à jour des éléments contenus dans le dossier de la demande d'autorisation et la production de bilans de fonctionnement supplémentaires. Ces mesures sont à la charge du titulaire de l'autorisation.

**Art. R1321-13**

L'acte portant déclaration d'utilité publique des travaux de prélèvement d'eau destinée à la consommation humaine est précédé d'une enquête publique régie par les dispositions du titre Ier du livre Ier du code de l'expropriation pour cause d'utilité publique.

Les périmètres de protection mentionnés à l'article L. 1321-2 pour les prélèvements d'eau destinée à la consommation humaine peuvent porter sur des terrains disjoints.

A l'intérieur du périmètre de protection immédiate, dont les limites sont établies afin d'interdire toute introduction directe de substances polluantes dans l'eau prélevée et d'empêcher la dégradation des ouvrages, les terrains sont clôturés, sauf dérogation prévue dans l'acte déclaratif d'utilité publique, et sont régulièrement entretenus. Tous les travaux, installations, activités, dépôts, ouvrages, aménagement ou occupation des sols y sont interdits, en dehors de ceux qui sont explicitement autorisés dans l'acte déclaratif d'utilité publique.

A l'intérieur du périmètre de protection rapprochée, sont interdits les travaux, installations, activités, dépôts, ouvrages, aménagement ou occupation des sols susceptibles d'entraîner une pollution de nature à rendre l'eau impropre à la consommation humaine. Les autres travaux, installations, activités, dépôts, ouvrages, aménagement ou occupation des sols peuvent faire l'objet de prescriptions, et sont soumis à une surveillance particulière, prévues dans l'acte déclaratif d'utilité publique. Chaque fois qu'il est nécessaire, le même acte précise que les limites du périmètre de protection rapprochée seront matérialisées et signalées.

A l'intérieur du périmètre de protection éloignée, peuvent être réglementés les travaux, installations, activités, dépôts, ouvrages, aménagement ou occupation des sols qui, compte tenu de la nature des terrains, présentent un danger de pollution pour les eaux prélevées ou transportées, du fait de la nature et de la quantité de produits polluants liés à ces travaux, installations, activités, dépôts, ouvrages, aménagement ou occupation des sols ou de l'étendue des surfaces que ceux-ci occupent.

**Art. R1321-13-1**

L'acte portant déclaration d'utilité publique des travaux de prélèvement d'eau destinée à la consommation humaine mentionné à l'article L. 1321-2 est publié au recueil des actes administratifs de l'Etat dans le département et est affiché à la mairie de chacune des communes intéressées pendant au moins deux mois. Une mention de cet affichage est insérée en caractères apparents dans deux journaux locaux.

Un extrait de cet acte est par ailleurs adressé par le bénéficiaire des servitudes à chaque propriétaire intéressé afin de l'informer des servitudes qui grèvent son terrain, par lettre recommandée avec demande d'avis de réception. Lorsque l'identité ou l'adresse d'un propriétaire est inconnue, la notification est faite au maire de la commune sur le territoire de laquelle est située la propriété soumise à servitudes, qui en assure l'affichage et, le cas échéant, la communique à l'occupant des lieux.

Les maires des communes concernées conservent l'acte portant déclaration d'utilité publique et délivrent à toute personne qui le demande les informations sur les servitudes qui y sont rattachées.

**Art. R1321-13-2**

Les servitudes afférentes aux périmètres de protection mentionnées à l'article L. 1321-2 sont annexées au plan local d'urbanisme dans les conditions définies à l'article L. 153-60 du code de l'urbanisme.

**Art. R1321-13-3**

Le droit de préemption urbain prévu à l'article L. 1321-2 peut être institué même en l'absence de plan local d'urbanisme.

**Art. R1321-13-4**

I. — La collectivité publique, propriétaire de terrains situés à l'intérieur des périmètres de protection rapprochée des points de prélèvement d'eau destinée à la consommation humaine, qui entend prescrire au preneur des modes d'utilisation du sol afin de préserver la qualité de la ressource en eau, à l'occasion du renouvellement des baux ruraux portant sur ces terrains, notifie ces prescriptions au preneur dix-huit mois au moins avant l'expiration du bail en cours.

Si la collectivité notifie au preneur de nouvelles prescriptions avant la fin de son bail, mais au-delà du délai de dix-huit mois prévu au premier alinéa, celles-ci ne peuvent entrer en vigueur qu'après un délai de dix-huit mois à compter de cette notification.

II. — La notification prévue au I est faite par lettre recommandée avec demande d'avis de réception ou par acte extrajudiciaire. Elle indique les motifs justifiant les prescriptions et les parcelles concernées et précise que la décision peut faire l'objet d'un recours devant le tribunal administratif dans un délai de deux mois.

**Art. R1321-13-5**

I. — Par dérogation aux dispositions du livre Ier du code de l'expropriation pour cause d'utilité publique et du chapitre III du titre II du livre Ier du code de l'environnement, la procédure simplifiée d'enquête publique prévue à l'article L. 1321-2-2 du présent code se déroule dans les conditions définies au présent article, préalablement à l'arrêté portant modifications mineures de périmètres de protection ou de servitudes afférentes, pris en application de l'article R. 1321-12.

II. — Les modifications mineures de périmètres de protection ou de servitudes afférentes mentionnées au I consistent en :

1° La suppression de servitudes devenues sans objet, ou reconnues inutiles ou inapplicables par l'administration ;

2° Le retrait ou l'ajout d'une ou de plusieurs parcelles du périmètre de protection rapprochée ou du périmètre de protection éloignée, à la condition que la superficie concernée ne dépasse pas 10 % de la superficie totale initiale du périmètre de protection concerné ;

3° Le retrait d'une ou de plusieurs parcelles du périmètre de protection immédiate, à la condition que la superficie concernée ne dépasse pas 10 % de la superficie totale initiale du périmètre de protection immédiate.

III. — L'enquête publique est ouverte et organisée par arrêté du préfet du département concerné par les modifications projetées. Lorsque l'opération doit se dérouler sur le territoire d'un ou plusieurs départements ou d'une autre région, l'enquête publique est ouverte par arrêté conjoint des préfets compétents. Dans ce cas, le préfet du département principalement concerné est désigné pour coordonner l'organisation de l'enquête et en centraliser les résultats.

L'arrêté prévu à l'alinéa précédent précise notamment :

1° L'objet de la demande de modification de l'acte portant déclaration d'utilité publique ;

2° Les coordonnées de l'autorité ayant ouvert l'enquête ;

3° La date d'ouverture de l'enquête, sa durée et ses modalités ;

4° L'adresse du site internet sur lequel peut être consulté le dossier et renseigné le registre d'enquête ;

5° Les lieux, jours et heures où le commissaire enquêteur se tiendra à la disposition du public pour recevoir ses observations ;

6° Le ou les lieux ouverts au public et les horaires d'accès où le dossier de l'enquête publique peut être consulté, de manière gratuite, sur un poste informatique ;

7° L'adresse à laquelle le public peut, par courrier postal, transmettre ses observations et ses propositions au commissaire enquêteur pendant le délai de l'enquête.

Le commissaire enquêteur est désigné dans les conditions prévues à l'article R. 123-5 du code de l'environnement. Son indemnisation est assurée dans les conditions prévues aux articles R. 123-25 à R. 123-27 du même code.

IV. — Le dossier soumis à l'enquête publique comprend au moins :

1° Une notice explicative qui indique l'objet de l'opération et les raisons pour lesquelles, parmi les partis envisagés, le projet soumis à l'enquête a été retenu, notamment du point de vue de son insertion dans l'environnement ;

2° Un plan de situation ;

3° Les caractéristiques principales des ouvrages les plus importants.

Lorsque les modifications portent sur le périmètre de protection immédiate, le dossier comprend en outre le plan général des travaux et l'appréciation sommaire des dépenses.

Lorsqu'eu égard au débit du captage, une étude d'impact est requise en application de l'article R. 122-1 du code de l'environnement, celle-ci est actualisée, ou à défaut, réalisée pour tenir compte des seules conséquences résultant des modifications apportées aux périmètres de protection ou aux servitudes afférentes.

Par dérogation à ce même article R. 122-1, le dossier ne comporte pas d'étude d'impact lorsque les modifications entraînent l'augmentation du ou des périmètres de protection rapprochée ou éloignée tout en englobant les périmètres antérieurs.

Le dossier est disponible depuis le site internet des services de l'Etat dans le département pendant toute la durée de l'enquête. Il est consultable depuis un poste informatique dans un lieu ouvert au public. A la demande de toute personne intéressée, le dossier est également mis en consultation sur support papier dans les conditions prévues à l'article D. 123-46-2 du même code.

Lorsque le volume ou les caractéristiques du dossier ne permettent pas sa mise à disposition par voie électronique, le préfet précise, dans l'arrêté d'ouverture de l'enquête publique, les lieux, les jours et les horaires auxquels l'intégralité du dossier peut être consultée sur support papier.

V. — L'enquête publique se déroule soit à la préfecture du département, soit à la mairie de la ou des communes concernées par le projet de modification. Lorsque la modification doit être réalisée sur le territoire de plusieurs départements l'enquête publique est ouverte à la préfecture du département principalement concerné.

La durée de l'enquête publique est fixée par le préfet et ne peut être inférieure à quinze jours.

VI. — Quinze jours au moins avant l'ouverture de l'enquête et durant celle-ci, le préfet informe le public, par voie dématérialisée et par voie d'affichage en mairie ainsi que sur le ou les lieux concernés par l'enquête. Cet avis comporte les indications mentionnées au III.

VII. — Pendant la durée de l'enquête, le public peut consigner ses observations et propositions sur le registre dématérialisé ou les adresser par voie postale au commissaire enquêteur.

Les observations et propositions du public sont également reçues par le commissaire enquêteur aux lieux, jours et heures qui auront été fixés et annoncés dans les conditions prévues au III.

Les observations et propositions du public transmises par voie électronique sont consultables sur le registre dématérialisé et celles transmises par voie postale, au siège de l'enquête.

VIII. — A l'expiration du délai d'enquête, le registre d'enquête est mis à disposition du commissaire enquêteur.

Le commissaire enquêteur rédige un rapport énonçant ses conclusions motivées, en précisant si elles sont favorables ou non à la modification projetée.

Dans le délai d'un mois qui suit l'expiration du délai d'enquête, le commissaire enquêteur transmet le dossier de l'enquête accompagné du registre et des pièces annexées, avec son rapport et ses conclusions motivées, selon le cas au préfet qui a pris l'arrêté d'ouverture ou au préfet chargé de centraliser les résultats de l'enquête.

Une copie du rapport énonçant les conclusions motivées est déposée à la mairie de la commune où s'est déroulée l'enquête ainsi que, le cas échéant, de chaque commune dont le territoire est concerné par la modification de périmètre de protection projetée et des servitudes afférentes.

**Art. R1321-14**

Les hydrogéologues doivent obtenir un agrément en matière d'hygiène publique du directeur général de l'agence régionale de santé pour émettre des avis dans le cadre des procédures prévues aux chapitres Ier et II du présent titre. Un arrêté du ministre chargé de la santé fixe les modalités d'agrément et de désignation des hydrogéologues agréés en matière d'hygiène publique, notamment la constitution du dossier de la demande d'agrément, les compétences requises et la durée de l'agrément.

Le silence gardé par le directeur général de l'agence régionale de santé pendant plus de quatre mois sur la demande d'agrément vaut décision d'acceptation.

Les frais supportés pour indemniser les hydrogéologues sont à la charge du demandeur de l'autorisation de l'utilisation d'eau en vue de la consommation humaine. Un arrêté des ministres chargés des collectivités territoriales, de l'économie et des finances, de la fonction publique et de la santé fixe les conditions de rémunération des hydrogéologues.

######### Paragraphe 3 : Contrôle sanitaire et surveillance

**Art. R1321-15**

Le contrôle sanitaire mentionné au 2° du I de l'article L. 1321-4 est exercé par l'agence régionale de santé. Il comprend toute opération de vérification du respect des dispositions législatives et réglementaires relatives à la sécurité sanitaire des eaux destinées à la consommation humaine.

Il comprend notamment :

1° L'inspection des installations ;

2° Le contrôle des mesures de sécurité sanitaire mises en oeuvre ;

3° La réalisation d'un programme d'analyses de la qualité de l'eau.

Le contenu du programme d'analyses, ses modalités d'adaptation et les fréquences de prélèvements et d'analyses sont précisés, selon les caractéristiques des installations, par arrêté du ministre chargé de la santé.

Les lieux de prélèvement sont déterminés par décision du directeur général de l'agence régionale de santé.

Afin de lui permettre de définir le programme du contrôle sanitaire prévu au présent article, la personne responsable de la production ou de la distribution d'eau informe annuellement le directeur général de l'agence régionale de santé, selon les modalités de transmission définies par celui-ci, du volume d'eau distribuée.

Pour les eaux conditionnées, le programme est celui défini à l'article R. 1322-41.

**Art. R1321-15-1**

I. — Le programme d'analyses des échantillons d'eau prélevés dans les installations de production et de distribution inclut également un programme pour des paramètres constituant un sujet de préoccupation sanitaire, définis dans une liste de vigilance.

Le contenu de ce programme et les fréquences de prélèvements et d'analyses sont précisés par arrêté du ministre chargé de la santé.

II. — Des valeurs de vigilance sont définies par arrêté du ministre chargé de la santé.

Si ces valeurs ne sont pas respectées dans les conditions prévues au 1° de l'article R. 1321-5, la personne responsable de la production ou de la distribution d'eau met en œuvre la mesure la plus appropriée des mesures suivantes :

1° Prendre en compte les paramètres concernés de la liste de vigilance dans le programme de tests et d'analyses de la surveillance de la qualité de l'eau prévue au 2° de l'article R. 1321-23 ;

2° Définir un plan d'actions comprenant des mesures correctives, qui est tenu à la disposition du directeur général de l'agence régionale de santé.

III. — Les dispositions du présent article ne s'appliquent pas aux eaux en bouteille ou en contenants vendues ou distribuées à titre gratuit.

**Art. R1321-16**

Le programme d'analyses des échantillons d'eau prélevés dans les installations de production et de distribution peut être modifié par le directeur général de l'agence régionale de santé, à son initiative ou à la demande du préfet, et selon les modalités prévues par l'arrêté ministériel mentionné à l'article R. 1321-15, si les conditions de protection du captage de l'eau et du fonctionnement des installations, les vérifications effectuées et la qualité de l'eau le nécessitent ou le permettent.

**Art. R1321-17**

Le directeur général de l'agence régionale de santé peut, à son initiative ou à la demande du préfet, faire effectuer à la charge de la personne responsable de la production ou de la distribution d'eau des analyses complémentaires dans les cas suivants :

1° La qualité des eaux destinées à la consommation humaine ne respecte pas les limites de qualité fixées par l'arrêté mentionné à l'article R. 1321-2 ;

2° Les limites de qualité des eaux brutes définies par l'arrêté mentionné au II de l'article R. 1321-7 ne sont pas respectées ou la ressource en eau est susceptible d'être affectée par des développements biologiques ;

3° L'eau de la ressource ou l'eau distribuée présente des signes de dégradation ;

4° Les références de qualité fixées par l'arrêté mentionné à l'article R. 1321-3 ne sont pas satisfaites ;

5° Une dérogation est accordée en application des articles R. 1321-31 à R. 1321-36 ;

6° Certaines personnes présentent des troubles ou les symptômes d'une maladie en relation avec l'usage de l'eau distribuée ;

7° Des éléments ont montré qu'une substance, un élément figuré ou un micro-organisme, pour lequel aucune limite de qualité n'a été fixée, peut être présent en quantité ou en nombre constituant un danger potentiel pour la santé des personnes ;

8° Lorsque des travaux ou aménagements en cours de réalisation au point de prélèvement ou sur le réseau de distribution d'eau sont susceptibles de porter atteinte à la santé des personnes.

Pour les eaux conditionnées, les dispositions applicables sont celles de l'article R. 1322-42.

**Art. R1321-18**

Le préfet ou, pour les établissements sanitaires et médico-sociaux, le directeur général de l'agence régionale de santé peut faire réaliser des analyses complémentaires, à la charge du ou des propriétaires, lorsque leurs installations de distribution peuvent être à l'origine d'une non-conformité aux limites de qualité définies par l'arrêté mentionné à l'article R. 1321-2.

**Art. R1321-19**

Pour la réalisation du programme d'analyse prévu aux articles R. 1321-10, R. 1321-15, R. 1321-15-1 et R. 1321-16 et pour les analyses complémentaires prévues aux articles R. 1321-17 et R. 1321-18, les prélèvements d'échantillons d'eau sont effectués par les agents de l'agence régionale de santé ou par les agents d'un laboratoire agréé dans les conditions mentionnées à l'article R. 1321-21.

Les frais de prélèvement sont, à l'exception des cas prévus à l'article R. 1321-18, à la charge de la personne responsable de la production, de la distribution ou du conditionnement d'eau aux tarifs et selon les modalités fixés par arrêté des ministres chargés des collectivités territoriales, de la consommation, de l'économie et des finances et de la santé.

**Art. R1321-20**

Un arrêté du ministre chargé de la santé pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail détermine les conditions d'échantillonnage à mettre en oeuvre pour mesurer les paramètres plomb, cuivre et nickel dans l'eau.

Les radionucléides à prendre en compte pour le calcul de la dose indicative figurant dans l'arrêté mentionné à l'article R. 1321-3 ainsi que les méthodes utilisées pour ce calcul sont définis par un arrêté du ministre chargé de la santé pris après avis de l'Autorité de sûreté nucléaire.

**Art. R1321-21**

Les analyses des échantillons d'eau mentionnées à l'article R. 1321-19 sont réalisées par des laboratoires qui doivent obtenir un agrément préalable du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et, pour les analyses de radioactivité, du ministre chargé de la santé. Cet agrément peut concerner des laboratoires ayant leur siège dans un autre Etat membre de la Communauté européenne et justifiant qu'ils possèdent des moyens et utilisent des méthodes équivalentes. Le silence gardé pendant plus de six mois sur cette demande d'agrément vaut décision d'acceptation.

Les conditions d'agrément de ces laboratoires sont fixées par un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les méthodes d'analyse des échantillons d'eau ainsi que leurs performances doivent être soit les méthodes de référence fixées par un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, soit des méthodes conduisant à des résultats équivalents.

Les frais d'analyse sont, à l'exception des cas prévus à l'article R. 1321-18, supportés par la personne responsable de la production, de la distribution ou du conditionnement d'eau, aux tarifs et selon des modalités fixés par arrêté des ministres chargés de la santé, de l'économie et des finances, de la consommation et des collectivités territoriales.

**Art. R1321-22**

Les laboratoires agréés adressent les résultats des analyses auxquelles ils procèdent au directeur général de l'agence régionale de santé qui les transmet au préfet avec ses observations et à la personne responsable de la production, de la distribution ou du conditionnement d'eau.

Le préfet met à la disposition des maires, des présidents d'établissements publics de coopération intercommunale et des syndicats mixtes concernés les résultats d'analyses de la qualité des eaux fournies par un service public de distribution réalisées dans le cadre du contrôle sanitaire.

**Art. R1321-22-1**

De la zone de captage jusqu'en amont des installations privées de distribution, la personne responsable de la production ou de la distribution d'eau élabore, met en œuvre, évalue et met à jour un plan de gestion de la sécurité sanitaire de l'eau sur la partie dont elle a la compétence.

Pour l'application du présent article, la zone de captage correspond à l'aire d'alimentation du captage d'eau potable mentionnée à l'article L. 211-3 du code de l'environnement.

A défaut, elle correspond :

1° En l'absence de délimitation de l'aire d'alimentation du captage, au périmètre de protection éloignée du captage d'eau défini à l'article L. 1321-2 du présent code ;

2° En l'absence de délimitation de l'aire d'alimentation du captage et d'un périmètre de protection éloignée, au périmètre de protection rapprochée défini au même article, élargi au territoire des communes incluses dans ce périmètre ;

3° En l'absence de délimitation d'un périmètre de protection rapprochée, au territoire des communes sur lesquelles se situe le captage.

Les modalités d'élaboration, de mise en œuvre, d'évaluation, de mise à jour et de transmission du plan de gestion de la sécurité sanitaire de l'eau sont précisées par un arrêté des ministres chargés de la santé, de l'environnement et de l'agriculture. Cet arrêté précise également les informations à mettre à disposition ou à transmettre au directeur général de l'agence régionale de santé, au préfet, au directeur de l'agence ou de l'office de l'eau territorialement compétents et aux consommateurs.

Lorsque plusieurs personnes morales sont chargées du prélèvement, de la production et de la distribution de l'eau, les conditions d'élaboration, de mise en œuvre, d'évaluation et de mise à jour des plans font l'objet d'une concertation pour tenir compte des risques identifiés et des mesures prises par ces personnes morales. Ces conditions prévoient notamment les modalités de coordination et de cohérence des plans, notamment les modalités de transmission des informations pertinentes entre les parties prenantes.

La personne responsable de la production ou de la distribution d'eau adresse au directeur général de l'agence régionale de santé les informations nécessaires en vue de leur transmission à la Commission européenne.

Le présent article n'est pas applicable aux personnes responsables de la production ou de la distribution d'eau fournissant moins de dix mètres cubes par jour en moyenne ou approvisionnant moins de cinquante personnes dans l'exercice d'une activité commerciale ou publique.

**Art. R1321-23**

Sans préjudice du programme d'analyses de la qualité de l'eau prévu aux articles R. 1321-15, R. 1321-15-1 et R. 1321-16 et des analyses complémentaires prévues aux articles R. 1321-17 et R. 1321-18, la personne responsable de la production ou de la distribution d'eau est tenue de mettre en œuvre une surveillance permanente afin de garantir la qualité des eaux destinées à la consommation humaine.

Cette surveillance comprend notamment :

1° Une vérification régulière des mesures prises pour la protection de la ressource utilisée et du fonctionnement des installations ;

2° Un programme de tests et d'analyses effectués sur des points jugés critiques déterminés en fonction des dangers et des risques identifiés. Les modalités de ce programme ainsi que les valeurs de référence pour certains paramètres sont précisées par un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'environnement, de l'alimentation et du travail ;

3° La tenue d'un fichier sanitaire recueillant l'ensemble des informations collectées à ce titre.

Lorsque la préparation ou la distribution des eaux destinées à la consommation humaine comprend un traitement de désinfection, l'efficacité du traitement appliqué est vérifiée par la personne responsable de la production ou de la distribution d'eau, qui s'assure que toute contamination par les sous-produits de la désinfection est maintenue au niveau le plus bas possible sans compromettre la désinfection.

Pour les installations de production et les unités de distribution d'eau desservant une population de plus de 10 000 habitants, la personne responsable de la production ou de la distribution d'eau réalise régulièrement une étude caractérisant la vulnérabilité de ses installations de production et de distribution d'eau vis-à-vis des actes de malveillance et la transmet au préfet. Le préfet communique ces informations au directeur général de l'agence régionale de santé.

Pour les eaux conditionnées, les dispositions applicables sont celles des articles R. 1322-29, R. 1322-30 et R. 1322-43 à R. 1322-44-1. Pour les eaux de source et les eaux rendues potables par traitements conditionnées, le laboratoire mentionné au 1° de l'article R. 1322-44 est agréé dans les conditions prévues à l'article R. 1321-21.

**Art. R1321-24**

Pour les eaux fournies par un service public de distribution, des analyses du programme mentionné à l'article R. 1321-23 peuvent se substituer à celles réalisées en application de l'article R. 1321-15 lorsque les deux conditions suivantes sont remplies :

1° Un système de gestion de la qualité est mis en place par la personne responsable de la production ou de la distribution d'eau.

Un arrêté du ministre chargé de la santé précise les modalités selon lesquelles les analyses effectuées par la personne responsable de la production ou de la distribution d'eau sont prises en compte et les pièces justificatives à produire ;

2° Les prélèvements et les analyses de surveillance sont réalisés par un laboratoire répondant à des exigences définies par arrêté du ministre chargé de la santé. Ces prélèvements et analyses sont effectués par un laboratoire accrédité par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, pour la réalisation des prélèvements et des analyses des paramètres concernés.

Les résultats de ces analyses de surveillance sont transmis au minimum une fois par mois au directeur général de l'agence régionale de santé qui les communique au préfet avec ses observations.

Ces dispositions peuvent s'appliquer à certaines des analyses, dans les conditions fixées par l'arrêté ministériel mentionné à l'article R. 1321-15.

Un arrêté préfectoral, pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques, définit les conditions de prise en compte de la surveillance assurée par la personne responsable de la production ou de la distribution d'eau.

**Art. R1321-25**

La personne responsable de la production ou de la distribution d'eau tient à la disposition du directeur général de l'agence régionale de santé les résultats de la surveillance de la qualité des eaux ainsi que toute information en relation avec cette qualité. Elle porte à sa connaissance tout incident pouvant avoir des conséquences pour la santé publique.

La personne responsable de la production ou de la distribution d'eau adresse chaque année au directeur général de l'agence régionale de santé qui en informe le préfet en tant que de besoin, pour les installations de production et les unités de distribution d'eau desservant une population de plus de 3 500 habitants, un bilan de fonctionnement du système de production et de distribution, comprenant notamment le programme de surveillance défini à l'article R. 1321-23 et les travaux réalisés et indique, pour l'année suivante, les éventuelles modifications apportées à ce programme de surveillance.

######### Paragraphe 4 : Mesures correctives, restrictions d'utilisation, interruption de distribution, dérogations, information et conseils aux consommateurs

**Art. R1321-26**

Sans préjudice des dispositions prévues à l'article R. 1321-47, si les limites de qualité définies par l'arrêté mentionné à l'article R. 1321-2, ne sont pas respectées aux points de conformité définis à l'article R. 1321-5, la personne responsable de la production ou de la distribution d'eau destinée à la consommation humaine est tenue :

1° D'en informer immédiatement le maire et le directeur général de l'agence régionale de santé, qui transmet cette information au préfet territorialement compétent ;

2° D'effectuer immédiatement une enquête afin d'en déterminer la cause ;

3° De porter immédiatement les constatations et les conclusions de l'enquête aux autorités mentionnées au 1° du présent article.

Pour les eaux conditionnées, les dispositions applicables sont celles de l'article R. 1322-44-6.

**Art. R1321-27**

Sans préjudice des dispositions prévues à l'article R. 1321-47, lorsque les limites de qualité ne sont pas respectées et que ce non-respect soit ou non imputable à l'installation privée de distribution, la personne responsable de la production ou de la distribution d'eau doit prendre le plus rapidement possible les mesures correctives nécessaires afin de rétablir la qualité de l'eau.

Elle informe de l'application effective des mesures prises le maire et le directeur général de l'agence régionale de santé, qui transmet cette information au préfet territorialement compétent. Elle accorde la priorité à l'application de ces mesures, compte tenu, entre autres, de la mesure dans laquelle la limite de qualité a été dépassée et du danger potentiel pour la santé des personnes.

Pour les eaux conditionnées, les dispositions applicables sont celles de l'article R. 1322-44-7.

**Art. R1321-28**

Lorsque les références de qualité ne sont pas satisfaites et que le préfet, sur le rapport du directeur général de l'agence régionale de santé, estime que la distribution présente un risque pour la santé des personnes, il demande à la personne responsable de la production ou de la distribution d'eau de prendre des mesures correctives pour rétablir la qualité des eaux. Elle informe le maire et le directeur général de l'agence régionale de santé, qui transmet cette information au préfet territorialement compétent de l'application effective des mesures prises.

**Art. R1321-28-1**

Lorsque les valeurs indicatives définies à l'article R. 1321-3-1 et les valeurs de vigilance définies à l'article R. 1321-15-1 ne sont pas satisfaites et que le préfet, sur le rapport du directeur général de l'agence régionale de santé, estime que la distribution présente un risque pour la santé des personnes, il demande à la personne responsable de la production ou de la distribution d'eau de prendre des mesures correctives pour rétablir la qualité des eaux. Cette dernière informe des mesures prises le maire, et le directeur général de l'agence régionale de santé, qui transmet cette information au préfet territorialement compétent.

**Art. R1321-29**

Sans préjudice des dispositions des articles R. 1321-27, R. 1321-28 et R. 1321-28-1, que les limites et les références de qualité, les valeurs indicatives et les valeurs de vigilance aient été ou non respectées ou satisfaites, le préfet, lorsqu'il estime, sur le rapport du directeur général de l'agence régionale de santé, que la distribution de l'eau constitue un risque pour la santé des personnes, demande à la personne responsable de la production ou de la distribution d'eau, en tenant compte des risques que leur ferait courir une interruption de la distribution ou une restriction dans l'utilisation des eaux destinées à la consommation humaine, de restreindre, voire d'interrompre la distribution ou de prendre toute autre mesure nécessaire pour protéger la santé des personnes.

La personne responsable de la production ou de la distribution d'eau informe le maire et le directeur général de l'agence régionale de santé, qui transmet cette information au préfet territorialement compétent de l'application effective des mesures prises.

Pour les eaux conditionnées, les dispositions applicables sont celles de l'article R. 1322-44-8.

**Art. R1321-30**

Lorsque des mesures correctives sont prises au titre des articles R. 1321-27, R. 1321-28 et R. 1321-29, les consommateurs en sont informés immédiatement par la personne responsable de la production ou de la distribution d'eau.

Dans les cas prévus aux articles R. 1321-27 et R. 1321-29, dès lors que le non-respect des limites de qualité est considéré comme un danger potentiel pour la santé humaine, la personne responsable de la production ou de la distribution d'eau communique dès que possible aux consommateurs concernés :

1° Le danger potentiel pour la santé humaine et sa cause, le dépassement de la limite de qualité et les mesures correctives qui ont été prises, notamment l'interdiction, la restriction d'utilisation ou d'autres mesures ;

2° Les conseils nécessaires, mis à jour régulièrement, sur les conditions de consommation et d'utilisation des eaux, en tenant compte en particulier des personnes en situation de vulnérabilité pour lesquelles les risques sanitaires liés à l'eau sont plus élevés ;

3° L'information selon laquelle il a été établi que tout danger potentiel pour la santé humaine est écarté.

**Art. R1321-31**

I. — Lorsque les mesures correctives prises en application de l'article R. 1321-27 ne permettent pas de rétablir la qualité de l'eau au point de conformité défini au 1° de l'article R. 1321-5, la personne responsable de la distribution d'eau dépose auprès du préfet une demande de dérogation aux limites de qualité, portant sur les paramètres chimiques, définies par l'arrêté mentionné à l'article R. 1321-2.

La dérogation est limitée aux cas suivants :

1° Une nouvelle ressource est utilisée pour la production d'eau destinée à la consommation humaine ;

2° Une nouvelle source de pollution est détectée dans la zone de captage utilisée pour la production de l'eau destinée à la consommation humaine, ou des paramètres chimiques ont fait l'objet d'une recherche récente ou d'une détection récente ;

3° Une situation imprévue et exceptionnelle est survenue concernant une ressource déjà utilisée pour la production d'eau destinée à la consommation humaine et pouvant conduire à des dépassements temporaires faibles des limites de qualité.

II. — La délivrance par le préfet d'une dérogation, sur le rapport du directeur général de l'agence régionale de santé, est soumise aux conditions suivantes :

1° Le rapport du directeur général de l'agence régionale de santé établit que l'utilisation de l'eau n'induit pas un risque pour la santé des personnes ;

2° La personne responsable de la distribution d'eau apporte la preuve qu'il n'existe pas d'autres moyens raisonnables pour maintenir la distribution de l'eau destinée à la consommation humaine dans le secteur concerné ;

3° Un plan d'actions concernant les mesures correctives permettant de rétablir la qualité de l'eau est établi par la personne responsable de la distribution d'eau.

III. — Les dispositions du présent article ne s'appliquent pas aux eaux vendues en bouteilles ou en contenants et aux eaux mentionnées au 2° du I de l'article R. 1321-1.

La durée de cette dérogation, renouvelable dans les conditions définies à l'article R. 1321-33, est aussi limitée dans le temps que possible et ne peut excéder trois ans.

Un arrêté du ministre chargé de la santé définit les modalités d'application du présent article et notamment la composition du dossier de demande de dérogation.

**Art. R1321-32**

Lors de la première demande, le préfet, sur le rapport du directeur général de l'agence régionale de santé :

1° Ou bien estime que le non-respect de la limite de qualité est sans gravité et que les mesures correctives prises permettent de corriger la situation dans un délai maximum de trente jours. Dans ce cas, il fixe par arrêté la valeur maximale admissible pour le paramètre concerné et le délai imparti pour corriger la situation.

Le recours à cette disposition n'est plus possible lorsqu'une limite de qualité n'a pas été respectée pendant plus de trente jours au total au cours des douze mois précédents ;

2° Ou bien considère que les conditions du 1° ne sont pas remplies et prend, après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques sauf urgence, un arrêté dans lequel il mentionne les éléments suivants :

a) L'unité de distribution concernée ;

b) Le cas échéant, les dispositions concernant les entreprises alimentaires concernées ;

c) Les motifs de la demande de la dérogation ;

d) La valeur maximale admissible pour le (s) paramètre (s) concerné (s) ;

e) Le délai imparti pour corriger la situation ;

f) Le programme de surveillance et de contrôle sanitaire prévu.

Sont précisés en annexe de l'arrêté les éléments suivants :

— en ce qui concerne l'unité de distribution, la description du système de production et de distribution intéressé, la quantité d'eau distribuée chaque jour et la population touchée ;

— en ce qui concerne la qualité de l'eau, les résultats pertinents de contrôles antérieurs du suivi de la qualité ;

— un résumé du plan concernant les mesures correctives nécessaires comprenant un calendrier des travaux, une estimation des coûts et les indicateurs pertinents prévus pour le bilan.

Le silence gardé par le préfet pendant plus de quatre mois vaut décision d'acceptation.

**Art. R1321-33**

Dans des circonstances exceptionnelles, une seconde dérogation, d'une durée maximale de trois ans, peut être accordée par le préfet, sur le rapport du directeur général de l'agence régionale de santé, pour les cas prévus aux 1° et 2° du I de l'article R. 1321-31. La demande, accompagnée du dossier, doit être adressée au préfet au plus tard six mois avant la fin de la période dérogatoire et comporter un bilan provisoire justifiant cette seconde demande. L'arrêté du préfet comprend les éléments indiqués au 2° de l'article R. 1321-32.

Le silence gardé par le préfet pendant plus de six mois vaut décision d'acceptation.

**Art. R1321-35**

A l'issue de chaque période dérogatoire, un bilan de situation portant sur les travaux engagés et sur les résultats du programme de surveillance et de contrôle mis en oeuvre pendant la durée de la dérogation est établi par la personne responsable de la distribution d'eau et transmis au directeur général de l'agence régionale de santé qui le communique au préfet avec ses observations.

**Art. R1321-36**

Dans les cas prévus au 2° de l'article R. 1321-32et à l'article R. 1321-33, le préfet s'assure auprès de la personne responsable de la distribution d'eau que la population concernée par une dérogation est informée rapidement et de manière appropriée de la dérogation et des conditions dont elle est assortie et veille à ce que les conseils élaborés par le directeur général de l'agence régionale de santé soient donnés aux groupes de population spécifiques pour lesquels la dérogation pourrait être à l'origine d'un risque sanitaire.

######## Sous-section 2 : Eaux douces superficielles utilisées ou destinées à être utilisées pour la production d'eau destinée à la consommation humaine

**Art. R1321-37**

Au sens de la présente section, les eaux douces superficielles utilisées ou destinées à être utilisées pour la production d'eau destinée à la consommation humaine sont celles des cours d'eau, des canaux, des lacs et des étangs appartenant ou non au domaine public.

**Art. R1321-38**

Les eaux douces superficielles utilisées pour la production d'eau destinée à la consommation humaine respectent les limites de qualité définies par arrêté du ministre chargé de la santé.

L'arrêté préfectoral mentionné à l'article R. 1321-8 fixe les valeurs que doivent respecter les caractéristiques physiques, chimiques et microbiologiques de ces eaux pour chaque point de prélèvement.

**Art. R1321-39**

Ces eaux sont regardées comme conformes aux limites de qualité fixées par l'arrêté mentionné au premier alinéa de l'article R. 1321-38 lorsque sont respectées les règles suivantes :

1° Les échantillons d'eau sont prélevés, avant traitement, à intervalles réguliers en un même lieu ;

2° Les valeurs des paramètres sont inférieures aux valeurs limites impératives pour 95 % des échantillons et conformes aux valeurs guides pour 90 % des échantillons ;

3° Pour les autres 5 % ou 10 % des échantillons, selon le cas :

a) Les valeurs des paramètres ne s'écartent pas de plus de 50 % de celles fixées, exception faite pour la température, le pH, l'oxygène dissous et les paramètres microbiologiques ;

b) Il ne peut en découler aucun danger pour la santé publique ;

c) Des échantillons consécutifs d'eau prélevés à une fréquence statistiquement appropriée ne s'écartent pas des valeurs qui s'y rapportent.

Les dépassements de limites de qualité fixées par l'arrêté mentionné au premier alinéa de l'article R. 1321-38 ne sont pas pris en compte lorsqu'ils résultent d'inondations, de catastrophes naturelles ou de circonstances météorologiques exceptionnelles.

**Art. R1321-40**

Le préfet, après vérification par le directeur général de l'agence régionale de santé que la décision n'aura pas de conséquences contraires à la santé des personnes, peut déroger aux limites de qualité fixées par l'arrêté mentionné au premier alinéa de l'article R. 1321-38 :

1° En cas d'inondations ou de catastrophes naturelles ;

2° En raison de circonstances météorologiques ou géographiques exceptionnelles ;

3° Lorsque les eaux superficielles subissent un enrichissement naturel en certaines substances susceptible de provoquer le dépassement des valeurs fixées par l'arrêté mentionné au premier alinéa de l'article R. 1321-38 ; on entend par enrichissement naturel le processus par lequel une masse d'eau déterminée reçoit du sol des substances contenues dans celui-ci sans intervention humaine ;

4° Dans le cas d'eaux superficielles de lacs d'une profondeur ne dépassant pas vingt mètres, dont le renouvellement en eau prend plus d'un an et qui ne reçoivent pas d'eaux usées.

**Art. R1321-41**

Les dérogations prévues à l'article R. 1321-40 portent sur les valeurs des paramètres suivants :

1° En ce qui concerne le 2° :

a) Coloration (après filtration simple) ;

b) (Abrogé) ;

c) Sulfates ;

d) Nitrates ;

e) Ammonium ;

2° En ce qui concerne le 4° :

a) (Abrogé) ;

b) (Abrogé) ;

c) Taux de saturation en oxygène dissous ;

d) Nitrates.

**Art. R1321-42**

Les eaux superficielles dont les caractéristiques physiques, chimiques et microbiologiques sont supérieures aux limites de qualité des eaux brutes fixées par l'arrêté mentionné au II de l'article R. 1321-7 ne peuvent pas être utilisées pour la production d'eau destinée à la consommation humaine. Toutefois, l'emploi d'une eau d'une telle qualité peut être exceptionnellement autorisé par le préfet, en application des articles R. 1321-7 à R. 1321-9, lorsque les deux conditions suivantes sont remplies :

1° Il est employé un traitement approprié, y compris le mélange, permettant de ramener toutes les caractéristiques de qualité de l'eau à un niveau conforme aux limites de qualité fixées dans l'arrêté mentionné à l'article R. 1321-2 ou aux valeurs maximales admissibles fixées par la dérogation accordée en application de l'article R. 1321-31 ;

2° Un plan de gestion des ressources en eau a été défini à l'intérieur de la zone intéressée, sauf pour certains paramètres mentionnés dans l'arrêté prévu au II de l'article R. 1321-7.

Le silence gardé pendant plus de six mois sur la demande d'autorisation exceptionnelle d'utiliser une eau superficielle prévue au premier alinéa vaut décision d'acceptation.

######## Sous-section 3 : Installations de production, de distribution et de conditionnement d'eau, partage des responsabilités et règles d'hygiène

######### Paragraphe 1 : Installations de production, de distribution et de conditionnement d'eau, partage des responsabilités

**Art. R1321-43**

Les dispositions de la présente sous-section s'appliquent aux installations, publiques ou privées, qui servent à la production, à la distribution et au conditionnement des eaux destinées à la consommation humaine. Outre les installations de production, qui regroupent notamment les captages et les installations de traitement d'eau, les installations comprennent :

1° Les réseaux publics de distribution qui incluent les branchements publics reliant le réseau public au réseau intérieur de distribution ;

2° Les installations non raccordées aux réseaux publics de distribution et autorisées conformément aux articles R. 1321-7 à R. 1321-9 ;

3° Le réseau intérieur de distribution équipant les immeubles desservis par les réseaux ou installations mentionnés aux 1° et 2° qui comprend :

— l'installation privée de distribution d'eau destinée à la consommation humaine, c'est-à-dire les canalisations et appareillages installés entre les robinets qui sont normalement utilisés pour les eaux destinées à la consommation humaine, dans des lieux publics comme dans des lieux privés, et le réseau public de distribution mais seulement lorsqu'ils ne relèvent pas de la responsabilité de la personne responsable de la production ou de la distribution d'eau ;

— les autres réseaux de canalisations, réservoirs et équipements raccordés de manière permanente ou temporaire.

**Art. R1321-44**

La personne responsable de la production ou de la distribution d'eau doit, afin de réduire ou d'éliminer le risque, lorsqu'il est imputable au service de production ou de distribution d'eau, de non-respect après la fourniture, pour les eaux mentionnées au 1° de l'article R. 1321-5, des limites de qualité fixées par l'arrêté mentionné à l'article R. 1321-2, prendre toute mesure technique appropriée pour modifier la nature ou la propriété des eaux avant qu'elles ne soient fournies.

**Art. R1321-45**

La personne responsable du réseau public de distribution d'une eau destinée à la consommation humaine dont les limites de qualité fixées par l'arrêté mentionné à l'article R. 1321-2 ne sont pas respectées au point de conformité cité au 1° de l'article R. 1321-5 est réputée avoir rempli ses obligations lorsqu'il peut être établi que ce fait est imputable à l'installation privée de distribution ou à son entretien, ou à la qualité de l'eau que cette installation privée fournit.

**Art. R1321-46**

La personne responsable de la distribution intérieure de locaux ou établissements où de l'eau est fournie au public, tels que les écoles, les hôpitaux et les restaurants, doit répondre aux exigences de l'article L. 1321-1, notamment en respectant les règles d'hygiène fixées par la présente sous-section.

**Art. R1321-47**

Lorsqu'il y a un risque que les limites et références de qualité définies aux articles R. 1321-2 et R. 1321-3 ne soient pas respectées au point de conformité mentionné au 1° de l'article R. 1321-5 et que ce risque n'est pas lié aux installations publiques ou privées de distribution d'eau au public, le préfet veille néanmoins à ce que des mesures appropriées soient prises pour réduire ou éliminer ce risque en s'assurant avec le concours du directeur général de l'agence régionale de santé que :

— les propriétaires des installations mentionnées au 3° de l'article R. 1321-43 sont informés des mesures correctives éventuelles qu'ils pourraient prendre ;

— les consommateurs concernés sont dûment informés et conseillés au sujet d'éventuelles mesures correctives supplémentaires qu'ils devraient prendre.

######### Paragraphe 2 : Matériaux en contact avec l'eau

**Art. R1321-48**

I. — Les matériaux et produits mis sur le marché et destinés aux installations de production, de distribution et de conditionnement qui entrent en contact avec l'eau destinée à la consommation humaine doivent être conformes aux exigences minimales spécifiques en matière de sécurité sanitaire définies par arrêté du ministre chargé de la santé, visant à ce qu'ils ne soient pas susceptibles, dans les conditions normales ou prévisibles de leur emploi :

1° D'être à l'origine, directement ou indirectement, d'un risque pour la santé humaine ;

2° D'altérer la couleur, l'odeur ou la saveur de l'eau ;

3° De favoriser le développement de la flore microbienne ;

4° De libérer des contaminants dans les eaux à des niveaux pouvant engendrer un non-respect des exigences de qualité de l'eau destinées à la consommation humaine.

II. — Les exigences minimales spécifiques en matière de sécurité sanitaire mentionnées au I s'appliquent, en tout ou partie, selon les groupes de matériaux et produits, à savoir les matériaux organiques, métalliques, matériaux à base de ciment, émaux et céramiques ou autres matériaux inorganiques, et en fonction de leur usage. Elles concernent notamment :

1° Les listes positives des substances de départ, compositions et constituants pour la fabrication de matériaux et produits ;

2° Les critères de pureté de certaines substances de départ, compositions et constituants mentionnés au 1° ;

3° Les conditions particulières d'emploi des substances de départ, compositions et constituants mentionnés au 1° ainsi que celles des matériaux et objets dans lesquels ces substances et matières ont été utilisées ;

4° Le cas échéant, les limites de migration dans l'eau de substances de départ, compositions et constituants ou de groupes de substances de départs, compositions et de constituants dans l'eau ;

5° Les règles relatives à la nature des échantillons de matériaux ou de produits à utiliser et aux méthodes d'analyse à mettre en œuvre en vue du contrôle du respect des dispositions prévues aux 1° à 4°. ;

III. — L'arrêté mentionné au I précise les conditions d'attestation du respect des dispositions de ce I. Cette attestation est produite, selon les groupes de matériaux et objets et en fonction de leurs usages :

1° Soit par le responsable de la première mise sur le marché ;

2° Soit par un laboratoire habilité par le ministre chargé de la santé.

IV. — La demande tendant à obtenir la modification d'un arrêté pris en application du I est adressée au ministre chargé de la santé.

La composition du dossier de la demande est fixée par arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Le ministre se prononce après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

V. — Sans préjudice des dispositions applicables du règlement (UE) 2019/1020 du Parlement européen et du Conseil du 20 juin 2019 sur la surveillance du marché et la conformité des produits, et modifiant la directive 2004/42/ CE et les règlements (CE) n° 765/2008 et (UE) n° 305/2011, les produits approuvés conformément aux exigences minimales spécifiques en matière de sécurité sanitaire satisfont aux exigences mentionnées au I et peuvent être mis sur le marché.

VI. — Un arrêté du ministre chargé de la santé, pris après avis de l'agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixe, lorsque la qualité spécifique des eaux brutes locales l'impose, les mesures de protection plus rigoureuses pour l'utilisation de matériaux finaux.

**Art. R1321-49**

I. — La personne responsable de la production, de la distribution ou du conditionnement d'eau utilise, dans des installations nouvelles ou parties d'installations faisant l'objet d'une rénovation, depuis le point de prélèvement dans la ressource jusqu'aux points de conformité définis à l'article R. 1321-5, des matériaux et objets entrant en contact avec l'eau destinée à la consommation humaine conformes aux dispositions de l'article R. 1321-48.

II. — Sans préjudice des dispositions prévues au I, la mise en place de canalisations en plomb ou de tout élément en plomb dans les installations de production, de distribution ou de conditionnement d'eau destinée à la consommation humaine est interdite.

Un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, définit les modalités d'évaluation du potentiel de dissolution du plomb dans l'eau.

######### Paragraphe 3 : Produits et procédés de traitement et de nettoyage

**Art. R1321-50**

I. — Les produits et procédés mis sur le marché et destinés au traitement de l'eau destinée à la consommation humaine dont les agents chimiques de traitement et les médias filtrants, doivent, dans les conditions normales ou prévisibles de leur emploi dans les réseaux de distribution publics ou privés et à l'intérieur des bâtiments, être conformes à des dispositions spécifiques définies par arrêté du ministre chargé de la santé, visant à ce que :

1° Ils ne soient pas susceptibles, intrinsèquement ou par l'intermédiaire de leurs résidus :

a) D'être à l'origine, directement ou indirectement, d'un risque pour la santé humaine ;

b) D'altérer la couleur, l'odeur ou la saveur de l'eau ;

c) De favoriser involontairement le développement de la flore microbienne ;

d) De libérer des contaminants dans les eaux à des niveaux pouvant engendrer un non-respect des exigences de qualité de l'eau destinées à la consommation humaine.

2° Ils soient efficaces au regard de l'usage auquel ils sont destinés ;

Ces dispositions s'appliquent en tout ou partie, selon les groupes de produits et procédés de traitement et en fonction de leurs usages, et concernent notamment :

1° La liste des substances et matières autorisées pour la fabrication de produits ou de supports de traitement ;

2° Les critères de pureté de certaines substances et matières mentionnées au 1° ;

3° Les conditions particulières d'emploi des substances et matières mentionnées au 1° et des produits dans lesquels ces substances et matières ont été utilisées ;

4° Le cas échéant, les limites spécifiques de migration de constituants ou groupes de constituants dans l'eau ;

5° Les limites globales de migration des constituants dans l'eau ;

6° Les règles relatives à la nature des échantillons des produits à utiliser et aux méthodes d'analyse à mettre en oeuvre en vue du contrôle du respect des dispositions prévues aux 1° à 5° ;

7° Les modalités de vérification de l'efficacité du procédé de traitement et, le cas échéant, les critères minima en termes d'efficacité de traitement ;

8° Les obligations minimales à respecter en matière d'information des consommateurs.

II. — L'arrêté mentionné au I précise les conditions d'attestation du respect des dispositions de ce I. Cette attestation est produite, selon les groupes de produits et procédés de traitement et en fonction de leurs usages :

1° Soit par le responsable de la première mise sur le marché ;

2° Soit par un laboratoire habilité par le ministre chargé de la santé.

III. — La demande tendant à obtenir la modification d'un arrêté pris en application du I est adressée au ministre chargé de la santé.

La composition du dossier de la demande est fixée par arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Le ministre se prononce après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

IV. — La personne responsable de la mise sur le marché d'un produit ou d'un procédé de traitement ne correspondant pas à un groupe ou à un usage prévus au I doit, avant la première mise sur le marché, adresser une demande au ministre de la santé.

Les preuves de l'innocuité et de l'efficacité du produit ou du procédé de traitement fournies par le responsable de la première mise sur le marché sont jointes au dossier de la demande, dont la composition est fixée par arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Le ministre soumet la demande à l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Le silence gardé pendant plus de six mois sur la demande d'autorisation de mise sur le marché des produits et procédés de traitement ne correspondant pas à un groupe ou un usage prévus au I de l'article R. 1321-50 vaut décision d'acceptation.

V. — Les dispositions du présent article ne sont pas applicables aux produits biocides autorisés à l'issue d'une procédure d'autorisation de mise à disposition sur le marché en application du règlement (UE) n° 528/2012 du 22 mai 2012.

Durant la période de régime transitoire définie par l'article 89 de ce même règlement, les dispositions du présent article sont applicables pour les substances actives et, par dérogation à l'alinéa précédent, pour les produits biocides.

**Art. R1321-51**

La personne responsable de la production, de la distribution ou du conditionnement d'une eau, autre que l'eau de source, utilise des produits et procédés de traitement d'eau destinée à la consommation humaine, conformes aux dispositions de l'article R. 1321-50.

Pour l'eau de source, les dispositions applicables sont celles de l'article R. 1321-85.

**Art. R*1321-52**

Les demandes d'habilitation des laboratoires mentionnés au II de l'article R. 1321-48 et au II de l'article R. 1321-50 sont adressées au ministre chargé de la santé.

Un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixe les conditions administratives et techniques d'habilitation de ces laboratoires, portant notamment sur leurs moyens humains et matériels ainsi que sur les méthodes d'analyse mises en oeuvre.

L'habilitation des laboratoires peut concerner des laboratoires ayant leur siège social dans un autre Etat membre de l'Union européenne et justifiant qu'ils possèdent des moyens et utilisent des méthodes équivalentes.

Le silence gardé pendant plus de six mois sur une demande d'habilitation vaut décision d'acceptation.

**Art. R1321-53**

Le réseau intérieur de distribution mentionné au 3° de l'article R. 1321-43 peut comporter un dispositif de traitement complémentaire de la qualité de l'eau, sous réserve que le consommateur final dispose également d'une eau froide non soumise à ce traitement complémentaire.

Un arrêté des ministres chargés de la construction et de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, définit :

1° Les modalités d'application des dispositions du premier alinéa pour les installations réalisées avant le 22 décembre 2001 ;

2° Les délais éventuellement nécessaires à la mise en conformité desdites installations ;

3° Dans les cas où, compte tenu de l'ancienneté des installations, il s'avérerait impossible, pour des raisons techniques ou financières, de procéder à cette mise en conformité, les conditions particulières de surveillance de la qualité des eaux ainsi distribuées.

**Art. R1321-54**

I. — Les produits utilisés pour le nettoyage et la désinfection des installations de production, de distribution et de conditionnement d'eau destinée à la consommation humaine sont composés de constituants autorisés dans les conditions fixées par l'article 11 du décret n° 73-138 du 12 février 1973 portant application de la loi du 1er août 1905 sur les fraudes et falsifications en ce qui concerne les procédés et produits utilisés pour le nettoyage des matériaux et objets destinés à entrer en contact avec les denrées, produits et boissons pour l'alimentation de l'homme et des animaux.

Les modalités d'emploi de ces produits et les procédés physiques de nettoyage et de désinfection des installations font l'objet de prescriptions particulières édictées par arrêté des ministres chargés de la consommation et de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

II. — La personne responsable de la mise sur le marché d'un produit ou d'un procédé de nettoyage et de désinfection des installations dont les composants ne figurent pas dans la liste arrêtée par les ministres compétents en application de l'article 11 du décret du 12 février 1973 mentionné au I, doit, avant la première mise sur le marché, adresser une demande d'autorisation au ministre chargé de la santé.

Les preuves de l'innocuité et de l'efficacité du produit ou du procédé de nettoyage et de désinfection des installations fournies par le responsable de la première mise sur le marché sont jointes au dossier de la demande.

Le ministre soumet la demande à l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Le silence gardé pendant plus de six mois sur la demande d'autorisation de mise sur le marché des produits et procédés de nettoyage et de désinfection des installations de production, de distribution et de conditionnement d'eau destinée à la consommation humaine vaut décision d'acceptation.

III. — Les dispositions des I et II ne sont pas applicables aux produits biocides autorisés à l'issue d'une procédure d'autorisation de mise à disposition sur le marché en application du règlement (UE) n° 528/2012 du 22 mai 2012.

Durant la période de régime transitoire définie par l'article 89 de ce même règlement, ces dispositions sont applicables pour les substances actives et, par dérogation à l'alinéa précédent, pour les produits biocides.

IV. — L'évacuation des eaux utilisées pour le nettoyage et le rinçage des installations ainsi que l'élimination des produits issus du traitement des eaux ne doivent pas être susceptibles de porter atteinte à la santé des personnes et à l'environnement, ou de constituer une source d'insalubrité.

######### Paragraphe 4 : Entretien et fonctionnement des installations

**Art. R1321-55**

Les installations de distribution d'eau mentionnées à l'article R. 1321-43 doivent être conçues, réalisées et entretenues de manière à empêcher l'introduction ou l'accumulation de micro-organismes, de parasites ou de substances constituant un danger potentiel pour la santé des personnes ou susceptibles d'être à l'origine d'une dégradation de la qualité de l'eau destinée à la consommation humaine distribuée, telle qu'il ne soit plus satisfait aux exigences fixées aux articles R. 1321-2 et R. 1321-3.

A l'issue du traitement, l'eau distribuée ne doit pas être agressive, corrosive ou gêner la désinfection.

Ces installations doivent, dans les conditions normales d'entretien, assurer en tout point la circulation de l'eau. Elles doivent pouvoir être entièrement nettoyées, rincées, vidangées et désinfectées.

Les parties de réseau de distribution d'eau réservées à un autre usage que la consommation humaine doivent être distinguées de celles déterminées par la présente section au moyen de signes particuliers. Sur tout point de puisage accessible au public et délivrant une eau réservée à un autre usage que la consommation humaine, une information doit être apposée afin de signaler le danger encouru.

Des arrêtés des ministres chargés de la santé et de la construction, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, définissent :

1° Les modalités techniques d'application des dispositions du présent article ainsi que les délais éventuellement nécessaires pour mettre en conformité les installations existantes ;

2° Les règles d'hygiène particulières, applicables aux puits, aux fontaines et aux sources accessibles au public, ainsi que celles concernant les citernes et bâches utilisées temporairement pour mettre à disposition des usagers des eaux destinées à la consommation humaine.

**Art. R1321-55-1**

Le propriétaire du réseau intérieur de distribution d'eau mentionné au 3° de l'article R. 1321-43 élabore, à sa charge, une évaluation des risques liés aux installations intérieures de distribution d'eau et une surveillance des installations intérieures de distribution d'eau destinée à la consommation humaine, dont les modalités d'élaboration et de mise en œuvre sont définies par un arrêté du ministre chargé de la santé et du ministre chargé de l'environnement.

1° Cette évaluation comprend :

a) Une analyse des risques liés aux installations intérieures de distribution d'eau destinée à la consommation humaine ainsi qu'aux produits et matériaux y afférents ;

b) Une surveillance de la qualité de l'eau lorsque des risques particuliers pour la qualité de l'eau ou la santé humaine ont été identifiés au cours de l'analyse des risques mentionnée au a ;

2° La surveillance des installations comprend notamment :

a) Un programme de tests et d'analyses ;

b) Une vérification régulière des mesures prises pour assurer le fonctionnement des installations ;

c) La tenue et la mise à jour d'un fichier sanitaire des installations.

En cas de risque pour la santé humaine démontré soit par la surveillance de la qualité de l'eau, soit par la surveillance des installations, le propriétaire du réseau intérieur de distribution d'eau prend sans délai les mesures de gestion nécessaires pour rétablir la qualité de l'eau distribuée et protéger la santé des consommateurs. Il informe, par les moyens adaptés, les consommateurs concernés de la survenue d'une dégradation de la qualité de l'eau considérée comme un danger potentiel pour la santé humaine, ainsi que des mesures prises.

Le propriétaire du réseau intérieur de distribution d'eau adresse au directeur général de l'agence régionale de santé les informations nécessaires en vue de leur transmission à la Commission européenne.

Le présent article n'est pas applicable aux propriétaires du réseau intérieur de distribution d'eau fournissant moins de dix mètres cubes par jour en moyenne ou approvisionnant moins de cinquante personnes dans l'exercice d'une activité commerciale ou publique.

**Art. R1321-56**

Les réseaux et installations définis aux 1° et 2° de l'article R. 1321-43 doivent être nettoyés, rincés et désinfectés avant toute mise ou remise en service. La personne responsable de la production ou de la distribution d'eau doit s'assurer de l'efficacité de ces opérations et de la qualité de l'eau avant la première mise en service ainsi qu'après toute intervention susceptible d'être à l'origine d'une dégradation de cette qualité.

Les réservoirs équipant ces réseaux et installations doivent être vidés, nettoyés, rincés et désinfectés au moins une fois par an. Toutefois, lorsque les conditions d'exploitation le permettent et que l'eau distribuée ne présente aucun signe de dégradation de sa qualité, la personne responsable de la production ou de la distribution d'eau peut demander au préfet que la fréquence de vidange, de nettoyage, de rinçage et de désinfection soit réduite. Le silence gardé pendant plus de quatre mois sur cette demande d'autorisation vaut décision d'acceptation.

Le directeur général de l'agence régionale de santé est tenu informé par la personne responsable de la production ou de la distribution d'eau des opérations de désinfection réalisées en cours d'exploitation.

**Art. R1321-57**

Les réseaux intérieurs mentionnés au 3° de l'article R. 1321-43 ne peuvent pas, sauf dérogation du préfet, être alimentés par une eau issue d'une ressource qui n'a pas été autorisée en application de l'article L. 1321-7. Ils ne doivent pas pouvoir, du fait des conditions de leur utilisation, notamment à l'occasion de phénomènes de retour d'eau, perturber le fonctionnement du réseau auquel ils sont raccordés ou engendrer une contamination de l'eau distribuée dans les installations privées de distribution.

La dérogation prévue au premier alinéa n'est pas requise dans le cadre de l'application de l'article L. 1322-14.

Un arrêté des ministres chargés de la santé et de la construction, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, définit les cas où il y a lieu de mettre en place des dispositifs de protection et les prescriptions techniques applicables à ces dispositifs. Il appartient aux propriétaires des installations de mettre en place et d'entretenir ces dispositifs.

**Art. R1321-58**

La hauteur piézométrique de l'eau distribuée par les réseaux intérieurs mentionnés au 3° de l'article R. 1321-43 doit, pour chaque réseau et en tout point de mise à disposition, être au moins égale à trois mètres, à l'heure de pointe de consommation.

Lorsque les réseaux desservent des immeubles de plus de six étages, des surpresseurs et des réservoirs de mise sous pression, conformes aux dispositions de l'article R. 1321-55, peuvent être mis en oeuvre.

Les dispositions du présent article ne sont pas applicables aux installations de distribution existant avant le 7 avril 1995.

**Art. R1321-59**

L'utilisation des canalisations intérieures d'eau pour la mise à la terre des appareils électriques est interdite.

**Art. R1321-60**

L'entretien des réservoirs et des bâches de stockage équipant les réseaux intérieurs mentionnés au 3° de l'article R. 1321-43 doit être réalisé et vérifié aussi souvent que nécessaire et au moins une fois par an.

**Art. R1321-61**

Les dispositifs de protection et de traitement mentionnés aux articles R. 1321-53 et R. 1321-57 équipant les installations collectives de distribution doivent être vérifiés et entretenus.

Un arrêté des ministres chargés de la santé et de la construction, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, définit les fréquences et les modalités de la vérification et de l'entretien des dispositifs de protection.

######## Sous-section 4 : Dispositions particulières.

**Art. R1321-63**

Pour les installations, services et organismes relevant de l'autorité ou placés sous la tutelle du ministre de la défense, un arrêté de ce ministre fixe les modalités spécifiques d'application des dispositions de la présente section pour tenir compte :

1° Des prérogatives respectives des autorités civiles et des autorités militaires ;

2° Des moyens propres de contrôle sanitaire et de surveillance de la qualité des eaux dont disposent les autorités militaires.

####### Section 2 : Dispositions spécifiques aux eaux de consommation humaine conditionnées, à l'exclusion des eaux minérales naturelles

######## Sous-section 1 : Champ d'application.

**Art. R1321-69**

La présente section est applicable aux eaux de source et aux eaux rendues potables par traitements conditionnées.

######## Sous-section 2 : Eaux de source conditionnées.

**Art. R1321-84**

Une eau de source est une eau d'origine souterraine, micro-biologiquement saine et protégée contre les risques de pollution. A l'émergence et au cours de la commercialisation, elle respecte ou satisfait les limites ou références de qualité, portant sur des paramètres microbiologiques et physico-chimiques, définies par arrêté des ministres chargés de la consommation et de la santé.

Toutefois, lorsque les éléments instables ou les constituants indésirables doivent être séparés d'une eau de source à l'aide de traitement autorisés pour cette eau conformément à l'article R. 1321-85, le respect des caractéristiques de qualité chimique mentionnées à l'alinéa précédent s'applique à l'eau de source conditionnée.

Une eau de source est exploitée par une ou plusieurs émergences naturelles ou forées et fait l'objet d'un conditionnement à la source. Le transport de l'eau de source en tous récipients autres que ceux destinés au consommateur final est interdit.

**Art. R1321-85**

Les eaux de source ne peuvent faire l'objet que de traitements ou adjonctions déterminés par arrêté des ministres chargés de la consommation et de la santé.

Cet arrêté fixe les conditions techniques d'utilisation et, le cas échéant, les délais à respecter pour appliquer les différents types de traitement autorisés ainsi que la procédure de demande d'utilisation de nouveaux types de traitements.

**Art. R1321-86**

Lorsque l'étiquetage d'une boisson rafraîchissante sans alcool fait apparaître qu'elle est fabriquée à partir d'une eau de source, cette eau doit être conforme aux dispositions du présent chapitre.

**Art. R1321-87**

Les eaux de source conditionnées sont détenues en vue de la vente, mises en vente, vendues ou distribuées à titre gratuit, sous l'une des dénominations suivantes :

1° "Eau de source" ;

2° "Eau de source avec adjonction de gaz carbonique" qui désigne une eau de source effervescente par addition de gaz carbonique.

**Art. R1321-88**

L'étiquetage des eaux de source conditionnées qui sont détenues en vue de la vente, mises en vente, vendues ou distribuées à titre gratuit doit comporter, outre les mentions prévues à l'article 9 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires, les mentions suivantes :

1° Le nom de la source exploitée par une ou plusieurs émergences naturelles ou forées ;

2° L'indication du lieu d'exploitation et, dans les cas prévus par les dispositions de l'article 26 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires, la mention du pays d'origine ;

3° L'indication se rapportant au traitement à l'aide d'air enrichi en ozone ;

4° L'indication se rapportant aux autres traitements ayant pour objet la séparation de certains constituants indésirables, à l'exception de l'opération de filtration ou de décantation.

Un arrêté des ministres chargés de la consommation et de la santé fixe, en tant que de besoin, les modalités d'application des dispositions mentionnées aux 3° et au 4° du présent article.

**Art. R1321-89**

Si la désignation commerciale d'une eau de source déterminée diffère du nom de la source ou du lieu de son exploitation, l'indication de ce nom, ou de ce lieu, doit être portée en caractères dont la hauteur et la largeur sont au moins égales à une fois et demie celles du plus grand des caractères utilisés pour l'indication de la désignation commerciale.

La commercialisation d'une eau de source provenant d'une même source sous plusieurs désignations commerciales est interdite.

Les dispositions du présent article sont applicables à toute forme d'étiquetage ou de publicité.

**Art. R1321-90**

Est interdite, tant sur les emballages ou les étiquettes que dans la publicité, sous quelque forme que ce soit, toute indication, dénomination, marque de produits ou de services, image ou autre signe figuratif ou non, qui, étant appliqué à une eau de source, est susceptible de créer une confusion avec une eau minérale naturelle, notamment par l'indication de propriétés favorables à la santé, par la mention d'expressions comportant le mot " minéral " ou des dérivés de ce mot, ou par la mise en exergue d'un ou de plusieurs éléments particuliers relatifs à la composition de l'eau.

Toutefois, la mention du caractère approprié d'une eau de source pour l'alimentation des nourrissons est autorisée dans les mêmes conditions que celles prévues aux articles R. 1322-44-12 et R. 1322-44-13 pour les eaux minérales naturelles.

######## Sous-section 3 : Eaux rendues potables par traitement conditionnées.

**Art. R1321-91**

Une eau rendue potable par traitements, conditionnée, autre qu'une eau minérale naturelle ou qu'une eau de source, doit satisfaire les exigences de qualité, portant sur des paramètres microbiologiques et physico-chimiques, définies par arrêté des ministres chargés de la consommation et de la santé.

**Art. R1321-92**

Les eaux rendues potables par traitements, conditionnées, sont détenues en vue de la vente, mises en vente, vendues ou distribuées à titre gratuit, sous l'une des dénominations de vente suivantes :

1° " Eau rendue potable par traitements " ;

2° " Eau rendue potable par traitements et avec adjonction de gaz carbonique " qui désigne toute eau rendue potable par traitements, conditionnée, qui a été rendue effervescente par addition de gaz carbonique.

Cette dénomination doit être complétée par l'indication des traitements mis en oeuvre. Une telle indication doit rendre compte, parmi les catégories de traitements fixés par les dispositions réglementaires prises en application de l'article L. 1321-10, de ceux de ces traitements qui sont réellement utilisés pour l'eau considérée.

**Art. R1321-93**

Est interdite, tant sur les emballages ou les étiquettes que dans la publicité, sous quelque forme que ce soit, toute indication, dénomination, marque de produits ou de services, image ou autre signe figuratif ou non, qui, étant appliqué à une eau rendue potable par traitements, est susceptible de créer une confusion avec une eau minérale naturelle ou avec une eau de source, notamment par l'indication de propriétés favorables à la santé, par la mention d'expressions comportant le mot minéral ou des dérivés de ce mot, par la mention d'expressions comportant le mot source ou des dérivés de ce mot, ou par la mise en exergue d'un ou de plusieurs éléments particuliers relatifs à la composition de l'eau.

######## Sous-section 4 : Dispositions communes.

**Art. R1321-94**

La composition d'une eau faisant l'objet d'une description chiffrée figurant tant sur les emballages ou étiquettes que dans la publicité ne doit pas être différente de celle présentée par l'eau à laquelle se rapporte ladite mention.

Toutefois, les écarts de composition d'une eau de source qui résultent de variations dues à des fluctuations naturelles n'affectant pas la stabilité des caractéristiques essentielles de l'eau ne sont pas considérés comme des différences au sens du présent article.

Tout récipient utilisé pour le conditionnement d'une eau doit être muni d'un dispositif de fermeture conçu pour éviter toute possibilité de falsification ou de contamination.

**Art. R1321-95**

Les matériaux utilisés pour le conditionnement doivent satisfaire les conditions fixées par l'article R. 1322-36.

####### Section 3 : Importation des eaux potables conditionnées

**Art. R1321-96**

L'importation d'eaux potables conditionnées, autres que les eaux minérales naturelles, et de glace alimentaire d'origine hydrique est soumise à autorisation délivrée par le préfet du département où siège l'importateur demandeur de l'autorisation de la première mise à la consommation en France, sous réserve qu'elle réponde aux exigences du présent code. Le silence gardé pendant plus de six mois sur la demande d'autorisation d'importation vaut décision de rejet. Une copie de l'autorisation préfectorale est présentée lors d'un contrôle douanier.

Toutefois, n'est pas soumise à autorisation l'importation d'eaux conditionnées et de glace alimentaire d'origine hydrique en provenance d'un Etat membre de l'Union européenne ou d'un autre Etat Partie à l'accord sur l'Espace économique européen et importées sous les mêmes désignations que dans le pays d'origine.

**Art. R1321-97**

Les dispositions des articles R. 1322-44-19 à R. 1322-44-23 sont applicables pour l'importation d'eaux potables conditionnées, autres que les eaux minérales naturelles, et de glace alimentaire d'origine hydrique.

####### Section 4 : Information sur l'eau de distribution publique

**Art. D1321-103**

Les données relatives à la qualité de l'eau distribuée comprennent notamment :

— les résultats de l'analyse des prélèvements prévus aux articles R. 1321-15 à R. 1321-22 et leur interprétation sanitaire faite par le directeur général de l'agence régionale de santé ;

— les synthèses commentées que peut établir le directeur général de l'agence, sous la forme de bilans sanitaires de la situation pour une période déterminée.

**Art. D1321-104**

Sauf en cas de situation d'urgence où toutes les mesures sont prises pour informer les usagers dans les meilleurs délais possibles par des moyens adaptés, le maire affiche en mairie, dans les deux jours ouvrés suivant la date de leur réception, l'ensemble des documents que lui transmet le préfet sur les données relatives à la qualité de l'eau distribuée ou seulement la synthèse commentée permettant une bonne compréhension des données. Ces documents restent affichés jusqu'à ce que de nouveaux documents soient disponibles.

En complément à l'affichage en mairie, une note de synthèse annuelle du directeur général de l'agence régionale de santé sur les données relatives à la qualité des eaux distribuées, transmise par le préfet, est publiée par le maire au recueil des actes administratifs prévu à l'article R. 2121-10 du code général des collectivités territoriales, dans les communes de 3 500 habitants et plus.

Lorsque, en complément à l'affichage en mairie, il est procédé à une autre forme de publicité sur les données relatives à la qualité des eaux, l'information doit être basée, pour la période prise en compte, sur l'ensemble des résultats correspondants disponibles. En cas de sélection de l'information, celle-ci ne doit pas être de nature à tromper le consommateur.

Sur le même panneau d'affichage, ou, dans le même message, en cas d'utilisation de façon complémentaire d'autres modes d'information, il est mentionné que, pour l'application de l'article L. 1321-9, toutes les données relatives à la qualité de l'eau peuvent être consultées en un lieu indiqué, situé éventuellement dans une autre commune en cas d'intervention d'un groupement de communes dans la distribution de l'eau. En ce lieu, auquel le public peut facilement avoir accès pendant les heures normales d'ouverture, sont tenues à la disposition directe du public les données relatives au moins aux trois dernières années. Lorsqu'elles sont portées sur un système informatisé, les données sont présentées sous une forme équivalente à celle d'origine et permettant une lecture simple.

**Art. D1321-105**

Lorsque, par quelque moyen que ce soit, les résultats des analyses effectuées dans le cadre de la surveillance prévue à l'article R. 1321-23 sont portés à l'information du public, toute disposition doit être prise pour éviter que ces données puissent être confondues avec celles obtenues dans le cadre du programme réglementaire d'analyses réalisé au titre des articles R. 1321-15 à R. 1321-22. De plus, sur la période concernée, l'ensemble des résultats d'analyse de surveillance doit être pris en compte.

###### Chapitre II : Eaux minérales naturelles

####### Section 1 : Champ d'application, définition, caractéristiques

**Art. R1322-1**

Le présent chapitre est applicable à l'exploitation des eaux minérales naturelles pour :

1° Le conditionnement de l'eau ou son importation sous forme conditionnée ;

2° L'utilisation à des fins thérapeutiques dans un établissement thermal de l'eau et de ses produits dérivés ;

3° La distribution en buvette publique de l'eau, en dehors du cadre d'une cure thermale.

**Art. R1322-2**

Une eau minérale naturelle est une eau microbiologiquement saine, répondant aux conditions fixées par l'article R. 1322-3, provenant d'une nappe ou d'un gisement souterrain exploité à partir d'une ou plusieurs émergences naturelles ou forées constituant la source. Elle témoigne, dans le cadre des fluctuations naturelles connues, d'une stabilité de ses caractéristiques essentielles, notamment de sa composition et de sa température à l'émergence, qui n'est pas affectée par le débit de l'eau prélevée.

Elle se distingue des autres eaux destinées à la consommation humaine :

1° Par sa nature, caractérisée par sa teneur en minéraux, oligoéléments ou autres constituants ;

2° Par sa pureté originelle,

l'une et l'autre caractéristiques ayant été conservées intactes en raison de l'origine souterraine de cette eau qui a été tenue à l'abri de tout risque de pollution.

Ces caractéristiques doivent avoir été appréciées sur les plans géologique et hydrogéologique, physique, chimique, microbiologique et, si nécessaire, pharmacologique, physiologique et clinique, conformément aux dispositions des articles R. 1322-5 et R. 1322-6.

**Art. R1322-3**

Une eau minérale naturelle ne doit pas contenir un nombre ou une concentration de micro-organismes, de parasites ou de toute autre substance constituant un danger pour la santé publique.

Elle répond en outre à des critères de qualité microbiologiques et physico-chimiques, définis par arrêté du ministre chargé de la santé et, s'il s'agit d'une eau conditionnée, par arrêté conjoint des ministres chargés de la consommation et de la santé.

Les constituants physico-chimiques faisant l'objet d'une limite réglementaire de concentration sont naturellement présents dans l'eau minérale naturelle et ne résultent ni d'une contamination de la source ni d'un traitement.

Les exigences indiquées ci-dessus sont respectées aux points de conformité suivants :

1° A l'émergence, pour tous les paramètres de qualité des eaux, en tenant compte de la mise en oeuvre ultérieure d'un traitement autorisé ;

2° Et, selon les cas, au point où les eaux sont conditionnées, aux points d'utilisation thermale ou aux points de distribution en buvette publique.

Au cours de sa commercialisation, l'eau minérale naturelle conditionnée répond aux critères de qualité définis ci-dessus.

**Art. R1322-4**

Lorsque l'étiquetage d'une boisson rafraîchissante sans alcool fait apparaître qu'elle est fabriquée à partir d'une eau minérale naturelle, cette eau doit être conforme aux dispositions du présent chapitre.

####### Section 2 : Dispositions relatives à l'exploitation d'une source d'eau minérale naturelle

######## Sous-section 1 : Autorisation d'exploiter et reconnaissance administrative d'une eau minérale naturelle

######### Paragraphe 1 : Procédure d'autorisation

**Art. R1322-5**

La demande d'autorisation d'exploiter une source d'eau minérale naturelle, prévue à l'article L. 1322-1, portant sur un projet de conditionnement, d'utilisation à des fins thérapeutiques dans un établissement thermal ou de distribution en buvette publique, est adressée par le propriétaire ou par l'exploitant au préfet du ou des départements sur lesquels sont situées les installations.

Le dossier de la demande comprend :

1° La désignation du demandeur ;

2° Une étude portant sur les caractéristiques géologiques et hydrogéologiques du secteur aquifère concerné déterminant les caractéristiques de l'eau ;

3° Les résultats d'analyses des caractéristiques chimiques, physico-chimiques, microbiologiques permettant d'évaluer la pureté de l'eau de la ressource utilisée et sa stabilité ;

4° (Abrogé)

5° L'avis de l'hydrogéologue agréé en matière d'hygiène publique, spécialement désigné par le directeur général de l'agence régionale de santé pour l'étude du dossier ;

6° La justification des produits et des procédés de traitement à mettre éventuellement en oeuvre ;

7° La description des installations de production et de distribution d'eau ;

8° La description des modalités de surveillance de la qualité de l'eau.

Les informations figurant au dossier sont précisées par arrêté du ministre chargé de la santé.

Les frais de constitution du dossier, y compris l'indemnisation de l'hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14, sont à la charge du demandeur.

**Art. R1322-6**

Le préfet du département d'implantation du lieu d'exploitation final de la source, après avoir recueilli l'avis de l'hydrogéologue agréé en matière d'hygiène publique, spécialement désigné à cet effet, soumet un rapport de synthèse établi par le directeur général de l'agence régionale de santé et un projet d'arrêté motivé à l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Le préfet transmet le projet d'arrêté au demandeur et l'informe de la date et du lieu de la réunion du conseil départemental. Le demandeur ou son mandataire peut demander à être entendu par le conseil départemental ou présenter ses observations écrites au préfet.

Dans le cas où les installations sont situées dans des départements différents, le préfet du département où est envisagé le lieu d'exploitation final de la source coordonne la procédure.

**Art. R1322-7**

Lorsqu'il est projeté d'utiliser l'eau à des fins thérapeutiques dans un établissement thermal ou lorsque le demandeur souhaite faire état d'effets favorables à la santé d'une eau destinée au conditionnement ou à la distribution en buvette publique, et sous réserve de l'avis favorable du conseil départemental de l'environnement et des risques sanitaires et technologiques sur la demande d'autorisation d'exploiter la source d'eau minérale, le dossier mentionné à l'article R. 1322-5 est complété par des études cliniques et thérapeutiques.

Le préfet transmet un exemplaire de la demande au ministre chargé de la santé qui saisit pour avis l'Académie nationale de médecine.

L'Académie nationale de médecine se prononce dans le délai de quatre mois à compter de la réception du dossier. Le ministre chargé de la santé transmet immédiatement son avis au préfet et au directeur général de l'agence de santé. En l'absence d'avis exprimé au terme du délai de quatre mois, l'avis est réputé défavorable.

Dans le cas d'une révision de l'autorisation d'exploiter, l'avis de l'Académie nationale de médecine n'est pas requis si les caractéristiques de l'eau minérale sont inchangées par rapport à l'autorisation d'exploiter en vigueur.

**Art. R1322-8**

La décision statuant sur la demande d'autorisation d'exploiter une source d'eau minérale naturelle est prise par arrêté préfectoral avant la mise en oeuvre du projet. Dans le cas d'une procédure coordonnée, il est statué par arrêté conjoint des préfets concernés. Ces arrêtés sont motivés.

L'arrêté préfectoral d'autorisation indique notamment l'identification du titulaire de l'autorisation d'exploiter, l'usage de l'eau minérale naturelle, les noms et lieux des émergences qui constituent la source, le nom de la source, le lieu d'exploitation final de la source, les mesures de protection et les conditions d'exploitation des captages, la description du périmètre sanitaire d'émergence, les modalités du contrôle sanitaire, le cas échéant les mesures de surveillance des anciens captages abandonnés, les modalités de surveillance, y compris le type de laboratoire, les caractéristiques de l'eau de chaque émergence et de la source, les produits et les procédés de traitement utilisés.

S'il s'agit d'une eau minérale naturelle conditionnée, l'arrêté précise en outre la désignation commerciale et les mentions d'étiquetage.

Une mention de l'arrêté d'autorisation d'exploiter est publiée au recueil des actes administratifs de l'Etat dans le département.

Le silence gardé par le préfet pendant plus de quatre mois sur la demande d'autorisation d'exploiter vaut décision de rejet. Ce délai est suspendu pendant le délai imparti pour la production de pièces réclamées par le préfet ou porté à six mois lorsque l'avis de l'Académie nationale de médecine est requis.

L'autorisation d'exploiter une source d'eau minérale naturelle vaut reconnaissance administrative de sa qualité d'eau minérale naturelle au sens de l'article R. 1322-2.

**Art. R1322-9**

Avant que le titulaire de l'autorisation mentionnée à l'article R. 1322-8 ne mette à la disposition du public de l'eau minérale naturelle, le directeur général de l'agence régionale de santé procède, dans le délai de deux mois après avoir été saisi, à la vérification de la conformité des éléments sur la base desquels l'autorisation a été accordée.

Le récolement des installations et la nature des prélèvements et analyses d'échantillons de vérification de la qualité de l'eau sont déterminés par arrêté du ministre chargé de la santé. Ils sont effectués aux frais de l'exploitant.

Lorsque les résultats des analyses et du récolement sont conformes, le préfet en informe le titulaire de l'autorisation, qui peut alors assurer la distribution de l'eau au public. Dans le cas contraire, le refus du préfet est motivé. La distribution de l'eau est différée jusqu'à ce qu'une nouvelle vérification, effectuée dans les conditions prévues ci-dessus, ait constaté la conformité.

Dans tous les cas, le rapport de l'agence régionale de santé est transmis au titulaire de l'autorisation.

**Art. R1322-10**

En l'absence de mise en service des installations dans un délai de cinq ans à compter de la date de notification de l'arrêté mentionné à l'article R. 1322-8 ou lorsque l'exploitation a été interrompue pendant plus de cinq années consécutives, l'autorisation d'exploiter une eau minérale naturelle est réputée caduque.

Sans préjudice des dispositions prévues à l'article R. 1322-12, en cas d'interruption de l'exploitation pendant plus de trois années consécutives, une nouvelle vérification, effectuée dans les conditions prévues à l'article R. 1322-9, est réalisée avant la remise en service des installations.

**Art. R1322-11**

Lorsqu'il s'agit d'une eau minérale naturelle conditionnée et que le résultat de la vérification mentionnée à l'article R. 1322-9 est conforme, le préfet adresse une copie de l'arrêté d'autorisation d'exploitation au ministre chargé de la santé, pour notification à la Commission européenne aux fins de publication au Journal officiel de l'Union européenne. Il en est de même en cas d'arrêté modificatif.

######### Paragraphe 2 : Procédures modificatives

**Art. R1322-12**

Le titulaire d'une autorisation d'exploiter déclare au préfet tout projet de modification des installations et des conditions d'exploitation mentionnées dans l'arrêté préfectoral d'autorisation et lui transmet tous les éléments utiles pour l'appréciation du projet, préalablement à son exécution.

Le préfet statue sur cette déclaration dans un délai de deux mois, ou bien en prenant un arrêté modificatif, ou bien, en application du II de l'article L. 1322-1, en invitant le titulaire de l'autorisation, le cas échéant après consultation d'un hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14, à solliciter une révision de l'autorisation initiale. A défaut de décision dans ce délai, le projet de modification est réputé accepté.

La consultation d'un hydrogéologue est obligatoire lorsque les modifications demandées concernent le débit d'exploitation.

En cas de modification des installations et des conditions d'exploitation, une nouvelle vérification, effectuée dans les conditions prévues à l'article R. 1322-9, est réalisée avant la remise en service de ces installations.

**Art. R1322-13**

Le titulaire de l'autorisation d'exploiter une source d'eau minérale naturelle qui en sollicite la révision peut, lorsque les prélèvements issus d'une ou plusieurs émergences supplémentaires ont pour conséquence de tarir une émergence déjà exploitée ou d'affecter fortement son débit, déposer une demande de dérogation à la procédure définie aux articles R. 1322-5 à R. 1322-11, afin d'obtenir une autorisation provisoire d'exploiter la source dans sa nouvelle configuration avant d'avoir fourni la totalité des analyses exigées.

L'autorisation provisoire ne peut être accordée que si l'eau provient du même gisement et si aucune différence notable des caractéristiques de l'eau n'est constatée.

Le silence gardé par le préfet pendant plus de quatre mois sur la demande de dérogation vaut décision de rejet.

L'arrêté préfectoral accordant une autorisation provisoire, pris après avis de l'hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14 et du conseil départemental de l'environnement et des risques sanitaires et technologiques, précise notamment :

1° Le délai imparti pour fournir les analyses manquantes ;

2° Si nécessaire, les prescriptions spécifiques d'exploitation et les modalités particulières de la surveillance exercée par l'exploitant ainsi que celles du contrôle sanitaire.

A l'issue de la vérification mentionnée à l'article R. 1322-9, la mise à disposition du public de l'eau minérale naturelle ne peut être maintenue qu'avec l'accord du préfet.

A l'issue du délai fixé par l'arrêté préfectoral mentionné au quatrième alinéa, le préfet statue sur l'autorisation définitive par un arrêté complémentaire, pris après avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

**Art. R1322-14**

Le préfet peut prendre, à son initiative, sur proposition du directeur général de l'agence régionale de santé, ou à la demande de l'exploitant et conformément à la procédure prévue à l'article R. 1322-6, un arrêté modificatif de l'arrêté d'autorisation, s'il estime que le maintien de certaines dispositions n'est plus justifié ou que des prescriptions complémentaires s'imposent afin d'assurer la sécurité sanitaire de l'eau distribuée.

Avant de prendre son arrêté, le préfet peut prescrire à l'exploitant, par une décision motivée, la fourniture ou la mise à jour des éléments contenus dans le dossier de la demande d'autorisation et la production de bilans de fonctionnement supplémentaires. Ces mesures sont à la charge de l'exploitant.

**Art. R1322-15**

Le changement du nom de la source, du propriétaire ou de l'exploitant, sans modification des conditions d'exploitation, fait l'objet d'une déclaration au préfet.

En cas de cession, la personne nouvellement titulaire de l'autorisation apporte la preuve qu'elle remplit les conditions fixées par l'article R. 1322-16 relatives au périmètre sanitaire d'émergence existant.

######## Sous-section 2 : Protection de la ressource

######### Paragraphe 1 : Périmètre sanitaire d'émergence

**Art. R1322-16**

L'arrêté d'autorisation d'exploiter une source d'eau minérale naturelle détermine un périmètre sanitaire d'émergence pour lequel le propriétaire doit disposer, pour chaque émergence, de la pleine propriété ou acquérir des servitudes garantissant sa protection contre les pollutions ponctuelles ou accidentelles. Les terrains compris dans ce périmètre sont clôturés.

######### Paragraphe 2 : Déclaration d'intérêt public et périmètre de protection

**Art. R1322-17**

La demande tendant à faire déclarer d'intérêt public une source d'eau minérale naturelle et à lui assigner un périmètre de protection, tel que prévu à l'article L. 1322-3, est adressée au préfet.

Cette demande peut être jointe à la demande d'autorisation d'exploiter, présentée en application de l'article L. 1322-1.

Le dossier de la demande comprend notamment :

1° Pour une demande de déclaration d'intérêt public, la motivation de la demande et la description des conditions d'exploitation de la source ;

2° Pour une demande d'assignation d'un périmètre de protection, une justification de l'emprise et des servitudes sollicitées, ainsi que l'avis de l'hydrogéologue agréé en matière d'hygiène publique, spécialement désigné par le directeur général de l'agence régionale de santé pour l'étude du dossier.

Les informations figurant au dossier sont précisées par un arrêté du ministre chargé de la santé.

Le directeur général de l'agence régionale de santé recueille l'avis de l'hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14. Cet avis porte notamment sur le débit d'exploitation, la justification et la détermination du périmètre de protection et les mesures de protection à mettre en oeuvre.

Dans le cas où le périmètre de protection sollicité est situé dans des départements différents, le préfet du département où est envisagé le lieu d'exploitation de la source coordonne la procédure.

**Art. R1322-18**

Lorsque la demande est jugée régulière et complète, elle est soumise à enquête publique. Celle-ci est effectuée dans les conditions prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration.

L'arrêté du préfet ou des préfets concernés désigne les communes où un dossier et un registre d'enquête doivent être tenus à la disposition du public. Il est publié par voie d'affiches dans les communes sur le territoire desquelles est situé le périmètre de protection sollicité.

Après la clôture de l'enquête, le commissaire enquêteur ou le président de la commission d'enquête convoque le pétitionnaire, avec un délai de huit jours, et lui communique sur place les observations écrites et orales recueillies au cours de l'enquête publique et consignées dans un procès-verbal, en l'invitant à produire sa réponse dans un délai de vingt-deux jours.

Le commissaire enquêteur ou le président de la commission d'enquête envoie le dossier de l'enquête, avec ses conclusions motivées, au préfet, dans les quinze jours à compter de la réponse du demandeur, ou de l'expiration du délai imparti à ce dernier pour produire sa réponse.

**Art. R1322-19**

Le conseil municipal de chaque commune sur le territoire de laquelle est situé le périmètre de protection sollicité est appelé à donner son avis sur la demande, dès l'ouverture de l'enquête publique. Ne peuvent être pris en considération que les avis exprimés au plus tard dans les quinze jours suivant la clôture du registre d'enquête.

**Art. R1322-20**

Au vu du dossier de l'enquête et des avis émis, le préfet confie au directeur général de l'agence régionale de santé l'établissement d'un rapport de synthèse sur la demande et sur les résultats de l'enquête, accompagné de propositions motivées sur la suite à donner à la demande, et les soumet pour avis au conseil départemental de l'environnement et des risques sanitaires et technologiques des départements concernés.

La procédure prévue à l'article R. 1322-6 est applicable.

**Art. R1322-21**

Le préfet transmet le dossier, auquel est joint l'ensemble des avis recueillis, au préfet de région.

**Art. R1322-22**

Le préfet de région statue sur la demande de déclaration d'intérêt public d'une source d'eau minérale naturelle et d'assignation d'un périmètre de protection.

Lorsque le périmètre de protection est situé sur le territoire de régions différentes, le préfet de région qui statue sur la demande est celui de la région dans le ressort de laquelle se trouve le lieu d'exploitation de la source.

Le silence gardé pendant plus de six mois sur la demande vaut décision de rejet. Ce délai peut être suspendu pendant le délai imparti pour la production des pièces manquantes réclamées par le préfet.

######### Paragraphe 3 : Travaux dans le périmètre de protection

**Art. R1322-23**

La demande d'autorisation préalable prévue au premier alinéa de l'article L. 1322-4 pour pratiquer un sondage ou un travail souterrain dans le périmètre de protection et la demande d'occupation d'un terrain prévue à l'article L. 1322-10 sont adressées au préfet.

Le contenu du dossier, qui comprend notamment une description des ouvrages projetés, est défini par arrêté du ministre chargé de la santé.

**Art. R1322-24**

Le préfet, après avoir recueilli l'avis de l'hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14, spécialement désigné à cet effet, soumet un rapport de synthèse établi par le directeur général de l'agence régionale de santé et un projet d'arrêté motivé à l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques.

Le préfet transmet le projet d'arrêté au titulaire de l'autorisation d'exploiter la source et l'informe de la date et du lieu de la réunion du conseil départemental, conformément à la procédure prévue à l'article R. 1322-6. Il procède de même pour le propriétaire du terrain dont l'occupation est demandée en application de l'article L. 1322-10.

Le silence gardé par le préfet pendant plus de deux mois sur la demande vaut décision de rejet. Ce délai est suspendu pendant le délai imparti pour la production de pièces manquantes réclamées par le préfet et porté à six mois dans le cas où ce dernier sollicite l'expertise d'un organisme compétent à l'échelon national.

**Art. R1322-25**

Lorsqu'il est saisi, en application de l'article L. 1322-5, par le propriétaire d'une source d'eau minérale naturelle d'une demande tendant à interdire des travaux entrepris dans le périmètre de protection, le préfet fait évaluer, aux frais du demandeur, par l'hydrogéologue agréé en matière d'hygiène publique dans les conditions prévues à l'article R. 1321-14, spécialement désigné à cet effet par le directeur général de l'agence régionale de santé, les risques d'altération ou de diminution de la source.

Le silence gardé par le préfet pendant plus de deux mois vaut rejet de la demande.

**Art. R1322-26**

Il est procédé, en présence des parties intéressées, aux opérations de traçage, de jaugeage et à toutes autres investigations jugées utiles pour établir l'influence des travaux qui ont donné lieu à la demande d'interdiction sur le régime hydrogéologique de la source et sur la composition de ses eaux. Il est dressé un procès-verbal détaillé signé conjointement par les parties. Le préfet statue conformément aux dispositions de l'article L. 1322-5.

**Art. R1322-27**

Il est procédé conformément aux dispositions de l'article R. 1322-26 dans le cas où le propriétaire d'une source d'eau minérale naturelle déclarée d'intérêt public demande au préfet d'ordonner provisoirement, en application de l'article L. 1322-6, la suspension d'un sondage ou d'un travail souterrain entrepris en dehors du périmètre de protection et qu'il signale comme étant de nature à altérer ou à diminuer le débit de la source.

Le silence gardé par le préfet pendant plus de deux mois vaut rejet de la demande.

######## Sous-section 3 : Règles d'hygiène

######### Paragraphe 1 : Dispositions générales

**Art. R1322-28**

Les installations destinées à l'exploitation d'une eau minérale naturelle sont conçues, réalisées et entretenues de façon à éviter toute possibilité de contamination ou de modification des caractéristiques essentielles de l'eau telle qu'elle se présente à l'émergence. Elles comportent des dispositifs adéquats de suivi quantitatif et qualitatif de l'eau, permanent et enregistré.

Les conditions d'exploitation satisfont aux exigences de l'hygiène et ne doivent pas porter atteinte à la santé.

**Art. R1322-29**

L'exploitant veille à ce que toutes les étapes de la production et de la distribution de l'eau minérale naturelle sous sa responsabilité soient conformes aux règles d'hygiène. Il applique des procédures permanentes d'analyse des dangers et de maîtrise des points critiques fondées sur les principes suivants :

1° Identifier tout danger qu'il y a lieu de prévenir, d'éliminer ou de ramener à un niveau acceptable ;

2° Identifier les points critiques aux niveaux desquels une surveillance est indispensable pour prévenir ou éliminer un danger ou pour le ramener à un niveau acceptable ;

3° Etablir, aux points critiques de surveillance, les limites qui différencient l'acceptabilité de l'inacceptabilité pour la prévention, l'élimination ou la réduction des dangers identifiés ;

4° Etablir et appliquer des procédures de surveillance efficaces des points critiques ;

5° Etablir les actions correctives à mettre en oeuvre lorsque la surveillance révèle qu'un point critique n'est pas maîtrisé ;

6° Etablir des procédures exécutées périodiquement pour vérifier l'efficacité des mesures mentionnées aux 1° à 5° ;

7° Etablir des documents et des dossiers adaptés à la nature et à la taille de l'exploitation pour prouver l'application effective des mesures mentionnées aux 1° à 6°.

L'exploitant adapte la procédure à la suite de chaque modification du produit, du procédé ou de l'une des étapes de la production.

**Art. R1322-30**

L'exploitant transmet au directeur général de l'agence régionale de santé, qui en informe le préfet en tant que de besoin, un bilan synthétique annuel comprenant notamment un tableau des résultats d'analyses ainsi que toute information sur la qualité de l'eau minérale naturelle et sur le fonctionnement du système d'exploitation, notamment la surveillance, les travaux et les dysfonctionnements. Il indique également les modifications des procédures de surveillance, mentionnées à l'article R. 1322-29, prévues pour l'année suivante.

Les documents établis à l'occasion de la surveillance effectuée par l'exploitant sont tenus à la disposition des agents chargés des contrôles sur le lieu des établissements pendant une période de trois ans. Ils indiquent les références du laboratoire habilité à effectuer, en application de l'article R. 1322-44, les analyses de surveillance.

**Art. R1322-31**

Les dispositions du I de l'article R. 1321-49 sont applicables à l'exploitant d'une eau minérale naturelle.

En outre, l'exploitant doit utiliser des matériaux en contact avec l'eau minérale naturelle compatibles avec sa composition de manière à empêcher toute altération chimique, physico-chimique, microbiologique et organoleptique de la qualité de l'eau telle qu'elle se présente à l'émergence.

**Art. R1322-32**

Les traitements ou adjonctions dont les eaux minérales naturelles peuvent faire l'objet sont ceux figurant sur une liste déterminée par arrêté du ministre chargé de la santé et, s'il s'agit d'une eau conditionnée, par arrêté des ministres chargés de la consommation et de la santé, dans les conditions fixées par le 4° du II de l'article L. 1322-2. L'arrêté fixe les conditions techniques d'utilisation des traitements ou adjonctions et, le cas échéant, les délais à respecter entre les différents types de traitement et d'adjonction ainsi que la procédure de demande d'utilisation de nouveaux types de traitement ou d'adjonction de l'eau minérale naturelle.

**Art. R1322-33**

Les produits utilisés pour le nettoyage et la désinfection des installations sont composés de constituants qui répondent aux conditions fixées par l'article R. 1321-54.

Des modalités particulières d'emploi des produits et procédés utilisés dans un établissement thermal sont fixées, en tant que de besoin, par arrêté du ministre chargé de la santé.

Leur utilisation ne doit pas présenter un danger pour la santé humaine ou entraîner une modification de la composition de l'eau. L'évacuation des eaux utilisées pour le nettoyage et le rinçage des installations ainsi que l'élimination des produits issus du traitement des eaux ne doivent porter atteinte à la santé des personnes et à l'environnement ou constituer une source d'insalubrité.

**Art. R1322-34**

Le réseau de distribution en eau minérale naturelle est spécifique et identifié par rapport aux autres réseaux de distribution en eau.

Le présent article s'applique sans préjudice des dispositions prévues à l'article R. 1322-37-1 pour le conditionnement.

######### Paragraphe 2 : Dispositions particulières au conditionnement

**Art. R1322-35**

L'eau minérale naturelle est une denrée alimentaire au sens du règlement (CE) n° 852/2004 du 29 avril 2004 du Parlement européen et du Conseil relatif à l'hygiène des denrées alimentaires.

**Art. R1322-36**

Les matériaux utilisés pour le conditionnement de l'eau minérale naturelle, au sens du règlement (CE) n° 1935/2004 du Parlement européen et du Conseil du 27 octobre 2004 concernant les matériaux et objets destinés à entrer en contact avec les denrées alimentaires, sont traités ou fabriqués et utilisés de manière à éviter que les caractéristiques chimiques, microbiologiques et organoleptiques de l'eau ne s'en trouvent altérées.

**Art. R1322-37**

Le transport de l'eau minérale naturelle en tous récipients autres que ceux destinés au consommateur final est interdit.

**Art. R1322-37-1**

Une eau minérale naturelle et une eau de source peuvent être conditionnées sur une même chaîne de conditionnement, sous réserve que l'exploitant soit en mesure d'apporter, à tout moment, la preuve de la nature de l'eau conditionnée au regard de la dénomination de vente figurant sur l'étiquetage. L'exploitant garantit la traçabilité de l'eau conditionnée sur la chaîne de conditionnement.

######### Paragraphe 3 : Dispositions particulières au thermalisme

**Art. R1322-38**

La réutilisation d'une eau minérale naturelle recyclée dans un établissement thermal à des fins thérapeutiques est interdite, sauf dans les bains collectifs.

######## Sous-section 4 : Surveillance et contrôle sanitaire de l'eau minérale naturelle

######### Paragraphe 1 : Dispositions communes et programmes d'analyses

**Art. R1322-39**

La surveillance incombe à l'exploitant et comprend toute opération de vérification du respect des dispositions législatives et réglementaires relatives aux eaux considérées.

**Art. R1322-40**

Le contrôle sanitaire est exercé par le directeur général de l'agence régionale de santé. Il comprend toute opération de vérification mentionnée à l'article R. 1321-15.

**Art. R1322-41**

La vérification de la qualité de l'eau minérale naturelle est assurée selon un programme d'analyses comprenant les opérations de surveillance et de contrôle sanitaire prévues aux articles R. 1322-9, R. 1322-39 et R. 1322-40. Un arrêté du ministre chargé de la santé précise la nature et la fréquence des analyses, en fonction du type d'exploitation de l'eau, ainsi que les modalités d'adaptation du programme.

Les lieux de prélèvement des échantillons sont déterminés par décision du directeur général de l'agence régionale de santé.

**Art. R1322-42**

Dans le cadre des dispositions prévues à l'article R. 1322-14, le préfet peut imposer à l'exploitant sur proposition du directeur général de l'agence régionale de santé des analyses supplémentaires à celles définies à l'article R. 1322-41 dans les hypothèses suivantes :

1° L'eau ne respecte pas les critères de qualité fixés par l'arrêté mentionné à l'article R. 1322-3 ;

2° L'eau présente des signes d'instabilité ou de dégradation ;

3° Certaines personnes présentent des troubles ou les symptômes d'une maladie en relation avec l'usage de l'eau distribuée ;

4° Des éléments ont montré qu'une substance, un élément figuré ou un micro-organisme pour lequel aucun critère de qualité n'est fixé peut être présent en quantité ou en nombre constituant un danger potentiel pour la santé des personnes ;

5° Des travaux ou des aménagements en cours de réalisation sur les installations sont susceptibles de porter atteinte à la santé des personnes.

######### Paragraphe 2 : Surveillance

**Art. R1322-43**

Le programme d'analyses de surveillance de l'eau minérale naturelle comprend une partie principale définie à l'article R. 1322-41 et une partie complémentaire définie par l'exploitant en fonction des dangers identifiés en application des dispositions de l'article R. 1322-29.

**Art. R1322-44**

Les prélèvements et les analyses de la partie principale de surveillance des eaux minérales naturelles sont réalisés par un laboratoire répondant à des exigences définies par arrêté du ministre chargé de la santé. Ces prélèvements et analyses sont effectués par le laboratoire situé dans l'usine de conditionnement d'eau ou dans l'établissement thermal ou, à défaut, par un laboratoire accrédité par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, pour la réalisation des prélèvements et des analyses des paramètres concernés.

Les prélèvements peuvent être réalisés par un agent de l'usine de conditionnement d'eau ou de l'établissement thermal à condition que l'activité de prélèvement soit incluse dans le domaine d'application du système de gestion de la qualité mis en place par l'exploitant.

Les résultats des analyses de la partie principale de la surveillance sont transmis au directeur général de l'agence régionale de santé qui en informe le préfet en tant que de besoin.

**Art. R1322-44-1**

L'exploitant porte immédiatement à la connaissance du directeur général de l'agence régionale de santé, qui en informe aussitôt le préfet tout incident pouvant avoir des conséquences pour la santé publique, concernant notamment la ressource en eau et les modalités de son aménagement, les conditions de transport de l'eau et de sa conservation jusqu'aux points d'usage ainsi que les mesures prises pour y remédier.

######### Paragraphe 3 : Contrôle sanitaire

**Art. R1322-44-2**

La vérification de la qualité de l'eau réalisée par l'agence régionale de santé, dans le cadre des dispositions prévues à l'article R. 1322-40, comporte un programme d'analyse du contrôle sanitaire de l'eau minérale naturelle.

Pour la réalisation de ce programme, les prélèvements d'échantillons d'eau sont effectués par les services de l'agence ou les agents d'un laboratoire agréé dans les conditions mentionnées à l'article R. 1322-44-3.

**Art. R1322-44-3**

Les analyses des échantillons d'eau effectuées lors du contrôle sanitaire prévu à l'article R. 1322-40 et leurs caractéristiques de performances sont définies par un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Elles sont réalisées par un laboratoire qui doit obtenir un agrément préalable du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et, pour les analyses de radioactivité, du ministre chargé de la santé. Cet agrément peut concerner des laboratoires ayant leur siège dans un autre Etat membre de l'Union européenne et justifiant qu'ils possèdent des moyens et utilisent des méthodes équivalentes. Un arrêté du ministre chargé de la santé, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixe les conditions administratives et techniques d'agrément de ces laboratoires, portant notamment sur leurs moyens humains et matériels ainsi que sur les méthodes d'analyse mises en oeuvre.

Le silence gardé pendant plus de six mois sur la demande d'agrément vaut décision d'acceptation.

**Art. R1322-44-4**

Les laboratoires agréés adressent les résultats des analyses auxquelles ils procèdent à l'exploitant et au directeur général de l'agence régionale de santé qui en informe le préfet en tant que de besoin.

**Art. R1322-44-5**

Les frais des prélèvements et des analyses de la surveillance et du contrôle sanitaire de l'eau minérale naturelle prévus à la présente sous-section sont fixés selon les modalités mentionnées au second alinéa de l'article R. 1321-19. Ils sont à la charge de l'exploitant.

######## Sous-section 5 : Modalités de gestion des situations de non-conformité de la qualité de l'eau minérale naturelle

**Art. R1322-44-6**

Lorsque les limites de qualité de l'eau minérale naturelle fixées par l'arrêté mentionné à l'article R. 1322-3 ne sont pas respectées, l'exploitant est tenu :

1° D'en informer immédiatement le directeur général de l'agence régionale de santé qui transmet l'information au préfet ;

2° De prendre sans délai toute mesure nécessaire pour que l'eau non conforme ne puisse pas être consommée par l'utilisateur final, y compris si elle a été commercialisée, ni être distribuée dans des postes de soins thermaux et de procéder à une information immédiate des consommateurs ou des curistes, assortie des conseils adaptés ;

3° D'effectuer immédiatement une enquête afin de déterminer la cause du dépassement des limites de qualité et de porter sans délai à la connaissance du préfet les constatations et les conclusions de l'enquête ;

4° D'informer le directeur général de l'agence des mesures prises pour supprimer la cause du dépassement des limites de qualité. Le directeur général transmet ces informations au préfet avec ses observations.

**Art. R1322-44-7**

Dans l'hypothèse mentionnée à l'article R. 1322-44-6, la commercialisation de l'eau conditionnée, sa distribution en buvette publique ou son utilisation dans un établissement thermal ne peuvent être reprises tant que la qualité de l'eau n'est pas redevenue conforme aux critères de qualité fixés par l'arrêté mentionné à l'article R. 1322-3.

**Art. R1322-44-8**

Sans préjudice des dispositions des articles R. 1322-44-6 et R. 1322-44-7 et que les critères de qualité aient été ou non respectés, le préfet, lorsqu'il estime, sur le rapport du directeur général de l'agence régionale de santé, que l'exploitation ou l'usage de l'eau constitue un danger pour la santé des personnes, demande à l'exploitant de prendre toute mesure nécessaire pour protéger la santé des personnes ou d'interrompre l'exploitation.

L'exploitant informe le préfet de l'application effective des mesures prises.

####### Section 3 : Information des consommateurs

######## Sous-section 1 : Information des consommateurs d'eau minérale naturelle conditionnée

**Art. R1322-44-9**

Les eaux minérales naturelles conditionnées sont détenues en vue de la vente, mises en vente, vendues ou distribuées à titre gratuit, sous l'une des dénominations de vente suivantes :

1° "Eau minérale naturelle" ou "eau minérale naturelle non gazeuse", qui désigne une eau minérale naturelle non effervescente, c'est-à-dire ne dégageant pas spontanément de gaz carbonique à l'émergence de façon nettement perceptible dans des conditions normales ;

2° "Eau minérale naturelle naturellement gazeuse" ou "eau minérale naturelle gazeuse", qui désigne une eau effervescente dont la teneur en gaz carbonique provenant de la source, après décantation éventuelle et conditionnement, est la même qu'à l'émergence, compte tenu, s'il y a lieu, de la réincorporation d'une quantité de gaz provenant de la même nappe ou du même gisement équivalente à celle du gaz libéré au cours de ces opérations et sous réserve des tolérances techniques usuelles ;

3° "Eau minérale naturelle renforcée au gaz de la source", qui désigne une eau effervescente dont la teneur en gaz carbonique provenant de la même nappe ou du même gisement, après décantation éventuelle et conditionnement, est supérieure à celle constatée à l'émergence ;

4° "Eau minérale naturelle avec adjonction de gaz carbonique", qui désigne une eau rendue effervescente par l'addition de gaz carbonique d'une autre origine que la nappe ou le gisement dont elle provient.

La dénomination de vente est accompagnée de la mention "totalement dégazéifiée", lorsque l'eau à laquelle ladite mention s'applique a fait l'objet d'un traitement d'élimination totale de son gaz carbonique libre, ou bien par la mention "partiellement dégazéifiée" lorsque cette élimination est partielle. Ces éliminations ne peuvent résulter que de l'emploi de procédés exclusivement physiques.

**Art. R1322-44-10**

L'étiquetage des eaux minérales naturelles conditionnées détenues en vue de la vente, mises en vente, vendues ou distribuées à titre gratuit, comporte, outre les mentions prévues à l'article 9 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires, les mentions suivantes :

1° Le nom de la source constituée d'une ou plusieurs émergences naturelles ou forées ;

2° Le lieu d'exploitation et, dans les cas prévus par les dispositions de l'article 26 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires, la mention du pays d'origine ;

3° La composition analytique de l'eau minérale naturelle conditionnée se rapportant à ses constituants caractéristiques ;

4° Le cas échéant, l'indication se rapportant au traitement à l'aide d'air enrichi en ozone ;

5° Le cas échéant, la mention d'autres traitements ayant pour objet la séparation de certains constituants indésirables, à l'exception de l'opération de filtration ou de décantation ;

6° Les avertissements se rapportant à des teneurs en certains constituants ;

7° La désignation commerciale, lorsqu'elle diffère du nom de la source ;

8° La dénomination de vente mentionnée à l'article R. 1322-44-9 du présent code.

Un arrêté des ministres chargés de la consommation et de la santé fixe les modalités d'application des dispositions mentionnées aux 4°, 5° et 6°, notamment les limites de concentration au-dessus desquelles une mention est requise sur l'étiquetage des eaux conditionnées et les délais d'application de cette disposition.

**Art. R1322-44-11**

Lorsque la désignation commerciale d'une eau minérale naturelle déterminée diffère du nom de la source ou du lieu de son exploitation, l'indication de ce nom ou de ce lieu est portée en caractères dont la hauteur et la largeur sont au moins égales à une fois et demie celles du plus grand des caractères utilisés pour l'indication de la désignation commerciale.

La commercialisation d'une eau minérale naturelle provenant d'une même source sous plusieurs désignations commerciales est interdite.

Les dispositions du présent article sont applicables à toute forme d'étiquetage ou de publicité.

**Art. R1322-44-12**

Les mentions relatives à la minéralisation, si elles ont été établies sur la base d'analyses physico-chimiques officiellement reconnues, peuvent figurer sur les emballages, les étiquettes d'une eau minérale naturelle et dans la publicité concernant cette eau.

**Art. R1322-44-13**

Est interdite toute indication attribuant à une eau minérale naturelle des propriétés de prévention, de traitement ou de guérison d'une maladie humaine, à l'exception des mentions, établies sur la base d'analyses physico-chimiques officiellement reconnues, dont la liste est fixée par arrêté des ministres chargés de la santé et de la consommation.

**Art. R1322-44-14**

Est interdite sur les emballages, les étiquettes et dans la publicité, sous quelque forme que ce soit, toute indication, dénomination, marque de produits ou de services, image ou autre signe figuratif ou non, qui, étant appliqué à une eau minérale naturelle, suggère une caractéristique que cette eau ne possède pas en ce qui concerne notamment l'origine, la date de l'autorisation d'exploiter, les résultats d'analyses ou toute référence analogue aux garanties d'authenticité.

**Art. R1322-44-15**

La composition analytique d'une eau faisant l'objet d'une description chiffrée figurant sur les emballages, les étiquettes et dans la publicité n'est pas différente de celle présentée par l'eau à laquelle se rapporte ladite mention. Toutefois, les écarts de composition d'une eau minérale naturelle résultant de fluctuations naturelles n'affectant pas la stabilité des caractéristiques essentielles de l'eau ne sont pas considérés comme des différences au sens du présent article.

Tout récipient utilisé pour le conditionnement des eaux minérales naturelles est muni d'un dispositif de fermeture conçu pour éviter toute possibilité de falsification ou de contamination.

######## Sous-section 2 : Information des curistes

**Art. R1322-44-16**

Le responsable de l'établissement thermal affiche les éléments d'information des curistes et du personnel amené à intervenir dans l'établissement, portant notamment sur :

1° Les qualités thérapeutiques de l'eau minérale naturelle utilisée et ses éventuelles restrictions d'usage ;

2° Les caractéristiques essentielles de l'eau ;

3° Le cas échéant, le traitement mis en oeuvre ;

4° Le cas échéant, le réchauffage ou le refroidissement de l'eau ;

5° La date du dernier contrôle sanitaire et les résultats des analyses.

######## Sous-section 3 : Information des consommateurs de buvette publique

**Art. R1322-44-17**

Le responsable de la distribution en buvette publique d'une eau minérale naturelle affiche sur place les éléments d'information portant notamment sur :

1° L'autorisation de distribuer cette eau au public ;

2° Les caractéristiques essentielles de cette eau ;

3° Le cas échéant, le traitement mis en oeuvre ;

4° Le cas échéant, les effets favorables sur la santé et les risques associés à la consommation prolongée de cette eau ;

5° La date du dernier contrôle sanitaire et les résultats des analyses.

####### Section 4 : Importation des eaux minérales naturelles conditionnées

**Art. R1322-44-18**

Une eau minérale naturelle conditionnée est librement importée si elle est inscrite sur la liste, publiée au Journal officiel de l'Union européenne, des eaux minérales naturelles reconnues comme telles par les Etats membres de l'Union européenne.

Est également librement importée une eau minérale naturelle conditionnée en provenance d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et importée sous les mêmes désignations que dans le pays d'origine.

Dans les autres cas, une eau minérale naturelle peut être importée après délivrance d'une autorisation par le préfet du département où siège l'importateur demandeur de l'autorisation de la première mise à la consommation en France, sous réserve que l'eau réponde aux exigences du présent code. La décision du préfet est motivée. Le silence gardé pendant plus de six mois sur la demande d'autorisation d'importation vaut décision de rejet.

L'autorisation fait l'objet d'une mention au recueil des actes administratifs de l'Etat dans le département. Elle vaut reconnaissance administrative de sa qualité d'eau minérale naturelle au sens de l'article R. 1322-2.

Le préfet transmet au ministre chargé de la santé une copie de l'arrêté d'autorisation d'importation, aux fins de notification à la Commission européenne et de publication au Journal officiel de l'Union européenne.

Une copie de l'autorisation préfectorale est présentée lors d'un contrôle douanier.

**Art. R1322-44-19**

L'autorisation d'importation est accordée pour une période de cinq ans, renouvelable s'il est certifié par l'autorité habilitée à cet effet par le pays d'origine, avant l'expiration de sa validité, que l'eau répond aux exigences du présent code.

**Art. R1322-44-20**

Un arrêté des ministres chargés des douanes et de la santé détermine les modalités administratives et techniques de délivrance de l'autorisation d'importation, portant notamment sur les éléments mentionnés aux 1° à 3° et 6° à 8° de l'article R. 1322-5.

**Art. R1322-44-21**

Le titulaire d'une autorisation d'importation doit immédiatement signaler au préfet toute modification apportée aux conditions d'exploitation.

Le préfet ayant délivré l'autorisation d'importer une eau minérale naturelle peut, en cas de variation de la qualité de l'eau constatée par les autorités de contrôle ou signalée par le titulaire de l'autorisation et si cette eau présente un danger pour la santé publique ou ne répond plus aux exigences de qualité réglementaires suspendre, par une décision motivée, sa commercialisation pour une durée maximum de quatre mois. Il informe le ministre chargé de la santé de cette décision aux fins de notification à la Commission européenne.

A l'issue de ce délai, l'autorisation peut être retirée par le préfet.

**Art. R1322-44-22**

L'importation d'une eau conditionnée n'est pas soumise au régime d'autorisation préalable lorsqu'elle est seulement destinée à l'usage personnel d'un particulier et à l'avitaillement.

Il en est de même lorsqu'elle est destinée à la diffusion sous forme d'échantillons ou à une consommation lors de manifestations particulières dans lesquelles elle ne fait pas l'objet d'un acte de vente. Dans ce cas, l'opérateur présente aux services chargés du contrôle douanier un document dans lequel il atteste de l'absence d'intention de vente de l'eau.

**Art. R1322-44-23**

Les frais entraînés par les procédures d'autorisation d'importer une eau minérale naturelle sont à la charge du demandeur.

####### Section 5 : Surveillance des établissements thermaux.

**Art. R1322-45**

Les médecins inspecteurs de santé publique et les inspecteurs de l'agence régionale de santé ayant la qualité de médecin exercent la surveillance sur toutes les parties de l'établissement affectées à l'administration des eaux et au traitement des curistes, ainsi que sur l'exécution des dispositions qui s'y rapportent.

Les dispositions de l'alinéa précédent ne peuvent être entendues de manière à restreindre la liberté qu'ont les malades de suivre la prescription de leurs propres médecins sans préjudice du libre usage des eaux, prévue à l'article R. 1322-46.

**Art. R1322-46**

Les établissements doivent être ouverts, au moins pendant toute la durée de la saison, aux personnes qui ont à faire usage des eaux.

Dans les communes classées comme stations hydrominérales, la durée de la saison est la même que celle de la perception de la taxe de séjour dans la station. Toutefois, au commencement et à la fin de la saison, le préfet peut, par arrêté, autoriser l'ouverture partielle des établissements. Dans les autres communes, la durée de la saison est fixée par arrêté préfectoral.

**Art. R1322-47**

Dans tous les cas où les besoins du service l'exigent, des règlements arrêtés par le préfet, après avis des exploitants, déterminent les mesures qui ont pour objet :

1° La salubrité des cabinets, bains, douches, piscines et, en général, de tous les locaux affectés à l'administration des eaux ;

2° Le libre usage des eaux ;

3° L'exclusion de toute préférence dans les heures, pour les bains et douches ;

4° Les tarifs, sauf les réductions qui peuvent être accordées aux personnes dénuées de ressources ;

5° La protection particulière due aux malades ;

6° Les mesures d'ordre et de police à observer par le public, soit à l'intérieur, soit aux abords.

**Art. R1322-48**

Les règlements prévus à l'article R. 1322-47 sont affichés à l'intérieur de l'établissement et sont obligatoires pour les personnes qui le fréquentent et le personnel qui y est employé.

**Art. R1322-49**

Un mois avant l'ouverture de chaque saison, les exploitants envoient au préfet le tarif détaillé des prix correspondant aux modes divers suivant lesquels les eaux sont administrées, et des accessoires qui en dépendent.

Il ne peut y être apporté aucun changement pendant la saison.

Sous aucun prétexte, il n'est exigé ni perçu aucun prix supérieur au tarif, ni aucune somme en dehors du tarif pour l'emploi des eaux.

**Art. R1322-50**

Le tarif prévu à l'article R. 1322-49 est affiché en permanence à la porte principale et dans l'intérieur de l'établissement.

**Art. R1322-51**

A l'issue de la saison des eaux, l'exploitant d'un établissement d'eaux minérales transmet au directeur général de l'agence régionale de santé un état indiquant le nombre des personnes qui ont fréquenté l'établissement, ainsi que les renseignements statistiques dont la nomenclature est fixée par un arrêté du ministre chargé de la santé. Cet état est adressé par le directeur général de l'agence au préfet et au ministre chargé de la santé.

####### Section 6 : Etablissements thermaux.

**Art. R1322-52**

Sont considérés comme établissements thermaux, les établissements qui utilisent sur place ou par adduction directe, pour le traitement interne ou externe des malades, l'eau d'une ou plusieurs sources minérales régulièrement autorisées ou ses dérivés : boues ou gaz.

L'organisation générale, le personnel, le matériel et tous les services d'un établissement thermal doivent être fonction de sa capacité réelle d'utilisation, c'est-à-dire du nombre maximum de personnes pouvant y être normalement traités au cours d'une même journée, selon l'importance de l'établissement, son alimentation en eaux minérales ou leurs dérivés et le rythme de cette alimentation.

**Art. R1322-53**

La construction des locaux doit comporter partout un sol imperméable ou revêtu de substances permettant le lavage fréquent. Les murs et les cloisons sont enduits d'une peinture lavable, claire de préférence.

Les fenêtres doivent être dépourvues de doubles rideaux et le sol de tout tapis en tissus qui ne soit pas facilement lavable.

**Art. R1322-54**

Les locaux sont aérés et nettoyés chaque jour.

Le lavage complet des locaux doit être effectué une fois tous les quinze jours.

**Art. R1322-55**

L'aération doit être permanente et conçue de manière à fonctionner en toutes saisons, sans occasionner de gêne aux malades.

La température minimum des locaux ne doit jamais être inférieure à 18° C.

**Art. R1322-56**

Tout établissement thermal doit se conformer rigoureusement aux règlements concernant le captage des eaux, leur analyse, leur adduction, leur distribution et leur utilisation.

**Art. R1322-57**

L'évacuation des eaux usées doit être assurée conformément aux règles d'hygiène.

Les toilettes et les w. — c. doivent être en nombre suffisant, bien aérés et ventilés.

**Art. R1322-58**

Contre le risque d'incendie, l'établissement thermal doit disposer :

1° De postes d'eau ;

2° D'extincteurs en nombre suffisant ;

3° D'un moyen d'appel rapide à la caserne des pompiers la plus proche. La construction et l'aménagement des locaux doivent permettre leur prompte évacuation en cas de sinistre.

**Art. R1322-59**

Tout établissement thermal doit posséder le téléphone.

Les adresses et les numéros de téléphone dont on peut avoir besoin d'urgence sont affichés en évidence et à proximité de l'appareil.

**Art. R1322-60**

Chaque établissement thermal doit posséder et maintenir en parfait état de fonctionnement l'installation et l'appareillage correspondant aux indications médicales de la station. L'importance de ceux-ci est proportionnelle au chiffre de la clientèle fréquentant l'établissement.

Les établissements thermaux comportant plusieurs classes doivent posséder, dans chacune de ces classes, la totalité des installations nécessaires à l'exécution intégrale de la cure, ainsi que tout le matériel et tout l'équipement permettant l'application de tous les traitements sans exception.

Les mêmes mesures rigoureuses d'hygiène doivent être appliquées dans toutes les classes.

Les appareils destinés à l'usage individuel doivent être désinfectés chaque fois qu'ils ont été utilisés.

Les établissements destinés au traitement des affections respiratoires doivent posséder en nombre suffisant et dans tous les locaux où ils sont nécessaires des crachoirs à eau courante, aseptisés en permanence et maintenus rigoureusement propres.

Le linge utilisé par chaque curiste doit être désinfecté après usage, ainsi que les baignoires et tous les objets individuels de cure.

Une signalisation sonore et lumineuse doit permettre d'indiquer le début et la fin des traitements.

L'établissement doit être pourvu de déshabilloirs en nombre suffisant afin de réduire au minimum l'attente des curistes.

**Art. R1322-61**

Un moyen de transport doit être prévu en faveur des malades qui ne peuvent se déplacer.

Chaque curiste doit posséder une fiche médicale sur laquelle figure un relevé des examens pratiqués et des traitements prescrits. Ces fiches, régulièrement mises à jour, sont classées dans un meuble fermant à clé. Le personnel médical a, seul, qualité pour le consulter.

**Art. R1322-62**

Un médecin doit être attaché à chaque établissement thermal en qualité de directeur ou de conseiller technique. A défaut et provisoirement, un médecin praticien de la station doit assurer la surveillance médicale de l'établissement.

Un infirmier ou une infirmière au moins doit se trouver en permanence à l'établissement pendant les heures de cure.

Les inspecteurs ou surveillants qualifiés chargés de veiller à l'application exacte des traitements prescrits doivent être affectés à chaque service ou groupe de services.

Le personnel doit posséder des connaissances techniques suffisantes pour que soit assurée l'application correcte des traitements prescrits.

Le secret médical doit être observé par tout le personnel.

**Art. R1322-63**

Avant son entrée en fonctions, tout membre du personnel doit être soumis à un examen médical général comportant notamment :

— une radiographie ou une radiophotographie pulmonaire à moins qu'un cliché datant de moins de deux mois ne puisse être fourni ;

— une épreuve cutanée à la tuberculine.

En outre, les agents sont tenus de subir chaque année un examen clinique à la suite duquel le médecin du travail peut prescrire les investigations complémentaires qu'il juge nécessaires.

**Art. R1322-64**

Chaque établissement thermal doit établir et tenir à jour une fiche pour chaque malade. Cette fiche doit comporter l'indication des conditions financières dans lesquelles sont pratiqués les traitements.

**Art. R1322-65**

Un établissement thermal dispensant au cours de cures thermales des pratiques de rééducation fonctionnelle de l'appareil locomoteur ne peut être agréé que s'il remplit, outre les conditions ci-dessus, communes à tous les établissements thermaux privés, celle d'appartenir à une station dont la spécialisation comprend les atteintes de l'appareil locomoteur.

**Art. R1322-66**

En ce qui concerne les locaux et l'équipement, l'établissement thermal doit comprendre :

1° Essentiellement, un service de kinésibalnéothérapie dont les postes de traitement doivent être dotés des moyens classiques permettant la mobilisation sous l'eau.

A ce service, il y a lieu d'annexer :

a) Des cabines de déshabillage dont certaines pour malades allongés ;

b) Un dispositif pour le séchage des peignoirs de bain ;

c) Des salles d'une capacité suffisante pour assurer sur place un repos de durée convenable à chaque malade traité ;

d) Une salle d'examen pouvant éventuellement servir de salle de soins d'urgence et contenant au moins une table d'examen ;

e) Un local-remise pour entreposer les fauteuils roulants et les brancards utilisés pour le transport des malades.

L'utilisation des piscines, et notamment le rythme de leurs remplissages et de leurs évacuations, leur désinfection et leur contrôle bactériologique doivent faire l'objet d'un règlement strict donnant les garanties d'hygiène indispensables.

Elles doivent être munies de moyens de sécurité suffisants.

2° Eventuellement, une salle de rééducation pourvue du matériel permettant la mobilisation individuelle des malades.

Les autres locaux ou équipements prévus dans les centres ou services de réadaptation fonctionnelle sont ici facultatifs.

**Art. R1322-67**

Le personnel technique paramédical habilité à exécuter les pratiques de rééducation fonctionnelle doit comprendre un ou plusieurs masseurs-kinésithérapeutes suivant l'importance du service.

Le reste du personnel d'exécution doit être en nombre suffisant et présenter la compétence nécessaire.

###### Chapitre II bis : Eaux non potables


####### Section 1 : Eau de mer propre


######## Sous-section 1 : Définition et champ d'application


**Art. R1322-68**

Une eau de mer propre est une eau de mer ou saumâtre, naturelle, artificielle ou purifiée, ne contenant pas de micro-organismes, de substances nocives ou de plancton marin toxique en quantités susceptibles d'avoir une incidence directe ou indirecte sur la qualité sanitaire des denrées alimentaires.

**Art. R1322-69**

Les dispositions des articles R. 1322-70 à R. 1322-72 et du III de l'article R. 1322-73 ne sont pas applicables à la production de l'eau de mer propre utilisée au contact des mollusques bivalves vivants ou pour l'alimentation des viviers de crustacés et de poissons, ni à l'eau pompée au large pour être utilisée à bord des navires.

######## Sous-section 2 : Autorisation de production


**Art. R1322-70**

I. — Toute production d'eau de mer propre est soumise à autorisation du préfet du département dans lequel est située l'installation de production.

L'autorisation est délivrée au vu d'un dossier comprenant notamment :

1° Le nom de la personne responsable de la production pour l'installation concernée, si elle n'est pas l'auteur de la demande d'autorisation ;

2° Les informations permettant d'évaluer la qualité de l'eau ;

3° L'analyse des risques liés à la production, notamment en ce qui concerne la qualité de l'eau de mer propre produite.

Les informations figurant au dossier sont précisées par arrêté conjoint du ministre chargé de la santé et du ministre chargé de l'agriculture, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les frais de constitution du dossier sont à la charge du demandeur.

II. — Le préfet statue par un arrêté motivé sur la demande d'autorisation de production d'eau de mer propre, sur la base notamment de l'analyse des risques réalisée par le responsable de cette production.

L'arrêté délivrant l'autorisation mentionne notamment l'identité de son titulaire, les lieux et zone de production, les conditions du prélèvement d'eau de mer et les modalités de surveillance de la qualité de l'eau de mer propre.

III. — Toute modification des conditions du prélèvement d'eau de mer et de la production d'eau de mer propre doit faire l'objet d'une demande de modification de l'arrêté préfectoral d'autorisation. Le titulaire de l'autorisation transmet au préfet tous les éléments utiles pour l'appréciation du projet, préalablement à son exécution.

IV. — Le changement de titulaire de l'autorisation, sans modification des conditions d'exploitation, fait l'objet d'une déclaration auprès du préfet, qui modifie l'arrêté d'autorisation existant.

######## Sous-section 3 : Qualité de l'eau de mer propre et surveillance


**Art. R1322-71**

I. — L'eau de mer propre produite doit satisfaire à des limites et références de qualité, portant sur des paramètres microbiologiques et physico-chimiques, fixées par arrêté conjoint du ministre chargé de la santé et du ministre chargé de l'agriculture, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

L'arrêté ministériel mentionné au premier alinéa définit également les limites et références de qualité complémentaires dont le préfet peut, dans le cadre de l'arrêté d'autorisation de production d'eau de mer propre, imposer le respect, si la situation locale le justifie.

II. — Le responsable de la production d'eau de mer propre met en place, lorsque la qualité de l'eau de mer le nécessite, un système de traitement approprié, surveille en permanence la qualité de l'eau de mer propre et vérifie régulièrement le bon fonctionnement des installations au moyen d'un programme de tests et d'analyses effectués sur des points de surveillance déterminés en fonction des dangers identifiés. Un arrêté conjoint du ministre chargé de la santé et du ministre chargé de l'agriculture précise, selon les caractéristiques des installations de production d'eau de mer propre, la nature des analyses, les fréquences minimales de prélèvements et d'analyses et leurs modalités de réalisation.

Le responsable de la production adresse chaque année au directeur général de l'agence régionale de santé et au préfet un bilan des résultats de la surveillance de la qualité de l'eau de mer propre et tient à leur disposition les résultats de la surveillance de la qualité de l'eau de mer propre ainsi que toute information en relation avec cette qualité.

III. — Le directeur général de l'agence régionale de santé, de sa propre initiative ou sur demande du préfet ou du responsable de la production, peut renforcer ou alléger pour un producteur les obligations relatives au contenu et à la fréquence des analyses d'échantillons d'eau de mer propre prévues par l'arrêté ministériel mentionné au premier alinéa du I si les conditions de protection de la zone de prélèvement de l'eau de mer, les conditions de fonctionnement des installations, les vérifications effectuées ou la qualité de l'eau prélevée ou de l'eau de mer propre le nécessitent ou le permettent. Le directeur général peut aussi diligenter des inspections et faire procéder par le responsable de la production à des prélèvements et à des analyses supplémentaires dont le coût incombe au producteur.

**Art. R1322-72**

I. — Lorsque les limites de qualité mentionnés à l'article R. 1322-71 ne sont pas respectées pour l'eau de mer propre produite, ou en cas de danger susceptible de compromettre la sécurité sanitaire de celle-ci, le responsable de la production d'eau de mer propre est tenu :

— d'arrêter immédiatement la production et la distribution d'eau de mer propre tant que ces limites de qualité ne sont pas respectées ;

— de prendre les mesures correctives nécessaires afin de rétablir la qualité de l'eau de mer propre produite ;

— d'en informer immédiatement le préfet territorialement compétent qui peut prescrire, le cas échéant, des mesures correctives complémentaires ;

— d'en informer immédiatement les exploitants du secteur alimentaire utilisant cette eau de mer propre ;

— d'informer le préfet territorialement compétent de l'application effective des mesures prises.

II. — Lorsque les références de qualité ne sont pas satisfaites, le responsable de la production d'eau de mer propre prend dans les meilleurs délais les mesures correctives nécessaires en vue de rétablir la qualité de l'eau de mer propre produite.

######## Sous-section 4 : Utilisation de l'eau de mer propre


**Art. R1322-73**

I. — L'utilisation d'eau de mer propre au contact des denrées alimentaires est autorisée uniquement pour les usages visés :

— au chapitre VII de l'annexe II du règlement (CE) n° 852/2004 ;

— à la section VIII de l'annexe III du règlement (CE) n° 853/2004.

II. — L'utilisation de cette eau est mise en œuvre sous la responsabilité de l'entreprise du secteur alimentaire qui l'utilise. La charge de la preuve de l'innocuité de l'eau de mer propre utilisée lui incombe.

Lorsque de l'eau de mer propre est utilisée, elle doit circuler dans un réseau séparé dûment signalé. L'interconnexion avec un réseau d'eau destinée à la consommation humaine est interdite.

III. — L'utilisateur d'eau de mer propre dispose d'une copie de l'arrêté préfectoral d'autorisation en vigueur, délivré conformément aux dispositions de l'article R. 1322-70. En cas d'utilisation d'eau de mer propre dans un établissement agréé au titre de l'article L. 233-2 du code rural et de la pêche maritime, la copie de l'arrêté d'autorisation en vigueur doit être jointe au dossier d'agrément de l'établissement.

######## Sous-section 5 : Mesures de police administrative


**Art. R1322-74**

En cas de non-respect des dispositions des articles R. 1322-70 à R. 1322-73 ou des décisions individuelles prises pour leur application, le préfet adresse au responsable de la production d'eau de mer propre une mise en demeure de faire cesser les manquements constatés dans un délai qu'il fixe. Cette mise en demeure précise les mesures à mettre en œuvre et impartit un délai pour présenter des observations. Si le responsable de production ne se conforme pas à la mise en demeure, le préfet peut interdire la production d'eau de mer propre dans l'installation en cause jusqu'à sa mise en conformité avec les obligations résultant des dispositions précitées.

**Art. R1322-75**

Sans préjudice des dispositions de l'article R. 1322-72 et que les limites et références de qualité aient été ou non respectées, le préfet peut, lorsque l'eau de mer propre produite ou utilisée présente un risque imminent pour la santé publique, ordonner sans formalité préalable l'arrêt de la production, de la distribution ou de l'utilisation d'eau de mer propre.

###### Chapitre III : Vigilance alimentaire

####### Section 1 : Dispositions générales.

**Art. R1323-1**

I. – La vigilance alimentaire, dite nutrivigilance, a pour objet la surveillance, l'évaluation, la prévention du risque d'effet indésirable lié à l'absorption des denrées et aliments mentionnés au II du présent article.

II. – La nutrivigilance s'exerce sur :

1° Les nouveaux aliments au sens de l'article 2 du règlement (UE) n° 2015/2283 du Parlement européen et du Conseil du 25 novembre 2015 relatif aux nouveaux aliments ;

2° Les aliments qui font l'objet d'adjonction de substances à but nutritionnel ou physiologique au sens des articles 1er et 2 du règlement (CE) n° 1925/2006 concernant l'adjonction de vitamines, de minéraux et de certaines autres substances aux denrées alimentaires ;

3° Les compléments alimentaires au sens de l'article 2 du décret n° 2006-352 du 20 mars 2006 relatif aux compléments alimentaires ;

4° Les denrées alimentaires couvertes par le règlement (UE) n° 609/2013 du Parlement européen et du Conseil du 12 juin 2013 concernant les denrées alimentaires destinées aux nourrissons et aux enfants en bas âge, les denrées alimentaires destinées à des fins médicales spéciales et les substituts de la ration journalière totale pour contrôle du poids.

**Art. R1323-2**

La vigilance alimentaire prévue à l'article R. 1323-1 comporte :

1° La déclaration des effets indésirables effectuée par les professionnels de santé à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° La transmission à cette même agence des informations sur les effets indésirables reçues dans le cadre de leurs missions par l' Agence nationale de santé publique, l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence française de lutte contre le dopage, la direction générale de la concurrence, de la consommation et de la répression des fraudes et la direction générale de l'alimentation ;

3° L'enregistrement de la déclaration des effets indésirables et des informations mentionnés au 1° et au 2° du présent article et leur évaluation, dans un but de prévention, par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ainsi que la formulation par l'agence d'avis et de recommandations concernant la sécurité d'emploi de ces denrées alimentaires ;

4° Le suivi des mesures de nature à préserver la santé publique arrêtées par les ministres compétents.

**Art. R1323-3**

Pour l'application du présent chapitre, on entend par :

1° Effet indésirable une réaction nocive se produisant dans les conditions normales d'emploi d'une denrée alimentaire chez l'homme ou résultant d'une utilisation non conforme à sa destination, à son usage habituel ou à son mode d'emploi ou aux précautions particulières d'emploi mentionnées sur son étiquetage ;

2° Effet indésirable grave, un effet indésirable qui justifie soit une hospitalisation, soit entraîne une incapacité fonctionnelle permanente ou temporaire, une invalidité, une mise en jeu du pronostic vital immédiat, un décès ou une anomalie ou une malformation congénitale.

####### Section 2 : Organisation de la vigilance alimentaire

**Art. R1323-4**

Participent au système national de vigilance mis en œuvre par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail :

1° Les professionnels de santé qui l'acceptent ;

2° La direction générale de la concurrence, de la consommation et de la répression des fraudes, la direction générale de l'alimentation et la direction générale de la santé ;

3° Les producteurs et les distributeurs dans le cadre des dispositions prévues à l'article L. 423-3 du code de la consommation ;

4° L'Agence nationale de santé publique, l'Agence nationale de sécurité du médicament et des produits de santé et l'Agence française de lutte contre le dopage dans le cadre de leurs missions ;

5° Les particuliers.

**Art. R1323-5**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail informe les autorités compétentes des effets indésirables portés à sa connaissance. Le directeur général de la concurrence, de la consommation et de la répression des fraudes informe le producteur ou le distributeur concerné des effets indésirables portés à sa connaissance.

**Art. R1323-6**

En cas d'effets indésirables, le directeur général de la concurrence, de la consommation et de la répression des fraudes adresse, à sa demande, au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les informations relatives à la composition de chacun des produits mentionnés à l'article R. 1323-1 qu'il peut exiger dans le cadre de l'accomplissement de ses missions, en particulier la concentration exacte du ou des ingrédients entrant dans la composition de la denrée alimentaire, sa dénomination commerciale, la catégorie à laquelle elle appartient, les contenances des différents conditionnements commercialisés, ses conditions d'emploi ainsi que toute autre information utile relative notamment à la qualité des matières premières et du produit fini, au procédé de fabrication ou d'extraction et aux autocontrôles.

Dans le cas d'un produit fabriqué ou commercialisé dans un autre Etat membre de l'Union européenne, le distributeur responsable de la première mise sur le marché national transmet à la direction générale de la concurrence, de la consommation et de la répression des fraudes les informations résultant de l'étiquetage ainsi que les autres informations dont il dispose dans le cadre des obligations résultant de l'article 19, paragraphe 2, du règlement (CE) n° 178 / 2002 susvisé.

En cas d'effets indésirables graves, les producteurs et les distributeurs responsables de la première mise sur le marché national sont tenus de fournir les informations prévues respectivement au premier et au deuxième alinéa du présent article au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail lorsqu'il leur en fait la demande motivée. Celui-ci informe le directeur général de la concurrence, de la consommation et de la répression des fraudes de sa demande.

###### Chapitre IV : Dispositions pénales

####### Section unique

**Art. R1324-1**

Les infractions aux dispositions du I et du II de l'article R. 1321-48, des I, IV et V de l'article R. 1321-50, du premier alinéa de l'article R. 1321-54, du premier et des quatrième à septième alinéas de l'article R. 1321-55, des articles R. 1321-86 à R. 1321-95, du dernier alinéa de l'article R. 1322-3, des articles R. 1322-4, R. 1322-36 et R. 1322-37 et des articles R. 1322-44-9 à R. 1322-44-15 sont recherchées et constatées par les agents mentionnés aux articles L. 511-3 et L. 511-22 du code de la consommation dans les conditions définies au livre V du même code et sont punies des peines prévues à l'article R. 451-1 de ce code.

**Art. R1324-2**

Le fait, par imprudence ou négligence, de dégrader des ouvrages publics ou communaux destinés à recevoir ou à conduire des eaux d'alimentation, ou de laisser introduire des matières susceptibles de nuire à la salubrité, dans l'eau de source, des fontaines, des puits, des citernes, conduites, aqueducs, réservoirs d'eau servant à l'alimentation publique, est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R1324-4**

Le fait de modifier les conditions d'exploitation, de traitement et d'utilisation, autorisées par arrêté, sans obtenir la révision préalable de cette autorisation est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R1324-5**

Le fait de ne pas faire figurer sur les étiquettes des bouteilles les mentions spéciales devant y apparaître selon l'arrêté d'autorisation défini à l'article L. 1322-13 est puni conformément aux dispositions de l'article R. 451-1 du code de la consommation.

Est puni pareillement le fait de faire figurer sur les étiquettes des bouteilles des mentions spéciales autres que celles pouvant y figurer selon l'arrêté d'autorisation défini à l'article L. 1322-13.

**Art. R1324-6**

Le fait de mettre sur le marché et d'utiliser des matériaux et produits destinés aux installations de production, de distribution et de conditionnement qui entrent en contact avec l'eau destinée à la consommation humaine mentionnés à l'article R. 1321-48 ou des produits et procédés destinés au traitement de l'eau destinée à la consommation humaine mentionnés à l'article R. 1321-50, sans disposer de l'attestation prévue respectivement au III et au II de ces articles, est puni de l'amende prévue pour les contraventions de la 5e classe. Le ministre chargé de la santé peut retirer du marché les produits en cause.

##### Titre III : Prévention des risques sanitaires liés à l'environnement et au travail

###### Chapitre Ier : Salubrité des immeubles et des agglomérations

####### Section 1 : Dispositions générales

**Art. R1331-1**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut être saisie de tout projet d'assainissement à la demande du préfet.

**Art. R1331-2**

Il est interdit d'introduire dans les systèmes de collecte des eaux usées :

a) Directement ou par l'intermédiaire de canalisations d'immeubles, toute matière solide, liquide ou gazeuse susceptible d'être la cause, soit d'un danger pour le personnel d'exploitation ou pour les habitants des immeubles raccordés au système de collecte, soit d'une dégradation des ouvrages d'assainissement et de traitement, soit d'une gêne dans leur fonctionnement ;

b) Des déchets solides, y compris après broyage ;

c) Des eaux de source ou des eaux souterraines, y compris lorsqu'elles ont été utilisées dans des installations de traitement thermique ou des installations de climatisation ;

d) Des eaux de vidange des bassins de natation.

Toutefois, les communes agissant en application de l'article L. 1331-10 peuvent déroger aux c et d de l'alinéa précédent à condition que les caractéristiques des ouvrages de collecte et de traitement le permettent et que les déversements soient sans influence sur la qualité du milieu récepteur du rejet final. Les dérogations peuvent, en tant que de besoin, être accordées sous réserve de prétraitement avant déversement dans les systèmes de collecte.

####### Section 2 : Mesures d'hygiène et de salubrité permettant de lutter contre les insectes vecteurs

**Art. R1331-13**

I. — Au titre du 2° du II de l'article R. 3114-9, le maire, dans le cadre de ses compétences en matière d'hygiène et de salubrité, agit aux fins de prévenir l'implantation et le développement d'insectes vecteurs sur le territoire de sa commune.

II. — A ce titre, il peut :

1° Informer la population sur les mesures préventives nécessaires et mettre en place des actions de sensibilisation du public, le cas échéant en lien avec le préfet ;

2° Pour l'application des dispositions de l'article L. 2213-30 du code général des collectivités territoriales , mettre en place dans les zones urbanisées un programme de repérage, de traitement et de contrôle des sites publics susceptibles de faciliter le développement des insectes vecteurs ;

3° Intégrer, au sein du plan communal de sauvegarde, un volet relatif à la lutte anti-vectorielle en cas d'épidémies de maladie vectorielle en déclinant le dispositif ORSEC départemental.

III. — Le maire prescrit, dans les conditions fixées par l' article L. 2213-31 du code général des collectivités territoriales , aux propriétaires de terrains bâtis ou non bâtis mentionnés au même article, les mesures nécessaires pour lutter contre l'insalubrité que constitue le développement des insectes vecteurs dans les zones urbanisées.

IV. — Pour assurer ses missions, le maire peut désigner un référent technique chargé de veiller et de participer à leur mise en œuvre. A la demande du préfet ou de l'agence régionale de santé, il transmet ses coordonnées au préfet qui les transmet, le cas échéant, à l'agence régionale de santé.

V. — Il informe sans délai le préfet de toute détection inhabituelle d'insectes vecteurs de maladies sur le territoire de sa commune.

Il informe le préfet des actions entreprises selon des modalités établies avec lui.

####### Section 3 : Salubrité et hygiène des locaux d'habitation

######## Sous-section 1 : Dispositions générales 

**Art. R1331-14**

Au sens et pour l'application de la présente section, on entend par :

1° Abords : espaces situés à proximité immédiate du local d'habitation et aménagements qu'ils comportent ;

2° Caves : locaux généralement enterrés conçus et construits pour être utilisés à des fins de conservation et d'entreposage ;

3° Combles : locaux constitués par la partie de l'espace intérieur d'un bâtiment situé sous les pentes du toit et séparés des autres parties de celui-ci par un plancher ;

4° Dépendances : parties d'un local d'habitation autres qu'une pièce de vie ou qu'une pièce de service, telles que terrasses, loggias, vérandas, volumes vitrés, balcons, remises, cagibis, espaces occupés par des chauffe-eau et garages ;

5° Hébergements touristiques : hôtels, auberges collectives, résidences de tourisme, meublés de tourisme, chambres d'hôtes et chambres chez l'habitant, locaux communs des terrains de camping et de caravanage, locaux communs des parcs résidentiels de loisirs sous régime hôtelier, hébergements individuels et collectifs des villages de vacances, au sens du livre III du code du tourisme ;

6° Logement : local d'habitation comprenant une ou plusieurs pièces de vie et de service ainsi que, le cas échéant, des dépendances ;

7° Local affecté à l'hébergement collectif : local affecté par toute personne à un hébergement, gratuit ou non, organisé et fourni, le cas échéant avec des prestations annexes, en vue d'une utilisation collective excédant le cadre familial et ne constituant pas un hébergement touristique ;

8° Logement garni : logement meublé pour lequel sont fournies en outre des prestations de service telles que le linge, le nettoyage et l'entretien ;

9° Logement meublé : logement équipé d'un mobilier en nombre et en qualité suffisants pour permettre au locataire d'y dormir, manger et vivre convenablement au regard des exigences de la vie courante ;

10° Parties à usage commun : espaces utilisés par les occupants de plusieurs locaux d'habitation ou assimilés tels que cours, courettes, allées, vestibules, couloirs, escaliers, remises à voitures d'enfants, locaux pour vélos, locaux de gardiennage, dessertes de garages, locaux poubelles et, le cas échéant, cabinets d'aisances et salles d'eau ;

11° Pièces de vie d'un local d'habitation : pièces principales destinées au séjour et au sommeil ;

12° Pièces de service d'un local d'habitation : pièces autres que les pièces de vie et dégagements ou espaces de circulations, notamment cuisines, salles d'eau, cabinets d'aisance, buanderies.

**Art. R1331-15**

Les règles d'hygiène et de salubrité édictées par la présente section sont applicables aux locaux d'habitation, ainsi qu'aux abords de ces locaux et aux parties communes des bâtiments d'habitation collectifs.

Les mêmes règles s'appliquent aux installations que sont notamment les maisons mobiles, les campements, les huttes, les caravanes, les chapiteaux, les bateaux, les roulottes, les cabanes informelles, les abris, les conteneurs. Toutefois, pour ces installations, un décret prévoit l'adaptation des règles énoncées par les sous-sections 2 et 3 de la présente section.

**Art. R1331-16**

La méconnaissance des règles sanitaires d'hygiène et de salubrité édictées par la présente section est constitutive d'infractions recherchées et constatées conformément à l'article L. 1312-1 et sanctionnées conformément à l'article R. 1312-14.

Elle peut également, selon la nature des règles méconnues, leur importance ou leur cumul, et eu égard à l'éventuel risque ou au danger qui en résulte, constituer :

1° une situation d'urgence justifiant que soient ordonnées, conformément à l'article L. 1311-4, l'exécution immédiate de mesures sanitaires ;

2° ou une situation d'insalubrité parmi celles définies aux articles L. 1331-22 et L. 1331-23, relevant du pouvoir de police de la salubrité des immeubles, locaux et installations du représentant de l'Etat prévu au 2° de l'article L. 511-4 du code de la construction et de l'habitation et aux articles 9 et 10 de la loi n° 2011-725 du 23 juin 2011 portant dispositions particulières relatives aux quartiers d'habitat informel et à la lutte contre l'habitat indigne dans les départements et régions d'outre-mer ;

3° ou un ou plusieurs désordres non constitutifs d'un danger ou risque pour la santé des personnes mais nécessitant qu'il y soit mis fin pour des motifs d'hygiène ou de salubrité, relevant de la police administrative du maire en application de l'article L. 1421-4 du présent code et de l'article L. 2212-2 du code général des collectivités territoriales.

######## Sous-section 2 :  Caractéristiques des locaux propres à l'habitation 

**Art. R1331-17**

Sont par nature impropres à l'habitation et ne peuvent en conséquence être mis à disposition aux fins d'habitation, à titre gratuit ou onéreux, par application de l'article L. 1331-23 :

1° Les caves, quels que soient les aménagements et transformations qui leur sont apportés ;

2° Les sous-sols, les combles, les pièces dont la hauteur sous plafond est insuffisante, les pièces de vie dépourvues d'ouverture sur l'extérieur, ou celles dépourvues d'éclairement naturel suffisant ou de configuration exiguë, sauf s'ils répondent aux exigences respectivement fixées par les articles R. 1331-18 à R. 1331-23.

**Art. R1331-18**

Un sous-sol peut être mis à disposition aux fins d'habitation si ses caractéristiques ne constituent pas un risque pour la santé de l'occupant et s'il répond aux conditions cumulatives suivantes :

— il satisfait aux exigences de hauteur sous-plafond, d'ouverture sur l'extérieur, d'éclairement et de configuration posées respectivement par les articles R. 1331-20 à R. 1331-23 ;

— les ouvertures sur l'extérieur n'exposent pas les occupants à des sources de pollution, notamment, à des émissions des gaz d'échappement de véhicules à moteurs thermiques ;

— il est aménagé à usage d'habitation.

Les rez-de-chaussée ou les rez-de-jardin de maisons implantées sur des terrains d'une pente égale ou supérieure à 10 degrés ne sont pas des sous-sols.

**Art. R1331-19**

Les combles peuvent être mis à disposition aux fins d'habitation s'ils répondent aux conditions cumulatives suivantes :

— la solidité du plancher garantit la sécurité de l'occupation ;

— ils satisfont aux exigences de hauteur sous-plafond, d'ouverture sur l'extérieur, d'éclairement et de configuration posées respectivement par les articles R. 1331-20 à R. 1331-23 ;

— ils sont aménagés à usage d'habitation.

**Art. R1331-20**

Les pièces de vie et de service du logement ont une hauteur sous plafond suffisante et continue pour la surface exigée permettant son occupation sans risque. Une hauteur sous plafond égale ou supérieure à 2,20 mètres est suffisante. Les locaux dont la hauteur sous plafond est inférieure à 2,20 mètres sont impropres à l'habitation sauf s'ils respectent les dispositions de l'article 4 du décret du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains.

**Art. R1331-21**

Les pièces de vie d'un local sont pourvues d'une ouverture sur l'extérieur donnant à l'air libre, le cas échéant par l'intermédiaire d'un volume vitré donnant lui-même à l'air libre, et présentent une section ouvrante permettant une aération naturelle suffisante.

Au moins une de ces pièces est munie d'une fenêtre ou d'une baie offrant une vue sur l'extérieur correspondant au minimum à un prospect permettant un éclairement naturel suffisant tel qu'il est défini à l'article R. 1331-22.

**Art. R1331-22**

L'éclairement naturel dont sont pourvues les pièces de vie d'un local est suffisant lorsque l'éclairement au centre de celle-ci permet d'y lire par temps clair et en pleine journée sans recourir à un éclairage artificiel.

**Art. R1331-23**

La configuration des pièces de vie d'un local est regardée comme non exiguë lorsque sont satisfaites les conditions cumulatives suivantes :

1° L'une de ces pièces de vie a une surface au moins égale à neuf mètres carrés ou présente un volume habitable au moins égal à 20 mètres cubes ;

2° Les autres ont une surface au moins égale à sept mètres carrés ;

3° Un occupant peut se mouvoir sans risque et circuler aisément dans le logement en tenant compte du mobilier, des équipements et des aménagements nécessaires à la vie courante.

######## Sous-section 3 :  Conditions de salubrité inhérentes aux locaux d'habitation 

**Art. R1331-24**

Les locaux d'habitation ne présentent pas de revêtements dégradés contenant du plomb à des concentrations supérieures aux seuils et aux conditions mentionnés à l'article L. 1334-2.

**Art. R1331-25**

Le bâti (sol, toiture, murs, ouvertures), les gros ouvrages, au sens de l'article R. 111-2 du code de la construction et de l'habitation, assurent la protection, prévue par l'article R. 151-2 du même code, des locaux d'habitation contre les remontées d'eau, les infiltrations et l'humidité, ainsi que contre les infiltrations d'air parasite.

En outre, pour éviter toute stagnation d'eau dans les bâtiments et leurs abords, les cours, courettes, terrasses, balcons, coursives, toits-terrasses, chapes, perrons, marches, espaces vides entre deux murs d'habitation, ruelles mitoyennes et sols des voies privées :

1° Présentent une pente convenablement réglée et, s'il y a lieu, orientée à l'opposé des façades ;

2° Comportent les aménagements nécessaires à l'évacuation des eaux, tant pluviales que de lavage, vers un dispositif capable de s'opposer au passage des rongeurs et de retenir les matières pouvant provoquer des engorgements ; ces aménagements comportent en nombre suffisant des regards facilitant les opérations de désengorgement.

**Art. R1331-26**

Tout logement est muni :

1° D'une installation intérieure d'alimentation en eau potable ;

2° D'une évacuation des eaux usées ;

3° D'un point d'eau chaude ;

4° D'une salle d'eau ;

5° D'un cabinet d'aisances ;

6° D'une installation électrique ;

7° D'une installation de chauffage ;

8° D'un système naturel ou mécanique de régulation de la chaleur ;

9° D'un dispositif de renouvellement de l'air ;

10° D'un dispositif d'occultation de la lumière.

Sans préjudice de la réglementation qui leur est applicable, ces installations, équipements et dispositifs répondent aux conditions fixées respectivement pour chacun d'eux par les articles R. 1331-27 à R. 1331-35.

Les logements situés dans les collectivités régies par l'article 73 de la Constitution ne sont pas soumis aux 3° et 7°.

Par dérogation, à Mayotte, la salle d'eau et le cabinet d'aisances d'un logement peuvent être situés dans un autre bâtiment, à condition que celui-ci soit facilement accessible, et ce jusqu'à la date fixée à l'article 6 bis du décret du 30 janvier 2002 relatif aux caractéristiques du logement décent pris pour l'application de l'article 187 de la loi n° 2000-1208 du 13 décembre 2000 relative à la solidarité et au renouvellement urbains.

**Art. R1331-27**

L'alimentation en eau potable provient d'un réseau de distribution publique, d'une source ou d'un puits privé dans les conditions prévues aux articles L. 1321-4 et L. 1321-7.

**Art. R1331-28**

L'évacuation des eaux usées est en bon état de fonctionnement, parfaitement étanche et ne présente aucun désordre ni risque pour la santé et l'environnement.

**Art. R1331-29**

Le point d'eau chaude est convenablement alimenté à toute heure du jour et de la nuit. Cette obligation ne s'impose pas aux logements situés dans les collectivités régies par l'article 73 de la Constitution.

**Art. R1331-30**

I. — La salle d'eau comporte un lavabo ainsi qu'une baignoire ou une douche. Le cabinet d'aisances peut ne former qu'une seule pièce avec la salle d'eau.

Les matériaux des sols, murs et plafonds de la salle d'eau et du cabinet d'aisances ainsi que leurs équipements sanitaires sont d'un entretien aisé et les sols sont imperméables.

La salle d'eau et le cabinet d'aisances disposent d'eau en permanence, tant d'eau chaude que d'eau froide pour la salle d'eau. L'obligation de disposer d'eau chaude ne s'impose pas aux logements situés dans les collectivités régies par l'article 73 de la Constitution.

Les équipements du cabinet d'aisances raccordés à un système d'assainissement collectif ou individuel assurent une évacuation sans risque de pollution par retour d'eau et l'absence de remontée d'odeur. La cuvette du cabinet d'aisances est équipée d'un dispositif d'occlusion tel un abattant muni d'un couvercle.

Le cabinet d'aisances ne communique pas avec la cuisine, à moins que le logement ne comporte qu'une seule pièce de vie et à condition que la partie de cette pièce à usage de cuisine et le cabinet soient séparés par une porte et convenablement ventilés.

Les dispositifs de désagrégation et d'évacuation des matières fécales ne sont admis que dans les logements qui sont totalement démunis de cabinets d'aisances, faute de possibilité technique de raccordement pour leur aménagement tenant notamment à la nature de l'installation. Un arrêté des ministres chargés de la construction et de la santé précise les conditions auxquelles ces dispositifs doivent satisfaire.

Des toilettes sèches peuvent être installées, à condition que les modalités de récupération et de traitement de leurs résidus soient à même de prévenir toutes nuisances et contaminations.

II. — Lorsque des logements, des pièces isolées ou des pièces d'un logement louées isolément sont desservis par une ou plusieurs salles d'eau communes ou par un ou plusieurs cabinets d'aisances communs, le nombre de ces salles d'eau et cabinets d'aisances est déterminé en fonction du nombre de personnes appelées à en faire usage, à raison d'une salle d'eau ou d'un cabinet d'aisances commun à cinq personnes au maximum.

Les salles d'eau communes et cabinets d'aisance communs sont dotés de portes fermant de l'intérieur mais pouvant être ouvertes de l'extérieur en cas de nécessité.

La salle d'eau ou le cabinet ne peut être distant de plus d'un étage des locaux qu'il dessert, ni de plus de 30 mètres en distance horizontale.

Un poste ou point d'eau potable avec évacuation permettant le lavage des mains est placé à proximité immédiate de tout cabinet d'aisances à usage commun.

**Art. R1331-31**

L'installation électrique est sécurisée et comporte un dispositif de coupure générale de l'alimentation électrique dans le logement.

**Art. R1331-32**

L'installation de chauffage est fixe, adaptée aux caractéristiques du logement, notamment à son isolation et à ses aménagements, et elle assure le confort de ses occupants vis-à-vis du froid. Cette obligation ne s'impose pas aux logements situés dans les collectivités régies par l'article 73 de la Constitution.

Les équipements tels les barbecues, réchauds à gaz mobiles, braseros, ne peuvent être utilisés comme modes de chauffage d'appoint.

**Art. R1331-33**

Le logement est pourvu d'un système de régulation de la chaleur fonctionnel et suffisant, qui peut être assuré par différents moyens tels l'isolation thermique, la présence de volets, la possibilité de ventilation nocturne, l'existence d'un puits provençal, ainsi que par leur combinaison.

**Art. R1331-34**

Le renouvellement de l'air, qui comprend l'évacuation de l'air vicié et de l'humidité ainsi que l'apport d'air neuf, s'effectue au moyen de l'aération par les fenêtres et ouvrants ainsi que, le cas échéant, par des systèmes de ventilation naturelle ou mécanique ou tout autre dispositif.

Les courants d'air éventuellement créés par ces dispositifs et systèmes et le rejet de l'air vicié n'emportent pas d'effets négatifs sur la santé des personnes.

Les dispositifs de renouvellement de l'air sont maintenus en bon état d'usage. Les grilles et orifices de ventilation ne sont pas obturés, le détalonnage des portes intérieures est respecté.

**Art. R1331-35**

L'occultation de la lumière dans les pièces destinées au sommeil ou comportant un couchage habituel est assurée par les volets ou persiennes ou par un dispositif d'effet équivalent.

**Art. R1331-36**

Lorsque des installations, des équipements et des dispositifs du logement ou des parties communes sont modifiés, remplacés ou ajoutés, ils sont choisis et installés de façon à réduire à leur valeur minimale les bruits et les vibrations qu'ils sont susceptibles de causer.

######## Sous-section 4 : Règles d'hygiène pour l'utilisation et l'entretien des locaux d'habitation

######### Paragraphe 1 : Utilisation des locaux d'habitation 

**Art. R1331-37**

I. — Un local d'habitation est utilisé dans des conditions qui conduisent manifestement à sa sur-occupation conformément à l'article L. 1331-23 et est en conséquence insalubre au sens de l'article L. 1331-22 :

— lorsqu'il est occupé par plus de deux personnes par pièce de vie ;

— ou lorsqu'il ne respecte pas les conditions prévues par l'article R. 822-25 du code de la construction et de l'habitation pour ouvrir droit à l'aide personnelle au logement.

II. — Par dérogation au I, les locaux d'habitation situés à Mayotte sont considérés comme sur-occupés lorsque, en cas d'arrivée au domicile d'un conjoint ou d'un enfant à charge au sens de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans le Département de Mayotte, la surface habitable moyenne par occupant est inférieure à 13 mètres carrés pour deux occupants, augmentée de 6 mètres carrés par occupant supplémentaire jusqu'à huit occupants, et inférieure à 54 mètres carrés pour neuf personnes et plus.

**Art. R1331-38**

Les locaux d'habitation et leurs dépendances, y compris les garages, ne peuvent être utilisés pour des activités, appareils ou moteurs dégageant des gaz de combustion, lorsqu'ils fonctionnent, que s'ils sont aménagés pour préserver la santé et la sécurité des personnes, notamment par une ventilation adaptée.

Tout dépôt de liquides inflammables est interdit dans les locaux d'habitation et leurs dépendances. Des réserves de ces liquides destinées à l'usage domestique peuvent toutefois y être conservées, à condition de ne pas excéder la quantité totale de vingt litres et d'être placées dans des récipients parfaitement étanches dans des pièces ne comprenant aucun foyer ni appareil de chauffage ou d'éclairage à flamme nue.

**Art. R1331-39**

Les odeurs, éclairages, illuminations ou bruits, qu'une personne en soit à l'origine ou que ce soit par l'intermédiaire d'une personne ou d'une chose dont elle a la garde ou d'un animal placé sous sa responsabilité, ne peuvent, par leur intensité, leur durée ou leur répétition, porter atteinte à la qualité de l'air, à la tranquillité du voisinage ou à la tranquillité et la santé des occupants des locaux d'habitation.

**Art. R1331-40**

Il n'est pas créé d'obstacle permanent à la pénétration de l'air, de la lumière et des radiations solaires dans les locaux à usage d'habitation. A cette fin notamment, les arbres situés à proximité des fenêtres font l'objet d'un élagage, lequel doit cependant permettre une protection contre la chaleur extérieure excessive.

**Art. R1331-41**

Aucun objet ou détritus n'est projeté à l'extérieur des locaux d'habitation ni à leurs abords.

L'entreposage ou l'accumulation de détritus, objets ou substances diverses susceptibles de causer une insalubrité, un accident ou un risque d'épidémie, notamment en attirant et favorisant la prolifération des animaux causes de nuisances pour la santé humaine, est interdit.

Les dispositifs de compostage domestique des bio-déchets sont admis, sous réserve qu'ils ne soient pas une cause d'insalubrité, notamment en favorisant la prolifération de rongeurs.

**Art. R1331-42**

Il est interdit d'élever et d'entretenir à l'intérieur des locaux d'habitation, y compris leurs dépendances, des animaux de toutes espèces qui, par leur nombre, leur comportement ou leur état de santé, sont susceptibles d'emporter des effets négatifs sur la santé ou la sécurité des personnes ou de nuire à la salubrité des lieux.

######### Paragraphe 2 : Entretien des locaux d'habitation 

**Art. R1331-43**

Les locaux d'habitation sont, tant à l'intérieur qu'à l'extérieur, propres et bien entretenus.

**Art. R1331-44**

L'étanchéité des parois, équipements, canalisations, chéneaux, gouttières, menuiseries est vérifiée et la ventilation des caves et des greniers est assurée de façon permanente. Les causes d'humidité et les moisissures sont recherchées pour y remédier dans les plus brefs délais.

**Art. R1331-45**

Toutes mesures nécessaires sont prises pour prévenir la prolifération d'animaux causes de nuisances pour la santé humaine, notamment les punaises de lit, dans les locaux d'habitation et, s'il y a lieu et en urgence, pour y remédier, notamment par déblaiement, nettoyage, désinfection, dératisation et désinsectisation des locaux par des procédés biologiques ou physiques.

Le traitement des locaux d'habitation en vue de les désodoriser, désinfecter ou désinsectiser par des procédés introduisant dans l'air des produits nocifs ou toxiques, notamment le formol ou l'ozone, ou émettant des rayonnements notamment des rayonnements ultra-violets, ne peut être réalisé lorsque ces locaux sont occupés et doit être suivi de leur aération avant une nouvelle occupation.

######## Sous-section 5 :  Règles d'hygiène pour l'utilisation et l'entretien des bâtiments, des parties à usage commun et des abords des locaux d'habitation 

**Art. R1331-46**

Les bâtiments accueillant des locaux d'habitation et leurs abords ainsi que les parties à usage commun des bâtiments d'habitation collectifs font l'objet d'un entretien satisfaisant, assuré notamment par la réalisation périodique des mesures et travaux nécessaires, à la charge des personnes auxquelles cette obligation incombe.

Toute détérioration imprévue susceptible d'emporter des effets négatifs pour la santé et la sécurité des personnes fait sans délai l'objet d'une réparation au moins provisoire.

######### Paragraphe 1 : Bâtiments 

**Art. R1331-47**

Les couvertures et les terrasses, les murs et leurs enduits, les cloisons, les plafonds, les sols, les planchers, les fenêtres, les vasistas, les portes, les emplacements des compteurs, ainsi que les gaines de passage des canalisations ou des réseaux sont entretenus régulièrement pour ne pas donner passage à des infiltrations d'eau ou des émanations, tout en respectant les dispositifs de ventilation indispensables.

Les grillages, les grilles et les lanterneaux sont nettoyés et vérifiés pour remplir en permanence leur fonction.

**Art. R1331-48**

Les murs et toits végétalisés sont conçus afin d'éviter la chute de végétaux et de leur contenant, l'encombrement des ouvertures et tout excès d'humidité pouvant créer des risques de court-circuit ou favoriser la prolifération d'animaux causes de nuisances pour la santé humaine ainsi que l'apparition de moisissures. Ils font l'objet d'un nettoyage, d'un entretien et d'une inspection réguliers.

**Art. R1331-49**

La démolition d'un bâtiment est précédée d'une opération de dératisation et de dépigeonnisation.

Si cette démolition révèle la présence de produits dangereux, solides ou liquides, notamment des cuves ou réservoirs contenant des liquides inflammables ou toxiques, elle est interrompue jusqu'à ce que ces produits soient enlevés et que ces installations soient neutralisées par dépollution ou déposées.

######### Paragraphe 2 :  Parties à usage commun 

**Art. R1331-50**

Les parties à usage commun d'un bâtiment d'habitation collectif sont accessibles et maintenues en bon état de propreté, de fonctionnement et d'entretien.

Chaque cour ou courette est accessible depuis une partie à usage commun et est munie d'une prise d'eau.

**Art. R1331-51**

La gestion des divers conteneurs de déchets ménagers est faite de façon à minimiser les nuisances pour le proche voisinage. Les poubelles sont sorties ou disposées le plus loin possible des portes et fenêtres.

######### Paragraphe 3 :  Jardins et abords

**Art. R1331-52**

Les jardins et les abords des locaux d'habitation sont entretenus de façon à ne pas compromettre la salubrité et l'hygiène de ces locaux. Lorsque des conteneurs de déchets ménagers et des poubelles y sont entreposés, l'article R. 1331-51 est applicable.

L'accès des aires de jeux et bacs à sable collectifs est interdit aux animaux domestiques.

**Art. R1331-53**

La plantation d'espèces végétales dont la prolifération est susceptible d'emporter des effets négatifs sur la santé, notamment celles dont la liste est fixée par l'article D. 1338-1, est interdite.

Les jardins et les abords des locaux d'habitation sont entretenus de manière à ne pas laisser proliférer les animaux causes de nuisances pour la santé humaine.

**Art. R1331-54**

Il est interdit d'élever et d'entretenir dans les parties à usage commun des bâtiments d'habitation collectifs, les abords et les jardins des habitations, des animaux de quelque espèce que ce soit, qui par leur nombre, leur comportement ou leur état de santé, sont susceptibles de constituer un danger ou un risque pour la santé ou la sécurité des personnes ou la salubrité des lieux.

Le nombre des animaux élevés peut être limité et la distance des lieux d'enclos et d'abri peut être définie, compte-tenu de la nature de l'élevage ou de la proximité d'habitations occupées par des tiers, dans les conditions prévues par le premier alinéa de l'article L. 1311-2.

Dans tous les cas, les installations renfermant des animaux, notamment les clapiers, poulaillers et pigeonniers, sont maintenues constamment en bon état de propreté et d'entretien, désinfectées et désinsectisées. Les fumiers sont évacués aussi souvent qu'il est nécessaire pour ne pas incommoder le voisinage.

Il est interdit d'attirer ou de nourrir systématiquement ou de façon habituelle des animaux, notamment les pigeons et les chats, quand cette pratique est une cause d'insalubrité.

######## Sous-section 6 :  Dispositions particulières aux logements meublés ou garnis, aux locaux affectés à l'hébergement collectif et aux hébergements touristiques

**Art. R1331-55**

Les logements meublés ou garnis, les locaux affectés à l'hébergement collectif ainsi que les hébergements touristiques sont soumis aux dispositions de la présente section, sous réserve des prescriptions qui leur sont particulières édictées par la présente sous-section et sans préjudice des dispositions applicables à certains de ces locaux en vertu de législations spéciales.

######### Paragraphe 1 : Dimensions 

**Art. R1331-56**

Dans les chambres, dortoirs ou autres pièces destinées au sommeil des locaux affectés à l'hébergement collectif occupés par plus de cinq personnes :

1° La plus petite dimension au sol est au moins égale à 2 mètres pour les chambres à une personne et à 2,20 mètres pour les autres ;

2° La surface au sol est au moins égale à 5 mètres carrés par personne ;

3° Le volume d'air est au moins égal à 12 mètres cubes par personne.

**Art. R1331-57**

La surface minimale au sol et la hauteur sous plafond minimale des chambres des hébergements touristiques, hors installations sanitaires, correspondent à celles fixées pour la première catégorie par le tableau de classement prévu aux articles L. 311-6, L. 321-1, L. 324-1, L. 325-1 et D. 312-3 du code du tourisme, que les hébergements soient classés ou non au sens de ce code.

Pour les chambres d'hôtes et chambres chez l'habitant :

1° La surface minimale au sol des chambres, hors installations sanitaires, est de :

— 7 mètres carrés pour une personne ;

— 9 mètres carrés deux personnes ;

— 14 mètres carrés pour trois personnes ;

— 18 mètres carrés pour quatre personnes.

2° Au-delà de quatre personnes, la surface minimale est de 18 mètres carrés majorée de 5 mètres carrés par personne et le volume d'air ne peut être inférieur à 11 mètres cubes par personne.

3° Des dérogations individuelles aux conditions de surface et de volume posées par les alinéas précédents peuvent être accordées en raison de la configuration des lieux lorsque les hébergements sont situés dans des bâtiments classés ou inscrits au titre des monuments historiques ou inscrits à l'inventaire général du patrimoine culturel ou lorsque leur respect se heurterait à des difficultés techniques importantes, à condition d'établir l'absence d'incidence sur la santé et la sécurité sanitaire des occupants. Elles sont délivrées par l'autorité compétente en matière de surveillance et de salubrité dans le département.

######### Paragraphe 2 :  Eaux et installations sanitaires 

**Art. R1331-59**

Toute pièce d'un hébergement collectif occupée isolément ou affectée à un usage individuel et tout hébergement touristique dispose d'un point d'eau courante potable, dont la température peut être réglée pour l'eau chaude, alimenté en permanence et installé au-dessus d'un dispositif réglementaire pour l'évacuation des eaux usées.

Par dérogation à l'alinéa précédent, dans les collectivités régies par l'article 73 de la Constitution, l'alimentation en eau chaude n'est pas exigée.

**Art. R1331-60**

I. — Les hébergements collectifs et les hébergements touristiques disposent d'installations sanitaires alimentées en permanence tant en eau froide qu'en eau chaude et dont le débit et la pression sont suffisants.

L'obligation de disposer d'eau chaude ne s'impose pas aux logements situés dans les collectivités régies par l'article 73 de la Constitution.

II. — Le nombre de lavabos, salles d'eau et cabinets d'aisance des hébergements touristiques correspond à celui fixé pour la première catégorie par le tableau de classement prévu aux articles L. 311-6, L. 321-1, L. 324-1, L. 325-1, L. 332-1, L. 333-1 et D. 312-3 du code du tourisme, que les hébergements soient classés ou non au sens de ce code.

III. — Pour les hébergements collectifs et les hébergements touristiques qui ne relèvent pas du II, les installations sanitaires comprennent au moins :

1° Des lavabos à raison d'au moins un pour trois personnes ;

2° Des salles d'eau, comportant une baignoire ou une douche, à raison d'au moins une pour cinq personnes ;

3° Des cabinets d'aisances à raison d'au moins un pour cinq personnes.

IV. — Si les installations comportent des urinoirs, ceux-ci sont établis hors de la vue des usagers des autres cabinets d'aisances.

Les cabinets d'aisances ne communiquent pas directement avec les salles de restaurant, cuisines ou réserves de comestibles.

L'exploitant ne peut, de sa propre initiative, suspendre le service de l'eau dans les installations et l'usage des cabinets d'aisances sauf pour des raisons impérieuses de sécurité.

######### Paragraphe 3 :  Sécurité 

**Art. R1331-61**

Dans les hébergements touristiques, chaque unité d'hébergement a une porte indépendante qui est pourvue d'un dispositif de sécurisation, tel qu'un verrou ou une serrure.

Dans le cas d'une entrée collective, l'accès aux chambres est indépendant du débit de boissons.

######### Paragraphe 4 :  Equipements 

**Art. R1331-62**

Les logements meublés ou garnis, les hébergements collectifs et les hébergements touristiques disposent d'équipements et de meubles propres et en bon état.

######### Paragraphe 5 :  Usage et entretien 

**Art. R1331-63**

Les logements meublés ou garnis, les locaux affectés à l'hébergement collectif et les hébergements touristiques, et en particulier leurs installations sanitaires, ainsi que leurs parties à usage commun sont en bon état, propres et bien entretenus.

**Art. R1331-64**

Les occupants et les exploitants des logements meublés ou garnis, des locaux affectés à l'hébergement collectif et des hébergements touristiques prennent toutes précautions en vue d'éviter l'apparition et le développement d'animaux causes de nuisances pour la santé humaine.

Lorsque ce développement n'a pu être évité et afin d'empêcher toute prolifération, les exploitants des logements meublés ou garnis, des locaux affectés à l'hébergement collectif et des hébergements touristiques font procéder à la désinfection ou la désinsectisation de la literie et du mobilier et à la dératisation des locaux.

######### Paragraphe 6 :  Autres hébergements touristiques

**Art. R1331-65**

Les hébergements touristiques non mentionnés au 5° de l'article R. 1331-14 peuvent être mis à disposition d'une clientèle de passage qui n'y élit pas domicile et qui y effectue un séjour caractérisé par une location à la journée, à la semaine ou au mois dans les conditions suivantes :

1° Avoir une hauteur minimale sous plafond permettant pour l'occupant de se mouvoir sans risque, et circuler librement et aisément dans l'hébergement ;

2° Etre propre et en bon état ainsi que son mobilier.

Les conditions d'occupation assurent l'absence de danger ou de risque pour la sécurité physique ou la santé des personnes.

######## Sous-section 7 : Entretien des foyers et appareils de chauffage, de cuisine et de production d'eau chaude à combustion et ramonage des conduits de fumée

**Art. R1331-66**

Lorsqu'ils sont à combustion, les foyers, les appareils de chauffage, les appareils de cuisine alimentés par un combustible solide et les appareils de production d'eau chaude font l'objet d'un entretien périodique, dans les conditions prévues par la présente section.

Par dérogation au premier alinéa, les foyers ouverts à combustible solide ne sont pas soumis aux obligations d'entretien prévues par la présente section, mais leurs utilisateurs les maintiennent en bon état de fonctionnement et de propreté.

Les conduits intérieurs ou extérieurs, fixes ou mobiles, de raccordement et d'évacuation des fumées des foyers et appareils mentionnés au premier alinéa font l'objet d'un ramonage périodique, dans les conditions prévues par la présente section.

Les dispositions de la présente section s'appliquent aux foyers, appareils et conduits présents dans tout immeuble ou local, quel que soit son usage.

######### Paragraphe 1 : Entretien des foyers et appareils à combustion

**Art. R1331-67**

L'entretien comporte le nettoyage, la vérification du bon fonctionnement de l'appareil de combustion et, le cas échéant, son réglage, ainsi que la vérification des conduits destinés à la distribution de la chaleur et à l'arrivée d'air de combustion.

**Art. R1331-68**

L'entretien est effectué au moins tous les douze mois.

En cas de remplacement ou de première installation, le premier entretien est effectué dans les douze mois suivant ce remplacement ou cette première installation.

Par dérogation au premier alinéa, en l'absence totale d'utilisation pendant une durée minimale de douze mois, aucun entretien n'est requis durant cette période. A l'issue d'une telle période, un entretien est requis avant toute nouvelle utilisation.

**Art. R1331-69**

Par dérogation au présent paragraphe, les dispositions relatives à l'entretien des chaudières sont fixées par les articles R. 224-41-4 à R. 224-41-9 du code de l'environnement.

######### Paragraphe 2 : Ramonage des conduits de raccordement et des conduits de fumée

**Art. R1331-70**

Le ramonage comporte le nettoyage, par action mécanique directe, de la paroi intérieure du conduit de fumée, afin d'en éliminer les suies et dépôts et d'assurer la vacuité du conduit sur toute sa longueur, incluant les tuyaux ou conduits de raccordement.

Les souches et accessoires des conduits de fumée ou de ventilation, tels que aspirateurs, mitres, mitrons, sont vérifiés lors des ramonages et remis en état si nécessaire.

L'emploi du feu ou d'explosifs est interdit pour le ramonage des conduits.

**Art. R1331-71**

Le ramonage des conduits de fumées et des tuyaux de raccordement est effectué au moins tous les douze mois. Les arrêtés mentionnés à l'article L. 1311-2 peuvent prévoir que le ramonage est effectué plusieurs fois par an, dont une fois pendant la période de chauffe.

Dans le cas des appareils collectifs, le ramonage des conduits de fumée est effectué au moins tous les six mois, dont une fois pendant la période de chauffe. Toutefois, lorsqu'un appareil collectif est exclusivement alimenté par des combustibles gazeux, les conduits n'ayant jamais servi à l'évacuation des produits de la combustion de combustibles solides ou liquides ou, dès lors qu'ils ont fait l'objet d'un ramonage préalablement au changement de combustible utilisé, qui ne servent plus à l'évacuation de tels produits, peuvent n'être ramonés que tous les douze mois.

En cas de première installation ou de remplacement, le premier ramonage est effectué dans le délai mentionné, selon l'appareil concerné, au premier alinéa ou à la première phrase ou à la deuxième phrase du deuxième alinéa, suivant la première installation ou le remplacement.

Pour les appareils mentionnés au premier alinéa et à la seconde phrase du deuxième alinéa, en l'absence totale d'utilisation pendant une durée minimale de douze mois, aucun ramonage n'est requis durant cette période. A l'issue d'une telle période, un ramonage est requis avant toute nouvelle utilisation.

Pour les appareils mentionnés à la première phrase du deuxième alinéa, en l'absence totale d'utilisation pendant une durée minimale de six mois, aucun ramonage n'est requis durant cette période. A l'issue d'une telle période, un ramonage est requis avant toute nouvelle utilisation.

######### Paragraphe 3 : Dispositions communes

**Art. R1331-72**

Les dispositifs nécessaires pour permettre d'accéder à toutes les parties des conduits de fumée et de ventilation doivent être établis et maintenus en bon état d'usage pour permettre les opérations d'entretien et de ramonage.

**Art. R1331-73**

Dans le cas des foyers et appareils individuels, l'entretien et le ramonage sont effectués à l'initiative de l'occupant, sauf stipulation contraire du bail.

Dans le cas des foyers et appareils collectifs, l'entretien et le ramonage sont effectués à l'initiative du propriétaire, du syndicat des copropriétaires ou, si une convention le prévoit, de l'exploitant de l'immeuble. Les occupants sont prévenus suffisamment à l'avance du passage des professionnels chargés de l'entretien et du ramonage, et prennent toutes dispositions utiles pour permettre ces opérations.

**Art. R1331-74**

Le ramonage et l'entretien sont effectués par une personne qualifiée professionnellement conformément aux dispositions de l'article L. 121-1 du code de l'artisanat.

**Art. R1331-75**

La réalisation de chaque opération de ramonage ou d'entretien donne lieu à la remise d'une attestation, dans un délai de quinze jours ouvrés suivant l'achèvement de l'opération.

L'attestation de ramonage précise notamment le ou les conduits de fumée ramonés et atteste notamment de la vacuité du conduit sur toute sa longueur.

L'attestation est remise au commanditaire mentionné à l'article R. 1331-21, qui la conserve et la tient à la disposition des agents mentionnés à l'article L. 1312-1 du présent code et à l'article L. 226-2 du code de l'environnement pendant une durée minimale de deux ans.

**Art. R1331-76**

Après tout accident, sinistre, notamment feu de cheminée, ou exécution de travaux, l'usage des conduits et appareils qui y sont raccordés est interdit dans l'attente de leur remise en état ou de leur remplacement. Le commanditaire mentionné à l'article R. 1331-21 les fait examiner par un installateur, ou toute autre personne qualifiée conformément à l'article R. 1331-22, qui établit une attestation. En l'absence de remplacement, l'attestation est établie conformément à l'article R. 1331-23.

**Art. R1331-77**

Le présent article s'applique aux opérations d'entretien des foyers fermés, appareils de chauffage et appareils de cuisine, à l'exception des chaudières, à combustible solide, ainsi qu'aux opérations de ramonage des conduits des foyers ouverts et fermés, des appareils de chauffage et des appareils de cuisine, à l'exception des chaudières, à combustible solide.

Lors des opérations mentionnées au premier alinéa, les professionnels chargés de ces opérations fournissent aux utilisateurs non professionnels concernés des conseils portant notamment sur les améliorations possibles de l'ensemble de l'installation, y compris l'optimisation du rendement de l'appareil via la qualité du combustible utilisé et, le cas échéant, sur l'intérêt du remplacement de l'installation compte tenu de ses rendements énergétiques et de ses impacts sur la qualité de l'air.

**Art. R1331-78**

Les spécifications techniques et les modalités de l'entretien et du ramonage, notamment s'agissant de l'entretien des foyers fermés, des appareils de chauffage et des appareils de cuisine, à combustible solide, le contenu et les conditions de délivrance de l'attestation mentionnée à l'article R. 1331-23, ainsi que les conseils mentionnés à l'article R. 1331-25 sont, en tant que de besoin, précisés par arrêté des ministres chargés de l'environnement, de la construction, de l'énergie et de la santé.

###### Chapitre II : Piscines et baignades

####### Section 1 : Règles sanitaires applicables aux piscines

**Art. D1332-1**

I. — Les dispositions de la présente section s'appliquent aux piscines publiques et privées à usage collectif mentionnées à l'article L. 1332-1 et aux piscines d'accès payant mentionnées à l'article L. 322-7 du code du sport. Un arrêté du ministre chargé de la santé définit la notion d'usage collectif de ces installations.

Elles ne s'appliquent pas, à l'exception des dispositions relatives aux traitements de désinfection mentionnés à l'article D. 1332-3, aux piscines thermales alimentées par de l'eau minérale naturelle utilisée exclusivement à des fins thérapeutiques dans les établissements thermaux mentionnés à l'article R. 1322-52.

II. — Les piscines mentionnées au I sont constituées d'installations ou parties d'installation qui comportent un ou plusieurs bassins artificiels étanches dans lesquels des activités aquatiques sont régulièrement pratiquées et dont l'eau est filtrée, désinfectée, désinfectante, renouvelée et recyclée. Les équipements et aménagements nécessaires à l'accueil du public et à la mise en œuvre des activités ainsi qu'au fonctionnement des bassins font partie des installations constitutives d'une piscine.

**Art. D1332-2**

Les eaux de piscines relevant de la présente section doivent répondre aux conditions suivantes :

1° Ne pas contenir un nombre ou une concentration de micro-organismes, de parasites ou de toute autre substance constituant un danger potentiel pour la santé des personnes ;

2° Ne pas être irritante pour les yeux, la peau et les muqueuses ;

3° Etre conformes à des limites de qualité, portant sur des paramètres microbiologiques et physico-chimiques, définies par arrêté du ministre chargé de la santé ;

4° Satisfaire à des références de qualité, portant sur des paramètres microbiologiques, physico-chimiques et organoleptiques, établies à des fins de suivi des installations de traitement de l'eau des bassins et définies par arrêté du ministre chargé de la santé.

**Art. D1332-3**

I. — Les produits et les procédés de traitement permettant de répondre aux règles fixées à l'article D. 1332-2 sont autorisés par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Le silence gardé pendant plus de six mois sur la demande d'autorisation d'utilisation de ces produits et procédés vaut décision d'acceptation. Un arrêté du ministre chargé de la santé définit les éléments et les modalités de dépôt du dossier de demande d'autorisation.

II. — Les dispositions prévues au I ne s'appliquent pas aux produits biocides et procédés autorisés à l'issue d'une procédure d'autorisation de mise à disposition sur le marché en application du règlement (UE) n° 528/2012 du 22 mai 2012.

**Art. D1332-4**

I. — L'alimentation en eau des bassins est réalisée par de l'eau neuve et de l'eau recyclée.

L'alimentation en eau neuve est assurée par une eau non recyclée respectant les dispositions des II et III.

L'alimentation en eau recyclée est assurée par une eau provenant du bassin et ayant fait l'objet d'un traitement.

Un arrêté du ministre chargé de la santé définit les modalités de traitement de l'eau des bassins.

II. — L'alimentation en eau neuve des bassins est assurée à partir d'un réseau public de distribution ou d'une eau prélevée dans le milieu naturel.

L'utilisation d'une eau prélevée dans le milieu naturel est autorisée par le préfet de département sur proposition du directeur général de l'agence régionale de santé. Un arrêté du ministre chargé de la santé définit les éléments et les modalités de dépôt du dossier de demande d'autorisation par la personne responsable de la piscine.

III. — Lorsque l'alimentation du bassin est déjà assurée au 31 décembre 2021 à partir d'une eau prélevée dans le milieu naturel, elle est réputée satisfaire aux dispositions du II. Le préfet de département arrête la liste des alimentations en eau pour les piscines existantes au 31 décembre 2021.

L'eau prélevée dans le milieu naturel peut subir un traitement avant d'alimenter le dispositif de traitement des eaux de piscine, sous réserve de l'utilisation des produits et procédés de traitement satisfaisant aux dispositions des articles R. 1321-50 et D. 1332-3.

IV. — Les dispositions prévues au second alinéa du II et au III ne s'appliquent pas :

1° Aux piscines d'ensemble d'habitations collectives ou individuelles réservées à l'usage du personnel ou des résidents et aux piscines dont la fréquentation maximale théorique définie au I de l'article D. 1332-7 est inférieure ou égale à quinze personnes ;

2° Aux piscines des hébergements touristiques marchands dont la capacité d'accueil de l'établissement dans lequel se situe la piscine est inférieure ou égale à quinze personnes. La capacité d'accueil ;

3° Aux bassins individuels et sans remous fréquenté par un seul utilisateur à la fois et dont l'eau n'est pas vidangée après chaque utilisateur.

**Art. D1332-5**

Les installations ou parties d'installation mentionnées au II de l'article D. 1332-1 respectent les règles relatives au fonctionnement du bassin, à la gestion hydraulique et au traitement de l'eau du bassin, ainsi que les exigences relatives au nombre d'installations sanitaires, définies par un arrêté du ministre chargé de la santé.

**Art. D1332-6**

I. — Les personnes autres que les baigneurs et le personnel, notamment les spectateurs, visiteurs ou accompagnateurs, ne peuvent être admises dans l'enceinte de la piscine que si des espaces distincts des zones de bain et comportant des équipements sanitaires spécifiques ont été prévus à cette fin ou si elles sont pieds nus et sont préalablement passées par un pédiluve ou par une rampe d'aspersion pour pieds.

II. — Les dispositions prévues au I ne s'appliquent pas aux installations mentionnées au IV de l'article D. 1332-4.

**Art. D1332-7**

I-La fréquentation maximale théorique d'une piscine, correspondant à la capacité d'accueil de l'enceinte de la piscine, est de trois personnes pour 2 mètres carrés de plan d'eau en plein air et d'une personne par mètre carré de plan d'eau couvert. N'est pas prise en compte dans la détermination de la surface des plans d'eau la surface des bassins de plongeon ou de plongée réservés en permanence à cet usage.

Sont fixées par la personne responsable de la piscine et affichées à l'entrée de la piscine :

1° La fréquentation maximale instantanée de la piscine, distinguant la capacité maximale instantanée en nageurs dans l'enceinte de la piscine, qui ne peut dépasser la fréquentation maximale théorique de la piscine, et la capacité maximale instantanée d'autres personnes ;

2° La fréquentation maximale journalière de la piscine, correspondant à la capacité maximale journalière en personnes présentes dans l'enceinte de la piscine.

II. — La fréquentation maximale instantanée en baigneurs des bains à remous est affichée de manière visible à proximité du bassin. Un bain à remous est un bassin spécifique comprenant des places assises ou semi-allongées, à usage ludique ou de bien-être, et équipé d'un dispositif d'injection spécifique d'air, d'eau ou d'air et d'eau.

Le volume minimal d'eau par baigneur d'un bain à remous est fixé par un arrêté du ministère chargé de la santé.

III. — A proximité des bains à remous est affichée une recommandation à ne pas dépasser une durée d'utilisation de 15 minutes et déconseillant l'accès aux enfants de moins de dix ans.

IV. — Les dispositions des I et II ne s'appliquent pas aux installations mentionnées au IV de l'article D. 1332-4, à l'exception du premier alinéa du I qui s'applique aux installations mentionnées au 1° du IV de l'article D. 1332-4.

**Art. D1332-8**

I. — L'accès aux plages comporte des pédiluves ou des rampes d'aspersion pour pieds et des douches corporelles.

II. — L'emplacement des pédiluves et des rampes d'aspersion pour pieds doit conduire à ce que les baigneurs les empruntent obligatoirement lors de l'accès aux plages.

Les pédiluves et rampes d'aspersion pour pieds sont alimentés en eau courante et désinfectante. Le taux de chlore libre ou de chlore disponible de cette eau est supérieur à 5 mg/ L.

Cette eau est évacuée sans pouvoir être recyclée dans l'enceinte de l'établissement.

Les pédiluves sont nettoyés et vidangés quotidiennement.

III. — Dans les établissements ouverts à compter du 1er janvier 2022, la zone de chevauchement entre les zones où les personnes sont déchaussées et les zones où les personnes sont chaussées est signalée par tout moyen.

IV. — La personne responsable de la piscine informe par tout moyen les baigneurs de l'obligation de prendre une douche savonnée avant l'accès au bassin. Elle peut mettre à leur disposition du savon.

V. — Les dispositions des I à IV ne s'appliquent pas :

1° Aux installations mentionnées au IV de l'article D. 1332-4 ;

2° Aux établissements ouverts avant le 1er janvier 2022, dont la superficie totale des bassins est inférieure à 240 mètres carrés, à l'exception de ceux procédant à compter de cette date à une réhabilitation de l'accès aux plages ;

3° Aux établissements comprenant pour seules installations mentionnées à l'article D. 1332-1 des bassins individuels, des bains à remous dont le volume est inférieur à 10 mètres cubes ou des pataugeoires destinées aux enfants dont la profondeur d'eau n'excède pas 0,4 mètre.

**Art. D1332-9**

I. — Dans les zones où les personnes doivent être déchaussées, les revêtements de sol rapportés, semi-fixes ou mobiles, notamment les moquettes et les caillebotis, sont interdits, à l'exception des couvertures de goulotte pour les caillebotis.

II. — Les revêtements de sol des zones où les personnes doivent être déchaussées ne doivent pas dégrader la qualité de l'eau des bassins et sont imputrescibles, lavables, résistants aux chocs et aux produits de nettoyage et de traitement de l'eau des bassins, antidérapants et non abrasifs.

III. — La personne responsable de la piscine formalise une procédure interne de nettoyage des surfaces et la tient à disposition du directeur général de l'agence régionale de santé. Cette procédure précise notamment les zones spécifiques de nettoyage, les fréquences de nettoyage, la nature des produits employés, leur mode d'emploi et leur fiche de données de sécurité, le matériel utilisé, ainsi que leur modalité de stockage et leur compatibilité avec l'usage en piscines.

IV. — Les dispositions des I à III ne s'appliquent pas aux installations mentionnées au IV de l'article D. 1332-4.

Les dispositions du II ne s'appliquent pas aux piscines ouvertes au public avant le 1er janvier 2022, à l'exception de celles qui font l'objet d'une rénovation des sols à compter de cette date.

**Art. D1332-10**

I. — La personne responsable de la piscine organise et met en œuvre la surveillance des installations et du système de traitement de l'eau et le système de ventilation d'air de l'établissement. Elle établit à cet effet un protocole de suivi des paramètres et tient à jour un carnet sanitaire dont le contenu est défini par arrêté du ministre chargé de la santé. Les carnets sanitaires de l'année en cours et, au minimum, des deux années précédentes sont mis à disposition des agents chargés du contrôle sanitaire mentionné à l'article L. 1332-8, sur le lieu de l'établissement.

II. — Le contrôle sanitaire est exercé par le directeur général de l'agence régionale de santé et comprend toute opération de vérification du respect des dispositions législatives et réglementaires relatives à la sécurité sanitaire des piscines, notamment :

1° L'inspection des installations ;

2° Le contrôle des mesures de sécurité sanitaire mises en œuvre ;

3° La réalisation d'un programme de prélèvements d'échantillons d'eau et d'analyses de la qualité de l'eau de la piscine dans les conditions prévues à l'article L. 1321-5.

III. — Les prélèvements d'échantillons d'eau effectués pour les analyses mentionnées au 3° du II sont réalisés par les agents de l'agence régionale de santé ou d'un laboratoire agréé et analysés par un laboratoire agréé dans les conditions mentionnées à l'article R. 1321-21. Les frais correspondant aux prélèvements et aux analyses sont à la charge de la personne responsable de la piscine. L'analyse par le laboratoire agréé est réalisée conformément à des méthodes de référence fixées par un arrêté du ministre chargé de la santé.

IV. — Les modalités de réalisation des prélèvements d'échantillons d'eau et des analyses au titre du contrôle sanitaire et de la surveillance en fonction du type de piscine, tenant compte de leur fréquentation maximale théorique et de la nature de l'établissement dans lequel elles se situent, sont définies par un arrêté du ministre chargé de la santé.

V. — Les limites de qualité applicables aux alimentations mentionnées au deuxième alinéa des II et III de l'article D. 1332-4 sont fixées par un arrêté du ministre chargé de la santé. Une surveillance journalière et un contrôle des installations sont réalisés dans les conditions mentionnées aux I et II du présent article. En cas de non-respect des limites de qualité, l'alimentation en eau des bassins est assurée à partir d'un réseau public de distribution.

VI. — Les derniers résultats d'analyses et les conclusions sanitaires de l'agence régionale de santé sont affichés par la personne responsable de la piscine de manière visible pour les usagers. En l'absence d'analyses réalisées au titre du contrôle sanitaire, les derniers résultats d'analyses issues de la surveillance et effectuées par un laboratoire sont affichés dans les mêmes conditions.

VII. — La personne responsable de la piscine informe annuellement le directeur général de l'agence régionale de santé des dates d'ouverture de la piscine et de tout changement pouvant modifier la mise en œuvre du contrôle sanitaire et de la surveillance.

VIII. — Les dispositions prévues au V du présent article ne s'appliquent pas aux installations mentionnées au IV de l'article D. 1332-4.

**Art. D1332-11**

I. — En cas de non-respect des limites de qualité définies par l'arrêté mentionné à l'article D. 1332-2 constaté lors de la surveillance des installations mentionnée au I de l'article D. 1332-10 ou à l'occasion du contrôle sanitaire mentionné au II de l'article D. 1332-10, la personne responsable de la piscine prend sans délai :

1° Les mesures correctives nécessaires afin de rétablir la conformité de l'eau de piscine ;

2° Les dispositions nécessaires afin de protéger les baigneurs pendant la période nécessaire au retour à la conformité de l'eau.

II. — En cas de non-respect des références de qualité définies par l'arrêté mentionné à l'article D. 1332-2 lors de la surveillance des installations mentionnée au I de l'article D. 1332-10 ou à l'occasion du contrôle sanitaire mentionné au II de l'article D. 1332-10, la personne responsable de la piscine prend, après en avoir recherché la cause, les mesures correctives nécessaires afin de rétablir la qualité de l'eau de piscine.

III. — Lorsqu'il estime que l'eau de piscine ou l'hygiène de l'établissement présente un risque pour la santé des personnes ou que le bon fonctionnement des installations n'est pas assuré de manière permanente et que les limites et les références de qualité aient été ou non respectées ou satisfaites, le directeur général de l'agence régionale de santé en informe le préfet qui peut demander à la personne responsable de la piscine de restreindre, voire d'interdire l'accès au bassin ou de prendre toute autre mesure nécessaire pour protéger la santé des personnes. La personne responsable de la piscine informe le directeur général de l'agence régionale de santé de l'application des mesures prises.

IV. — La personne responsable de la piscine définit une procédure interne de gestion des situations de non-respect des limites de qualité, de non-satisfaction des références de qualité et de gestion des situations exceptionnelles, notamment la présence de matières fécales ou de vomissures dans un bassin. Ces procédures sont tenues à la disposition des agents chargés du contrôle sanitaire mentionné à l'article L. 1332-8, sur le lieu de l'établissement.

**Art. D1332-11-1**

Pour les piscines relevant de l'autorité ou de la tutelle du ministre de la défense, les modalités de la présente section s'appliquent sous réserve des dispositions suivantes :

1° L'alimentation en eau des bassins doit être assurée dans les mêmes conditions que celles mentionnées à l'article D. 1332-4 ou à partir d'installations autorisées relevant de l'article R. 1321-63.

L'utilisation d'une eau prélevée dans le milieu naturel et ne faisant pas l'objet d'une autorisation du préfet de département est autorisée par le ministre de la défense ;

2° La déclaration et le dossier justificatif prévus à l'article L. 1332-1 sont adressés également au service de santé des armées ;

3° Pour les piscines relevant de son autorité ou de sa tutelle, le ministre de la défense arrête la liste des alimentations en eau mentionnée au III de l'article D. 1332-4 ;

4° Pour la mise en œuvre des contrôles par les agents d'inspection et de contrôle sous l'autorité du service de santé des armées mentionnés à l'article L. 1332-5 :

a) Les documents formalisant les procédures mentionnées au III de l'article D. 1332-9 et au IV de l'article D. 1332-11 sont tenus à disposition du service de santé des armées ;

b) Les carnets sanitaires mentionnés à l'article D. 1332-10 sont tenus à la disposition des agents d'inspection et de contrôle sous l'autorité du service de santé des armées ;

c) Les résultats des analyses, du programme de prélèvements d'échantillons d'eau et d'analyses de la qualité de l'eau de la piscine, réalisées par un laboratoire agréé conformément aux dispositions mentionnées à l'article R. 1321-21, sont transmis au service de santé des armées ;

d) La personne responsable de la piscine informe annuellement le service de santé des armées des dates d'ouverture de la piscine et de tout changement pouvant modifier la mise en œuvre du contrôle sanitaire et de la surveillance ;

5° Que les limites et les références de qualité définies par l'arrêté mentionné à l'article D. 1332-2 aient été ou non respectées ou satisfaites, le service de santé des armées, lorsqu'il estime que l'eau de piscine ou l'hygiène de l'établissement présente un risque pour la santé des personnes ou que le bon fonctionnement des installations n'est pas assuré de manière permanente, en informe le ministre de la défense qui peut demander à la personne responsable de la piscine de restreindre, voire d'interdire l'accès au bassin ou de prendre toute autre mesure nécessaire pour protéger la santé des personnes.

La personne responsable de la piscine informe le service de santé des armées de l'application effective des mesures prises. Ces informations sont transmises au ministre de la défense ainsi que, lorsque l'usage de la piscine n'est pas réservé aux seuls personnels du ministère de la défense, au directeur général de l'agence régionale de santé.

Un arrêté du ministre de la défense précise les modalités de la mise en œuvre du contrôle sanitaire des piscines relevant de son autorité ou de sa tutelle par les agents d'inspection et de contrôle sous l'autorité du service de santé des armées mentionnés au troisième alinéa de l'article L. 1332-5.

####### Section 2 : Règles sanitaires applicables aux eaux de baignade

**Art. D1332-14**

Les dispositions de la présente section s'appliquent aux eaux de baignade définies à l'article L. 1332-2. Leur application ne peut avoir pour effet de dégrader directement ou indirectement la qualité des eaux des baignades.

**Art. D1332-15**

1° Une eau de baignade est caractérisée par une zone où l'eau est de qualité homogène.

2° La saison balnéaire définie pour chaque eau de baignade est la période pendant laquelle la présence d'un grand nombre de baigneurs est prévisible. Lorsque la saison balnéaire s'étend sur l'année entière, elle commence le 1er octobre et s'achève le 30 septembre.

3° Un grand nombre de baigneurs correspond à une fréquentation estimée élevée, compte tenu notamment des tendances passées ou des infrastructures et des services mis à disposition ou de toute autre mesure prise pour encourager la baignade.

4° Une pollution correspond à la présence :

— d'une contamination microbiologique en Escherichia coli, en entérocoques intestinaux ou en micro-organismes pathogènes ;

— ou d'autres organismes tels que les cyanobactéries, de macroalgues ou de phytoplancton marin ;

— ou de déchets tels que, notamment, résidus goudronneux, verre, plastique ou caoutchouc,

affectant la qualité des eaux de baignade et présentant un risque pour la santé des baigneurs.

5° Une pollution à court terme est une contamination microbiologique portant sur les paramètres Escherichia coli ou entérocoques intestinaux ou sur des micro-organismes pathogènes qui a des causes aisément identifiables, qui ne devrait normalement pas affecter la qualité des eaux de baignade pendant plus de soixante-douze heures environ à partir du moment où la qualité de ces eaux a commencé à être affectée.

6° Une situation anormale est un événement ou une combinaison d'événements affectant la qualité des eaux de baignade à un endroit donné et ne se produisant généralement pas plus d'une fois tous les quatre ans en moyenne.

7° Les mesures de gestion adéquates en cas de pollution sont les mesures visant à prévenir l'exposition des baigneurs à la pollution, à améliorer la qualité de l'eau de baignade et à assurer la fourniture d'informations au public, régulièrement mises à jour, sur la qualité de l'eau de baignade et sa gestion. Elles relèvent des obligations qui incombent à la personne responsable de l'eau de baignade aux termes de l'article L. 1332-3.

**Art. D1332-16**

La procédure de recensement engagée par la commune, prévue à l'article L. 1332-1, vise à établir avant chaque saison balnéaire la liste des eaux de baignade soumises aux dispositions de la présente section. Cette procédure prévoit les modalités d'information et de participation du public pendant la saison balnéaire qui précède.

La commune engage, chaque année, la procédure de recensement des eaux de baignade définies à l'article L. 1332-2 situées sur son territoire au plus tard le 1er juillet ou, dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy et à Saint-Martin, au plus tard le 1er novembre.

La commune informe le public de la mise en œuvre de cette procédure et de ses modalités par affichage en mairie et, dans la mesure du possible, à proximité des eaux dans lesquelles la baignade est habituellement pratiquée. Durant la période allant du 1er juillet au 30 septembre de chaque année ou, dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy et à Saint-Martin, du 1er novembre au 31 janvier, le public peut faire part de ses observations sur les eaux qu'il considère comme pouvant être qualifiées d'eau de baignade lors de la saison balnéaire suivante. Ces observations sont consignées sur un registre mis à la disposition du public en mairie, où il est conservé un an. La commune élabore une synthèse des observations exprimées par le public.

La commune informe les déclarants de baignades aménagées définies à l'article D. 1332-39, ouvertes lors de la saison balnéaire en cours que, sauf opposition écrite de leur part au plus tard le 30 novembre de l'année en cours ou, dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy et à Saint-Martin, au plus tard le 31 mars de l'année en cours, leur baignade sera inscrite dans la liste des eaux de baignade recensées par la commune pour la saison balnéaire suivante et que la durée prévisible de la saison balnéaire suivante sera la durée effective de la saison balnéaire en cours.

Les personnes souhaitant ouvrir une baignade aménagée sur le territoire de la commune durant la saison balnéaire suivante en font la déclaration, prévue à l'article L. 1332-1, auprès de la commune au plus tard le 30 novembre de l'année en cours ou, dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy et à Saint-Martin, au plus tard le 31 mars de l'année en cours. Cette déclaration précise la durée prévisible de la saison balnéaire suivante.

Le préfet met en demeure le maire de la commune de satisfaire à ces obligations lorsque la commune ne respecte pas les modalités de recensement prévues au présent article.

**Art. D1332-17**

La commune établit la liste des eaux de baignade recensées pour la saison balnéaire suivante, sur la base de la synthèse des observations exprimées par le public, des réponses des déclarants de baignade aménagée et des eaux de baignade dont la commune est responsable. Cette liste inclut les eaux de baignade de la saison balnéaire précédente. Toutefois, les eaux de baignade dont les caractéristiques ont été modifiées et pour lesquelles la définition d'une eau de baignade prévue à l'article L. 1332-2 ne s'applique plus peuvent être exclues de cette liste, sous réserve qu'une justification soit apportée.

Les informations à fournir par la commune pour chaque eau de baignade sont les suivantes :

1° Nom du site ;

2° Nom de la commune et numéro INSEE ;

3° Nom de la personne physique ou morale responsable de l'eau de baignade ;

4° Coordonnées géographiques de l'eau de baignade ;

5° Baignade aménagée ou non aménagée ;

6° Type d'eau : eau douce, eau salée ;

7° Durée et dates prévisibles de la saison balnéaire.

**Art. D1332-18**

La liste des eaux de baignade, telle que résultant de la procédure de recensement prévue à l'article D. 1332-16 ainsi que toute modification de cette liste par rapport à l'année précédente, accompagnée de sa motivation, les informations mentionnées à l'article D. 1332-17 ainsi que la synthèse des observations du public sont communiquées par la commune au préfet et au directeur général de l'agence régionale de santé au plus tard le 31 janvier de chaque année ou, dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy et à Saint-Martin, au plus tard le 31 mai.

En l'absence de transmission au préfet par la commune de la liste des eaux de baignade issues du recensement dans les délais fixés ci-dessus ou en l'absence de transmission de la justification d'une exclusion d'une eau de baignade, la liste des eaux de baignade de la saison balnéaire précédente ainsi que les dates de la saison balnéaire sont reconduites par le préfet.

**Art. D1332-19**

Les eaux de baignade recensées sont inscrites au registre des zones protégées mentionné à l'article R. 212-4 du code de l'environnement. Le préfet de département transmet au préfet coordonnateur de bassin la liste des eaux de baignade recensées dans son département.

Le préfet notifie chaque année au ministre chargé de la santé, au plus tard le 30 avril ou, pour les départements d'outre-mer, Mayotte, Saint-Barthélemy et Saint-Martin, au plus tard le 31 août, la liste des eaux recensées comme eaux de baignade dans son département, ainsi que les motifs de toute modification apportée à la liste de l'année précédente.

**Art. D1332-20**

Chaque personne responsable d'une eau de baignade élabore le profil de celle-ci prévu à l'article L. 1332-3. Ce profil comprend notamment les éléments suivants :

1° Une description des caractéristiques physiques, géographiques et hydrogéologiques des eaux de baignade et des autres eaux de surface du bassin versant des eaux de baignade concernées, qui pourraient être sources de pollution pertinentes aux fins de l'objectif de la présente section et tel que prévu par la directive 2000/60/ CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l'eau ;

2° Une identification et une évaluation des sources de pollution qui pourraient affecter la qualité des eaux de baignade et altérer la santé des baigneurs ;

3° Une évaluation du potentiel de prolifération des cyanobactéries ;

4° Une évaluation du potentiel de prolifération des macroalgues et du phytoplancton ;

5° Si l'évaluation des sources de pollution mentionnées au 2° laisse apparaître un risque de pollution à court terme définie à l'article D. 1332-15, les informations suivantes :

a) La nature, la cause, la fréquence et la durée prévisibles de la pollution à court terme à laquelle on peut s'attendre ;

b) Le détail de toutes les sources de pollution restantes, y compris des mesures de gestion prises et du calendrier prévu pour leur élimination ;

c) Les mesures de gestion qui seront prises durant la pollution à court terme et l'identité et les coordonnées des instances responsables de la mise en œuvre de ces mesures ;

6° Si l'évaluation des sources de pollution laisse apparaître soit un risque de pollution par des cyanobactéries, des macroalgues, du phytoplancton ou des déchets, soit un risque de pollution entraînant une interdiction ou une décision de fermeture du site de baignade durant toute une saison balnéaire au moins, les informations suivantes :

a) Le détail de toutes les sources de pollution ;

b) Les mesures de gestion qui seront prises pour éviter, réduire et éliminer les sources de pollution et leur calendrier de mise en œuvre ;

7° L'emplacement du ou des points de surveillance ;

8° Les données pertinentes disponibles, obtenues lors des surveillances et des évaluations effectuées en application des dispositions de la présente section et du code de l'environnement.

Les informations mentionnées aux 1°, 2° et 6° sont également fournies sur une carte détaillée, lorsque cela est faisable.

Pour les eaux de baignade contiguës soumises à des sources de pollution communes, un profil commun peut être établi par la ou les personnes responsables des eaux de baignade.

**Art. D1332-21**

La personne responsable de l'eau de baignade élabore, en vue de sa diffusion au public, un document de synthèse correspondant à la description générale de l'eau de baignade fondée sur le profil de celle-ci.

La personne responsable de l'eau de baignade transmet au maire le profil et le document de synthèse, accompagnés, le cas échéant, de toute autre information utile.

Le maire transmet au directeur général de l'agence régionale de santé l'ensemble des profils et des documents de synthèse relatifs aux eaux de baignade de sa commune, élaborés par les personnes responsables d'eaux de baignade.

Le directeur général de l'agence régionale de santé peut demander communication de toute autre information nécessaire, notamment en cas de risque de pollution particulier.

**Art. D1332-22**

Le profil des eaux de baignade classées, en application de l'article D. 1332-27, comme étant de qualité " bonne ", " suffisante ", ou " insuffisante ", doit être révisé régulièrement afin de le mettre à jour. La fréquence et l'ampleur des révisions doivent être adaptées à la nature, à la fréquence et à la gravité des risques de pollution auxquels est exposée l'eau de baignade.

Il est procédé à une révision prévoyant un réexamen de tous les éléments du profil au moins :

— tous les quatre ans pour les eaux de baignade classées comme étant de qualité " bonne " ;

— tous les trois ans pour les eaux de baignade classées comme étant de qualité " suffisante " ;

— tous les deux ans pour les eaux de baignade classées comme étant de qualité " insuffisante ".

Le profil d'une eau de baignade classée précédemment comme étant de qualité " excellente " ne doit être réexaminé et, le cas échéant, mis à jour que si le classement passe à la qualité " bonne ", " suffisante " ou " insuffisante ". Le réexamen doit porter sur tous les éléments du profil.

En cas de travaux de construction importants ou de changements importants dans les infrastructures, effectués dans les zones de baignade ou à proximité, le profil des eaux de baignade doit être mis à jour avant le début de la saison balnéaire suivante.

Les mises à jour et les révisions des profils prévues au présent article sont transmises au maire et au directeur général de l'agence régionale de santé dans les conditions fixées à l'article D. 1332-21.

**Art. D1332-23**

Le programme de surveillance établi par la personne responsable de l'eau de baignade prévu à l'article L. 1332-3 comporte, au minimum, une surveillance visuelle quotidienne pendant la saison balnéaire. Il peut également comporter un suivi d'indicateurs sélectionnés sur la base du profil de l'eau, permettant de détecter une pollution à court terme.

Le contrôle sanitaire, mentionné à l'article L. 1332-3, effectué par le directeur général de l'agence régionale de santé comprend toute opération de vérification du respect des dispositions législatives et réglementaires relatives à la sécurité sanitaire des eaux de baignade.

Il comprend notamment :

1° L'inspection des eaux de baignade ;

2° Le contrôle des mesures de gestion et de sécurité sanitaire mises en œuvre par la personne responsable de l'eau de baignade et le maire, notamment l'information du public et les mesures d'interdiction de baignade ;

3° La réalisation de prélèvements et d'analyses de la qualité de l'eau de baignade, des contrôles visuels de pollution et l'interprétation sanitaire de leurs résultats.

Le contenu du programme d'analyses du contrôle sanitaire, ses modalités d'adaptation et les fréquences de prélèvements et d'analyses sont précisés par arrêté du ministre chargé de la santé.

Dans le cadre du contrôle sanitaire, chaque eau de baignade fait l'objet d'un prélèvement effectué entre dix et vingt jours avant le début de chaque saison balnéaire. Compte tenu de ce prélèvement, la fréquence d'échantillonnage de chaque eau de baignade, définie dans le cadre du contrôle sanitaire, ne peut être inférieure à quatre prélèvements et analyses par saison balnéaire. Lorsque la saison balnéaire s'étend sur l'année civile, le prélèvement effectué avant le début de la saison balnéaire n'est pas requis.

Toutefois, dans le cas d'une eau de baignade pour laquelle la saison balnéaire ne dépasse pas huit semaines ou qui est située dans une région soumise à des contraintes géographiques particulières, la fréquence d'échantillonnage est limitée à trois échantillons prélevés et analysés par saison balnéaire.

Les prélèvements prévus dans le cadre du contrôle sanitaire des eaux de baignade sont réalisés en des points, définis par l'agence régionale de santé, où l'on s'attend à trouver le plus de baigneurs ou qui présentent le plus grand risque de pollution, compte tenu du profil de l'eau.

Le directeur général de l'agence régionale de santé peut, selon les modalités prévues par l'arrêté du ministre chargé de la santé mentionné au présent article, modifier le programme d'analyse du contrôle sanitaire des eaux de baignade s'il estime que les risques liés à la qualité de l'eau de baignade le nécessitent.

**Art. D1332-24**

Les prélèvements et analyses d'eau prévus dans le cadre du contrôle sanitaire sont réalisés par un ou plusieurs laboratoires agréés par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail dans les conditions prévues à l'article L. 1332-6. Les résultats sont transmis par le laboratoire au directeur général de l'agence régionale de santé qui en informe la personne responsable de l'eau de baignade et le maire dans les plus brefs délais. Les prélèvements peuvent également être réalisés par les agents de l'agence régionale de santé.

Le silence gardé pendant plus de six mois pour les demandes d'agrément des laboratoires chargés de réaliser les prélèvements et analyses d'eau prévus dans le cadre du contrôle sanitaire vaut acceptation.

Les modalités de prélèvements et la nature des analyses de surveillance de la qualité des eaux de baignade sont fixées par arrêté du ministre de chargé de la santé.

**Art. D1332-25**

La personne responsable de l'eau de baignade établit les procédures nécessaires à la mise en œuvre des mesures de gestion prévues afin de prévenir et gérer les pollutions à court terme.

La personne responsable d'une eau de baignade informe le maire et le directeur général de l'agence régionale de santé dès qu'elle a connaissance de situations ayant ou pouvant avoir une incidence négative sur la qualité d'une eau de baignade et sur la santé des baigneurs. Elle transmet au maire et au directeur général de l'agence régionale de santé des informations générales sur les conditions susceptibles de conduire à une pollution à court terme, la probabilité de survenue d'une telle pollution et sa durée probable, ses sources et les mesures prises en vue de prévenir l'exposition des baigneurs à ces pollutions et d'éviter, réduire ou éliminer les sources de pollution. La personne responsable de l'eau de baignade prend les mesures de gestion adéquates afin d'améliorer la qualité de l'eau de baignade, d'assurer l'information du public et de prévenir l'exposition des baigneurs à la pollution, y compris la fermeture préventive et temporaire du site.

La personne responsable de l'eau de baignade signale également, dans les meilleurs délais, au maire et au directeur général de l'agence régionale de santé toute situation anormale telle que définie à l'article D. 1332-15. Dans ce cas, le programme d'analyses du contrôle sanitaire de l'eau de baignade prévu à l'article D. 1332-23 peut être suspendu.

Le directeur général de l'agence régionale de santé transmet au préfet les informations qu'il reçoit en application du présent article, accompagnées de ses observations.

**Art. D1332-26**

Lorsque le profil d'une eau de baignade défini à l'article D. 1332-20 indique :

— un risque potentiel de prolifération de cyanobactéries, c'est-à-dire d'accumulation de cyanobactéries sous la forme d'efflorescences, de nappes ou d'écume ;

— ou une tendance à la prolifération de macroalgues ou de phytoplancton marin,

la personne responsable de l'eau de baignade en assure une surveillance appropriée, détermine si leur présence est acceptable pour la santé publique et identifie en temps utile les risques sanitaires et les mesures de gestion adéquates qu'ils nécessitent. Elle en informe le directeur général de l'agence régionale de santé.

En cas de prolifération de cyanobactéries, de macroalgues ou de phytoplancton marin et lorsqu'un risque sanitaire a été identifié ou est présumé, la personne responsable de l'eau de baignade prend immédiatement les mesures de gestion adéquates visant notamment à prévenir l'exposition des baigneurs et en informe le public.

**Art. D1332-27**

A l'issue de chaque saison balnéaire, le directeur général de l'agence régionale de santé évalue la qualité de chaque eau de baignade sur la base de l'ensemble des données relatives à la qualité de l'eau recueillies dans le cadre du contrôle sanitaire conformément aux dispositions des articles D. 1332-23 et D. 1332-24, pendant la saison balnéaire de l'année en cours et les trois saisons balnéaires précédentes.

A la suite de l'évaluation de la qualité de chaque eau de baignade et en considérant les mesures de gestion prises au cours de la période concernée, le directeur général de l'agence régionale de santé classe les eaux de baignade comme étant, selon le cas, de qualité : " insuffisante ", " suffisante ", " bonne " ou " excellente ".

Les modalités de l'évaluation et du classement de la qualité des eaux sont fixées par arrêté des ministres chargés de la santé et de l'environnement et du ministre de l'intérieur.

**Art. D1332-28**

La personne responsable d'une eau de baignade prend les mesures appropriées, réalistes et proportionnées, pour que l'eau de baignade soit au moins de qualité " suffisante " et en vue d'atteindre la qualité " excellente " ou " bonne ". Elle porte l'ensemble de ces mesures à la connaissance, à leur demande, du maire et du directeur général de l'agence régionale de santé.

A la fin de la saison balnéaire 2015, toutes les eaux de baignade sont au moins de qualité "suffisante".

**Art. D1332-29**

Sans préjudice de l'exigence prévue à l'article D. 1332-28, le classement temporaire d'une eau de baignade comme étant de qualité " insuffisante " est permis, sans pour autant entraîner la non-conformité à la présente section.

La personne responsable d'une eau de baignade classée temporairement comme étant de qualité " insuffisante " est tenue de prendre les mesures suivantes, avec effet à partir de la saison balnéaire qui suit le classement :

a) Des mesures de gestion adéquates, comprenant une interdiction de baignade ou un avis déconseillant la baignade, en vue d'éviter que les baigneurs ne soient exposés à une pollution ;

b) L'identification des causes et des raisons pour lesquelles une qualité " suffisante " n'a pu être atteinte ;

c) Des mesures adéquates pour éviter, réduire ou éliminer les sources de pollution ;

d) L'avertissement du public par un signal simple et clair, ainsi que son information des causes de la pollution et des mesures adoptées sur la base du profil des eaux de baignade.

Les informations relatives aux mesures prises mentionnées aux a à d sont transmises au maire et au directeur général de l'agence régionale de santé par la personne responsable d'une eau de baignade.

**Art. D1332-30**

Lorsqu'une eau de baignade est classée comme étant de qualité " insuffisante " pendant cinq années consécutives, une décision de fermeture du site de baignade est prise par la personne responsable de l'eau de baignade pour une durée couvrant au moins toute la saison balnéaire suivante.

Si la personne responsable de l'eau de baignade estime qu'il est impossible ou exagérément coûteux d'atteindre l'état de qualité " suffisante ", elle peut, le cas échéant, prendre une décision de fermeture du site de baignade avant le délai de cinq ans.

La personne responsable d'une eau de baignade informe le maire de la décision de fermeture de son site de baignade ainsi que de la durée et des motifs de cette décision. Ce dernier les communique au préfet aux fins de modification de la liste des eaux de baignade prévue à l'article D. 1332-17 ainsi qu'au directeur général de l'agence régionale de santé.

**Art. D1332-31**

Lorsque la personne responsable d'une eau de baignade est une commune ou un groupement de collectivités, les transmissions d'informations prévues aux articles D. 1332-21, D. 1332-22, D. 1332-24 et D. 1332-28 à D. 1332-30 s'effectuent directement entre la personne responsable de l'eau de baignade et le préfet. Le directeur général de l'agence régionale de santé transmet au préfet les informations qu'il reçoit en application de ces articles, accompagnées de ses observations.

**Art. D1332-32**

La personne responsable de l'eau de baignade met à la disposition du public par affichage, durant la saison balnéaire, à un endroit facilement accessible et situé à proximité immédiate de chaque eau de baignade et, le cas échéant, par tout autre moyen de communication approprié, les informations suivantes, en français et éventuellement dans d'autres langues :

1° Le classement de l'eau de baignade établi à la fin de la saison balnéaire précédente et, le cas échéant, tout avis déconseillant ou interdisant la baignade, au moyen d'un signe ou d'un symbole simple et clair ;

2° Les résultats des analyses du dernier prélèvement réalisé au titre du contrôle sanitaire, accompagnés de leur interprétation sanitaire, dans les plus brefs délais ;

3° Le document de synthèse prévu à l'article D. 1332-21 donnant une description générale de l'eau de baignade et de son profil ;

4° L'indication, le cas échéant, que l'eau de baignade est exposée à des pollutions à court terme, le nombre de jours pendant lesquels la baignade a été interdite au cours de la saison balnéaire précédente en raison d'une pollution à court terme et l'avertissement chaque fois qu'une pollution à court terme est prévue ou se produit pendant la saison balnéaire en cours ;

5° Des informations sur la nature et la durée prévue des situations anormales au cours de tels événements ;

6° En cas d'interdiction ou de décision de fermeture du site de baignade, un avis d'information au public qui en explique les raisons ;

7° En cas d'interdiction ou de décision de fermeture du site de baignade durant toute une saison balnéaire au moins, un avis d'information au public expliquant les raisons pour lesquelles la zone concernée n'est plus une eau de baignade ;

8° Les sources où des informations complémentaires peuvent être fournies.

**Art. D1332-33**

Le directeur général de l'agence régionale de santé diffuse les informations prévues à l'article D. 1332-32 ainsi que les informations suivantes par les moyens de communication et les technologies appropriés, y compris l'internet, si nécessaire en plusieurs langues :

— la liste recensant les eaux de baignade du département mentionnée à l'article D. 1332-19, qui doit être disponible chaque année avant le début de la saison balnéaire ;

— le classement de chaque eau de baignade au cours des trois dernières années, son profil et les résultats du contrôle sanitaire ;

— les informations prévues aux articles D. 1332-25 et D. 1332-29.

Le directeur général de l'agence régionale de santé veille à une diffusion, dans les meilleurs délais, de toute mise à jour des informations énumérées au présent article.

**Art. D1332-34**

Les communes et les personnes responsables d'eaux de baignade veillent à ce que le public soit associé à la mise en œuvre des dispositions prévues par la présente section, en l'informant des modalités possibles de participation en recueillant ses suggestions, remarques ou réclamations.

**Art. D1332-35**

Le maire s'assure du respect par les personnes responsables des eaux de baignade, autres que la commune ou le groupement de collectivités, des obligations qui leur incombent en application des dispositions de la présente section.

Le maire met en demeure la personne responsable de l'eau de baignade mentionnée au premier alinéa de répondre sans délai aux réserves qu'il émet sur :

1° Les dates prévisibles de début et de fin de saison balnéaire déterminées selon la définition figurant à l'article D. 1332-15 et transmises dans les conditions définies à l'article D. 1332-16 ;

2° Les profils lors de leur élaboration, leur révision et leur actualisation, déterminés selon les règles définies aux articles D. 1332-20 et D. 1332-22 et transmis dans les conditions définies aux articles D. 1332-21 et D. 1332-22 ;

3° Les raisons justifiant une décision de fermeture lorsque les eaux de baignade sont de qualité " insuffisante ", conformément à l'article D. 1332-30.

En ce qui concerne le 1°, les observations du maire sont transmises à la personne responsable de l'eau de baignade avant la date prévue pour le début de la saison balnéaire.

Le préfet est informé par le maire des nouvelles informations communiquées par la personne responsable de l'eau de baignade dans les conditions susvisées.

**Art. D1332-36**

Le préfet fait connaître au maire le cas échéant ses observations sur les informations mentionnées aux 1°, 2° et 3° de l'article D. 1332-35.

En ce qui concerne le 1° de l'article D. 1332-35, les observations du préfet sont transmises avant la date prévue pour le début de la saison balnéaire.

Ces observations sont communiquées par le maire à la personne responsable de l'eau de baignade concernée.

La personne responsable de l'eau de baignade répond sans délai au préfet, ainsi qu'au maire si la personne responsable de l'eau de baignade n'est ni la commune ni le groupement de collectivités.

**Art. D1332-37**

Le directeur général de l'agence régionale de santé adresse chaque année avant le 15 octobre au ministre chargé de la santé, aux fins de rapport à la Commission européenne, les résultats de la surveillance, l'évaluation de la qualité des eaux de baignade de son ressort ainsi qu'une description des mesures de gestion qui ont été prises.

**Art. D1332-38**

Lorsqu'un bassin hydrographique induit des incidences transfrontalières sur la qualité des eaux de baignade, les préfets coordonnateurs de bassin coopèrent avec les personnes concernées des autres Etats membres de l'Union européenne de manière appropriée à la mise en œuvre de la présente section, y compris au moyen d'un échange approprié d'informations et d'actions conjointes visant à contrôler ces incidences.

**Art. D1332-38-1**

Pour l'application du présent chapitre à Saint-Barthélemy et à Saint-Martin, les références au président du conseil territorial, à la collectivité territoriale et à l'hôtel de la collectivité se substituent respectivement aux références au maire, à la commune et à la mairie.

####### Section 3 : Baignades aménagées.

**Art. D1332-39**

Une baignade aménagée comprend une portion de terrain contiguë à une eau de baignade sur laquelle des aménagements ont été réalisés afin de favoriser la pratique de la baignade.

**Art. D1332-40**

La composition du dossier justificatif accompagnant la déclaration, mentionnée à l'article L. 1332-1, d'une personne qui procède à l'aménagement d'une baignade, publique ou privée à usage collectif, est fixé par un arrêté des ministres chargés de la santé et de l'environnement et du ministre de l'intérieur.

**Art. D1332-41**

Les baignades aménagées comprennent un poste de secours situé à proximité directe des plages.

**Art. D1332-42**

Des cabinets d'aisance, dont l'emplacement est signalé, sont installés à proximité des baignades aménagées ; ils sont au moins au nombre de deux. L'assainissement des installations est réalisé de manière à éviter tout risque de pollution des eaux de baignade.

####### Section 4 : Baignades artificielles

**Art. D1332-43**

Les dispositions prévues dans la présente section s'appliquent aux baignades artificielles, publiques ou privées, à usage collectif.

Les baignades artificielles en système ouvert dont le remplissage est dépendant du phénomène des marées ne sont pas soumises aux dispositions de la présente section.

Au titre de la présente section, on entend par :

“ Baignade artificielle ”, la baignade dont l'eau est maintenue captive.

“ Eau maintenue captive ”, l'eau séparée des eaux de surface ou des eaux souterraines par aménagement.

“ Baignade artificielle en système ouvert ”, la baignade artificielle dont l'alimentation se fait exclusivement par de l'eau neuve non recyclée et non traitée.

“ Eau neuve ”, l'eau d'appoint non recyclée permettant l'alimentation en eau de la zone de baignade artificielle.

“ Baignade artificielle en système fermé ”, la baignade artificielle dont l'eau d'alimentation est en tout ou partie recyclée.

“ Eau recyclée ”, l'eau prélevée dans la zone de baignade puis traitée pour alimenter à nouveau la zone de baignade.

“ Zone de baignade ”, la zone réservée à la baignade.

“ Eau de remplissage ”, l'eau utilisée pour l'alimentation de la baignade artificielle.

Ne sont pas considérés comme baignades artificielles :

1° Les eaux de baignade définies à l'article L. 1332-2 ;

2° Les bassins alimentés par de l'eau minérale naturelle mentionnée à l'article L. 1322-1 et utilisée à des fins thérapeutiques dans un établissement thermal ;

3° Les piscines définies à l'article D. 1332-1 ;

4° Les baignades artificielles en système ouvert d'une superficie supérieure à 10 000 m2. Ces baignades sont soumises aux dispositions applicables aux eaux de baignade au sens de l'article L. 1332-2.

Les modalités de la déclaration et le contenu du dossier justificatif mentionnés à l'article L. 1332-1 sont fixés par arrêté du ministre chargé de la santé.

**Art. D1332-44**

Toute personne ouvrant au public une baignade artificielle dispose du profil de l'eau de baignade mentionné à l'article D. 1332-20. Ce profil porte sur l'eau de remplissage, lorsqu'il ne s'agit pas d'eau destinée à la consommation humaine, et sur l'eau de la zone de baignade.

En cas de modifications des conditions environnementales, de travaux de construction ou de changements des infrastructures dans la zone de baignade artificielle ou à proximité immédiate, d'ampleur significative et susceptibles d'affecter la qualité de l'eau, le profil de l'eau de baignade artificielle est révisé par la personne responsable de la baignade artificielle.

**Art. D1332-45**

L'alimentation d'une baignade artificielle par une eau autre que l'eau destinée à la consommation humaine est assurée dans les conditions des I et II de l'article D. 1332-4.

Le contenu du dossier d'autorisation mentionné à cet alinéa pour l'alimentation de la baignade artificielle par une eau autre que l'eau destinée à la consommation humaine est fixé par arrêté du ministre chargé de la santé.

**Art. D1332-46**

La qualité de l'eau de la baignade artificielle et la qualité de l'eau de remplissage sont réputées conformes lorsqu'elles respectent en permanence les limites de qualité pendant la période d'ouverture de la baignade.

Des références de qualité portant sur des paramètres microbiologiques constituent des seuils de vigilance pour la personne responsable de la baignade artificielle.

Les limites et références de qualité sont fixées par arrêté du ministre chargé de la santé.

**Art. D1332-47**

I. — Le contrôle sanitaire mentionné à l'article L. 1332-3 comprend toute opération de vérification du respect des dispositions législatives et réglementaires relatives à la sécurité sanitaire des eaux de baignade.

Il comprend notamment :

1° L'inspection des eaux de baignade ;

2° Le contrôle des mesures de gestion et de sécurité sanitaire mises en œuvre par la personne responsable de l'eau de baignade et le maire, notamment l'information du public et les mesures d'interdiction de baignade ;

3° La réalisation de prélèvements et d'analyses de la qualité de l'eau de baignade, des contrôles visuels de pollution et l'interprétation sanitaire de leurs résultats.

Le contenu du programme d'analyses de l'eau de la baignade artificielle et de l'eau de remplissage, ses modalités d'adaptation, les fréquences de prélèvements et d'analyses et les mesures de sécurité sanitaire mentionnées au 2° sont précisés par arrêté du ministre chargé de la santé.

II. — Le programme de surveillance de l'eau de la baignade artificielle et de l'eau de remplissage prévu au cinquième alinéa de l'article L. 1332-3 comporte, au minimum, une surveillance visuelle quotidienne pendant la saison balnéaire. Il peut également comporter un suivi d'indicateurs sélectionnés sur la base du profil de l'eau prévu à l'article D. 1332-44. La liste minimale de paramètres à surveiller et leur méthode d'analyse associée ainsi que la fréquence de surveillance sont fixées par arrêté du ministère chargé de la santé.

La personne responsable de la baignade artificielle tient à jour un carnet sanitaire recueillant l'ensemble des résultats de la surveillance, les opérations d'entretien et de maintenance, les indicateurs de la gestion hydraulique des installations, des fréquentations instantanée et journalière ainsi que des incidents survenus et leurs modalités de gestion.

Ces éléments sont tenus à la disposition du directeur général de l'agence régionale de santé.

**Art. D1332-48**

I. — Si les limites de qualité de l'eau de remplissage définies par l'arrêté mentionné à l'article D. 1332-46 ne sont pas respectées, la personne responsable de la baignade artificielle est tenue :

1° D'effectuer une enquête afin d'en déterminer la cause ;

2° De prendre les mesures nécessaires afin de rétablir la qualité de l'eau de remplissage et de s'assurer du respect des dispositions mentionnées à l'article D. 1332-46.

II. — Si les limites de qualité de l'eau de la baignade artificielle définies par l'arrêté mentionné à l'article D. 1332-46 ne sont pas respectées, la personne responsable de la baignade artificielle est tenue :

1° D'effectuer immédiatement une enquête afin d'en déterminer la cause ;

2° De prendre sans délai les mesures correctives nécessaires afin de rétablir la qualité de l'eau ;

3° De prendre les mesures nécessaires pour protéger la santé des baigneurs pendant la période nécessaire au retour à la conformité de l'eau ;

4° D'informer le directeur général de l'agence régionale de santé des mesures prises dès leur mise en œuvre.

III. — Lorsque les références de qualité de l'eau de baignade définies par l'arrêté mentionné à l'article D. 1332-46 ne sont pas satisfaites, la personne responsable de la baignade artificielle est tenue :

1° D'effectuer une enquête afin d'en déterminer la cause ;

2° De prendre les mesures correctives nécessaires afin de rétablir la qualité de l'eau de baignade artificielle.

IV. — La personne responsable de la baignade artificielle établit une procédure concernant la gestion des situations de non-respect des limites de qualité et de non-satisfaction des références de qualité.

V. — Lorsqu'il estime que l'eau de la baignade artificielle, l'hygiène de l'établissement ou la gestion des installations présentent un risque pour la santé des personnes, le préfet, après avis du directeur général de l'agence régionale de santé, enjoint la personne responsable de la baignade artificielle de restreindre ou, le cas échéant, d'interdire l'accès à la zone de baignade ou de prendre toute autre mesure nécessaire pour répondre à ce risque. La personne responsable de la baignade artificielle informe le préfet de l'application des mesures prises.

**Art. D1332-49**

La baignade artificielle en système fermé satisfait aux exigences suivantes :

1° La totalité du volume de la zone de baignade doit être renouvelée en moins de 12 heures, pendant la période d'ouverture au public. Ce renouvellement est assuré en continu par un apport d'eau neuve et d'eau recyclée. La baignade artificielle est équipée d'un système permettant de mesurer le volume et d'estimer le débit des différents apports d'eau neuve et d'eau recyclée ;

2° L'hydraulicité des zones de baignade est conçue de manière à éviter toute zone de stagnation qui rendrait la qualité de l'eau non homogène ;

3° La couche d'eau superficielle éliminée ou reprise en continu représente 50 % des débits de recyclage ;

4° Les plages adjacentes à la baignade artificielle sont conçues pour éviter la stagnation des eaux et les eaux de ruissellement de ces dernières sont évacuées sans qu'elles ne s'écoulent dans les bassins ;

5° La zone de baignade est conçue de manière à pouvoir être vidangée et un nettoyage est réalisé en tant que de besoin ;

6° L'accès à la zone de baignade et aux plages alentours est interdit aux animaux domestiques et des mesures ou aménagements sont mis en œuvre pour limiter l'accès aux animaux sauvages ;

7° La valeur de l'apport d'eau neuve est définie de manière à respecter les limites de qualité mentionnées à l'article D. 1332-47 ;

8° Le biofilm et les algues se développant en bordure et dans la zone de baignade artificielle font l'objet d'un retrait mécanique en tant que de besoin ;

9° La fréquentation maximale instantanée dans la zone de baignade est définie de façon à garantir un volume d'eau minimal accessible à la baignade de 10 mètres cubes par baigneur ;

10° La fréquentation maximale journalière remplit les conditions fixées par arrêté du ministère chargé de la santé ;

11° L'eau recyclée fait l'objet d'un traitement, permettant d'assurer la maîtrise de la qualité de l'eau et la sécurité sanitaire des baigneurs ;

12° La zone de traitement et les installations de traitement sont physiquement séparées de la zone de baignade ;

13° L'utilisation et la présence de colorant sont interdites dans la zone de baignade en présence de baigneurs ;

14° L'utilisation d'algicides ou tout produit chimique directement introduit dans la zone de baignade, y compris en l'absence de baigneurs est interdite ;

15° L'eau de la zone de baignade artificielle ne doit pas être désinfectante.

**Art. D1332-50**

Le responsable de la baignade artificielle en système fermé utilise des produits et procédés de traitement qui ne sont pas susceptibles, par eux-mêmes ou par l'intermédiaire de leurs résidus, de présenter directement ou indirectement un danger pour la santé humaine dans les conditions normales ou prévisibles de leur emploi.

Les produits biocides utilisés en cas de désinfection de l'eau dans la zone de traitement répondent aux types de produits 2 relatifs aux désinfectants et produits algicides non destinés à l'application directe sur des êtres humains ou des animaux régis par le règlement UE n° 528/2012 relatif à la mise sur le marché et l'utilisation des produits biocides.

**Art. D1332-51**

La baignade artificielle en système ouvert satisfait aux exigences suivantes :

1° La totalité du volume de la zone de baignade artificielle doit être renouvelée en moins de 12 heures, en tous les cas pendant la période d'ouverture au public. Ce renouvellement est permanent et assuré par un apport d'eau neuve. La baignade artificielle est équipée d'un système permettant d'évaluer le volume et d'estimer le débit des différents apports d'eau neuve ;

2° L'hydraulicité des zones de baignade artificielle est conçue de manière à éviter toute zone de stagnation qui rendrait la qualité de l'eau non homogène ;

3° La couche d'eau superficielle éliminée ou reprise en continu représente 50 % des débits de renouvellement d'eau ;

4° Les plages adjacentes à la baignade artificielle sont conçues pour éviter la stagnation des eaux et les eaux de ruissellement de ces dernières sont évacuées sans qu'elles ne s'écoulent dans les bassins ;

5° La zone de baignade artificielle est conçue de manière à pouvoir être vidangée et un nettoyage est réalisé en tant que de besoin ;

6° L'accès à la zone de baignade artificielle et aux plages alentour est interdit aux animaux domestiques et des mesures ou aménagements sont mis en œuvre pour limiter l'accès aux animaux sauvages ;

7° Le biofilm et les algues se développant en bordure et dans la zone de baignade artificielle font l'objet d'un retrait mécanique en tant que de besoin ;

8° La fréquentation maximale instantanée de la zone de baignade artificielle est définie de façon à garantir un volume d'eau minimal accessible à la baignade de 10 mètres cubes par baigneur ;

9° Tout traitement de l'eau de la zone de baignade artificielle est interdit, à l'exception des dispositifs d'aération ;

10° L'utilisation et la présence de colorant sont interdites dans la zone de baignade en présence de baigneurs.

**Art. D1332-52**

Les installations sanitaires sont localisées à proximité de la zone de baignade artificielle et des plages et sont signalées de manière visible aux baigneurs et aux accompagnants non baigneurs.

Le type et le nombre minimal d'installations sanitaires sont fixés par arrêté du ministre chargé de la santé.

**Art. D1332-53**

Les résultats des analyses réalisées dans le cadre du contrôle sanitaire prévu à l'article D. 1332-47 ainsi que le règlement intérieur de la baignade artificielle sont affichés de manière visible pour les usagers. Les prescriptions sanitaires minimales devant figurer dans le règlement intérieur sont fixées par arrêté du ministre chargé de la santé. La personne responsable de la baignade artificielle informe de manière appropriée et visible les baigneurs des prescriptions sanitaires à respecter sur le site de la baignade artificielle.

**Art. D1332-54**

Les baignades artificielles qualifiées de baignade d'accès payant au sens de l'article D. 322-12 du code du sport présentent les garanties de techniques et de sécurité des équipements prises en application des articles R. 322-7 et D. 322-16 de ce même code.

###### Chapitre III : Rayonnements ionisants

####### Section 1 : Mesures générales de protection de la population contre les rayonnements ionisants.

**Art. R1333-1**

Les définitions des termes utilisés en matière de protection contre les rayonnements ionisants sont mentionnées à l’annexe 13-7.

######## Sous-section 1 : Interdictions 

**Art. R1333-2**

I. — En application de l'article L. 1333-4, est interdit dans la fabrication de biens de consommation, de denrées alimentaires ou d'aliments pour animaux :

1° Tout ajout de radionucléides, en plus de ceux naturellement présents, y compris par activation ;

2° Tout usage de substances radioactives d'origine naturelle ;

3° Tout usage de substances provenant d'une activité nucléaire lorsque celles-ci sont contaminées, activées ou susceptibles de l'être par des radionucléides mis en œuvre ou générés par l'activité nucléaire.

II. — Dans les produits de construction, est interdite toute addition de radionucléides artificiels, y compris lorsqu ’ ils sont obtenus par activation, et de substances radioactives d'origine naturelle.

III. — Un arrêté des ministres chargés de la radioprotection et de la consommation, et selon le cas, de la construction ou de l'agriculture peut restreindre ou interdire la distribution, ou ordonner le retrait de produits provenant de zones contaminées par des substances radioactives ou produits fabriqués à partir de matériaux contaminés par de telles substances ou activés.

**Art. R1333-3**

Sont interdites l'importation depuis un pays tiers à l'Union européenne, l'exportation hors de l'Union européenne, la distribution ou l'utilisation de biens de consommation, de denrées alimentaires, de produits de construction ou d'aliments pour animaux ne respectant pas les interdictions énoncées à l'article R. 1333-2 qui leur sont applicables.

**Art. R1333-4**

En application du 1° de l'article L. 1333-2, des dérogations aux interdictions énoncées aux R. 1333-2 et R. 1333-3 peuvent, si elles sont justifiées par les avantages qu'elles procurent au regard des risques sanitaires qu'elles peuvent présenter, être accordées par arrêté du ministre chargé de la santé et, selon le cas, du ministre chargé de la consommation ou du ministre chargé de la construction après avis de l'Autorité de sûreté nucléaire et du Haut Conseil de la santé publique. Les denrées alimentaires, les aliments pour animaux, les matériaux placés en contact avec des denrées alimentaires et des eaux destinées à la consommation humaine, les jouets, les parures ou les produits cosmétiques ne sont pas concernés par ces dérogations.

Le ministre en charge de la radioprotection informe les autres Etats membres de l’Union européenne de ses décisions accordant une dérogation dans les cas prévus à l’article 20 de la directive 2013/59/ Euratom du Conseil du 5 décembre 2013 fixant les normes de base relatives à la protection sanitaire contre les dangers résultant de l ’ exposition aux rayonnements ionisants.

**Art. R1333-5**

Un arrêté des ministres chargés de la consommation, de la radioprotection et le cas échéant de la construction pris après avis de l'Autorité de sûreté nucléaire, définit les éléments qui doivent être joints à toute demande de dérogation mentionnée à l'article R. 1333-4 ainsi que les modalités suivant lesquelles il est procédé à l'information des consommateurs. La liste des biens de consommation et des produits de construction pour lesquels une dérogation a été accordée, ainsi que ceux pour lesquels cette dérogation a été refusée, est publiée au Journal officiel de la République française.

Le silence gardé pendant plus de deux ans par les ministres vaut décision de rejet de la demande mentionnée au premier alinéa.

**Art. R1333-6**

Les fabricants, les fournisseurs et les utilisateurs de biens de consommation et de produits de construction bénéficiant d'une dérogation accordée en application de l'article R. 1333-4 sont soumis aux dispositions de la section 6 du présent chapitre.

**Art. R1333-6-1**

I. — L'usage de substances provenant d'une installation dans laquelle est exercée ou s'est exercée une activité nucléaire, lorsque celles-ci sont contaminées, activées ou susceptibles de l'être par des radionucléides appartenant à des catégories de substances définies par décret, peut faire l'objet d'une dérogation aux interdictions énoncées aux articles R. 1333-2 et R. 1333-3, dès lors que ces substances font au préalable l'objet d'une opération de valorisation effectuée dans une installation mentionnée aux articles L. 512-1 ou L. 593-2 du code de l'environnement dont l'autorisation au titre de ce code prévoit expressément la possibilité de réaliser une telle opération et que les produits qui en résultent respectent les conditions mentionnées au II.

II. — Les conditions dans lesquelles la dérogation peut être accordée sont les suivantes :

1° Si les produits résultant de l'opération de valorisation contiennent un radionucléide, la concentration d'activité massique du radionucléide ne doit pas dépasser la valeur limite correspondante définie dans le tableau 3 de l'annexe 13-8 du code de la santé publique ;

2° Si les produits résultant de l'opération de valorisation contiennent plusieurs radionucléides, la somme pondérée des concentrations d'activité massique de chaque radionucléide divisées par la valeur limite correspondante définie dans le tableau 3 de l'annexe 13-8 du code de la santé publique doit être inférieure à 1 ;

3° Si les produits résultant de l'opération de valorisation contiennent au moins un radionucléide dont la valeur limite correspondante ne figure pas dans le tableau 3 de l'annexe 13-8 du code de la santé publique, la dose efficace ajoutée pouvant être reçue par une personne représentative résultant de tout usage de produits issus de l'opération de valorisation, y compris dans des conditions d'exposition qui ne peuvent être raisonnablement écartées, ne doit pas excéder 10 microsieverts par an et aucun travailleur exposé à des substances valorisées ne doit être classé de ce fait, au sens de l'article R. 4451-57 du code du travail.

III. — La demande de dérogation est déposée auprès du ministre chargé de la radioprotection par le responsable de l'installation mentionnée aux articles L. 512-1 ou L. 593-2 du code de l'environnement, dont l'autorisation délivrée au titre de ce code prévoit expressément la possibilité de réaliser une opération de valorisation mentionnée au I. Elle est accompagnée d'un dossier qui comprend l'ensemble des informations permettant d'établir qu'il s'agit d'une opération de valorisation, qu'elle porte sur des catégories de substances susceptibles de bénéficier d'une dérogation et que les conditions mentionnées au II sont respectées.

Le contenu du dossier à joindre à la demande de dérogation est fixé par un arrêté du ministre chargé de la radioprotection.

La dérogation est accordée par arrêté du ministre chargé de la radioprotection après consultation du public et avis de l'Autorité de sûreté nucléaire. Elle fixe les principales conditions à respecter pour la conduite et le contrôle de l'opération de valorisation.

Le silence gardé pendant plus de deux ans par le ministre vaut décision de rejet de la demande.

**Art. R1333-6-2**

Lorsque la dérogation est accordée, les produits résultant de l'opération de valorisation ne sont plus des substances radioactives telles que définies à l'article L. 542-1-1 du code de l'environnement et ne justifient plus de contrôles de radioprotection dès lors qu'ils sont effectivement valorisés dans des conditions conformes à celles fixées par la dérogation.

**Art. R1333-6-3**

I. — Le responsable d'une installation mentionnée au I de l'article R. 1333-6-1 définit des spécifications d'acceptation des substances entrant dans l'installation et les modalités de contrôle du respect de ces spécifications.

II. — Il fait procéder à la mesure de la concentration d'activité massique en radionucléide dans les produits résultant de l'opération de valorisation, afin de contrôler le respect des conditions mentionnées au II de l'article R. 1333-6-1.

III. — Il établit et tient à jour un dossier comportant les résultats des caractérisations radiologiques effectuées en application des I et II du présent article, indiquant les moyens afférents mis en place dans l'installation et mentionnant :

1° La description des caractérisations radiologiques, des conditions d'exécution et de contrôle des mesures effectuées et des conditions de traitement des anomalies ou incidents éventuels ;

2° Le compte rendu du déroulement des caractérisations permettant la traçabilité des conditions de leur exécution, de leurs résultats ainsi que les substances et les produits concernés.

IV. — Chaque lot commercialisé est identifié par un numéro unique consigné dans un registre mis en place à cet effet.

V. — L'autorité administrative compétente peut prescrire à tout moment au responsable, aux frais de celui-ci, de faire procéder à la vérification, par un organisme extérieur choisi par lui en accord avec elle, du respect des dispositions du présent article.

**Art. D1333-6-4**

Les catégories de substances susceptibles de bénéficier des dérogations résultant de l'application des articles R. 1333-6-1 à R. 1333-6-3 sont les suivantes :

— substances métalliques qui avant leur usage dans une activité nucléaire ne justifiaient pas un contrôle de la radioprotection.

######## Sous-section 2 : Dispositions générales pour toute activité nucléaire 


######### Paragraphe 1er : Champ d’application 


**Art. R1333-7**

Les dispositions de la présente sous-section s’appliquent aux activités nucléaires définies à l’article L. 1333-1 relevant de l’un des régimes mentionnés aux articles L. 1333-8 ou L. 1333-9, sous réserve de dispositions contraires spécifiques de l’un de ces régimes.

Les activités exemptées dans les régimes mentionnés aux articles L. 1333-8 ou L. 1333-9 ne sont pas soumises aux dispositions de la présente sous-section.

######### Paragraphe 2 : Interdiction de dilution 


**Art. R1333-8**

I. — La dilution délibérée de substances radioactives, y compris de déchets, de matières et d’effluents contaminés par de telles substances, en vue de respecter une prescription, un seuil ou une limite est interdite.

II. — Une autorisation spécifique de dilution peut être délivrée, à titre dérogatoire, par l’autorité compétente à des fins de réutilisation ou de recyclage.

######### Paragraphe 3 : Principes de justification, d’optimisation et de limitation 


**Art. R1333-9**

I. — Le responsable d’une activité nucléaire démontre que son activité respecte le principe de justification énoncé au 1° de l’article L. 1333-2 en prenant en compte :

1° La protection des intérêts mentionnés à l'article L. 1333-7 ;

2° L’efficacité ou les conséquences potentielles de l’activité nucléaire, du procédé, du dispositif ou de la substance ainsi que son efficacité au regard des informations disponibles concernant d'autres techniques, en particulier les techniques moins ou non irradiantes ;

3° Dans le cas des dispositifs médicaux émettant des rayonnements ionisants, les informations établies en application du second alinéa de l'article L. 1333-25.

Ces éléments de justification sont consignés par écrit par le responsable de l'activité nucléaire et communiqués à l'autorité compétente à sa demande. Si l'activité est soumise à autorisation, ils sont transmis avec la demande d'autorisation.

II. — Un arrêté des ministres chargés de la radioprotection et de la sûreté nucléaire fixe une liste de catégories d'activités nucléaires dont la justification est considérée comme établie. Cette liste est mise à jour en cas de modification notable des connaissances ou des techniques disponibles. Les installations et activités nucléaires intéressant la défense mentionnées au L. 1333-15 du code de la défense ne figurent pas sur cette liste.

Par dérogation au I, lorsqu ’ une activité nucléaire relève d'une catégorie inscrite sur cette liste, le responsable d'activité établit que cette activité répond aux critères d'appartenance à cette catégorie.

III. — Les éléments de justification mentionnés au I sont mis à jour par le responsable de l'activité nucléaire tous les cinq ans et en cas de modification notable des connaissances ou des techniques disponibles.

l'autorité compétente peut demander la transmission de cette mise à jour au responsable de l'activité nucléaire.

IV. — Lorsqu’une activité nucléaire n'est plus justifiée, l'autorité compétente peut, dans les conditions prévues par le régime administratif dont relève cette activité, prescrire des modalités d'exercice de cette dernière permettant d'en rétablir la justification ou, à défaut, ordonner la cessation définitive de l'activité.

**Art. R1333-10**

Pour mettre en œuvre le principe d'optimisation défini au 2° de l'article L. 1333-2, le responsable de l'activité nucléaire ou l'autorité compétente peuvent fixer des contraintes de dose pour l'exposition de la population à des rayonnements ionisants exprimées en dose efficace ou équivalente individuelle.

Ces contraintes ne peuvent pas être supérieures aux limites de dose fixées à l'article R. 1333-11.

Le responsable de l'activité nucléaire tient à disposition de l'autorité compétente les documents justifiant la fixation de ces contraintes de doses et les mesures réalisées pour évaluer les doses reçues par la population.

**Art. R1333-11**

I. — Pour l'application du principe de limitation défini au 3° de l'article L. 1333-2, la limite de dose efficace pour l'exposition de la population à des rayonnements ionisants résultant de l'ensemble des activités nucléaires est fixée à 1 mSv par an, à l'exception des cas particuliers mentionnés à l'article R. 1333-12.

II. — La limite de dose équivalente est fixée pour :

1° Le cristallin à 15 mSv par an ;

2° La peau à 50 mSv par an en valeur moyenne pour toute surface de 1 cm2 de peau, quelle que soit la surface exposée.

**Art. R1333-12**

Les limites de dose définies à l'article R. 1333-11 ne sont pas applicables aux personnes soumises aux expositions suivantes :

1° Exposition des patients au titre d'un diagnostic ou d'une prise en charge thérapeutique à base de rayonnements ionisants dont ils bénéficient, prévue au I de l'article L. 1333-18 ;

2° Exposition des personnes qui, ayant été informées du risque d'exposition, participent volontairement et à titre privé au soutien et au réconfort des patients mentionnés au 1° ;

3° Exposition des personnes participant volontairement à des programmes de recherche impliquant la personne humaine utilisant des sources de rayonnements ionisants, prévue à l'article L. 1333-18 ;

4° Exposition des personnes soumises à des situations d'urgence radiologique mentionnées au 1° de l'article L. 1333-3 ;

5° Exposition des personnes soumises à des situations d'exposition mentionnées aux 2° et 3° de l'article L. 1333-3 ;

6° Exposition des travailleurs lorsque l'exposition aux rayonnements ionisants résulte de leur activité professionnelle prévue à l'article L. 4451-1 du code du travail.

######### Paragraphe 4 : Régime applicable et classification des sources 


**Art. R1333-13**

Sont soumises à un régime d'autorisation, les activités nucléaires :

1° Dans lesquelles sont administrées délibérément des substances radioactives à des personnes dans le cadre de pratiques médicales ou à des animaux dans le cadre de pratique vétérinaire, ainsi que dans le cadre de la recherche dans ces deux domaines ;

2° d'exploitation et de démantèlement de toute installation nucléaire de base ou installation nucléaire de base secrète mentionnées au II et au IV de l'article L. 1333-9 ;

3° d'exploitation et de fermeture de mines d'uranium mentionnées au III de l'article L. 1333-9 ;

4° Mettant en œuvre une ou plusieurs sources scellées de haute activité ;

5° d'exploitation, de démantèlement et de fermeture de toute installation de gestion, d'entreposage à long-terme ou de stockage de déchets radioactifs ;

6° Rejetant des quantités significatives de radionucléides dans ses effluents gazeux ou liquides dans l'environnement.

**Art. R1333-14**

I. — Les sources de rayonnements ionisants et les lots de sources radioactives font l'objet d'une classification en catégorie A, B, C ou D définie dans les annexes 13-7 et 13-8.

Le responsable d'une activité nucléaire porte à la connaissance de l'autorité compétente au titre de la protection contre les actes de malveillance la classification des sources ou lots de sources qu’il détient ou utilise.

II. — Le responsable d'une activité nucléaire peut demander que sa source de rayonnements ionisants ou son lot de sources radioactives relève d'une catégorie différente de celle résultant du I, en se fondant sur une analyse de la dangerosité des sources et de leur vulnérabilité à des actes de malveillance.

l'autorité compétente au titre de la protection contre les actes de malveillance fixe, dans ce cas, la catégorie dont relèvent les sources ou lots de sources dans une décision individuelle ou le cas échéant dans l'autorisation délivrée au responsable d'activité nucléaire.

Lorsque la demande conduit à un classement en catégorie D pour une activité nucléaire mentionnée au quatrième alinéa du III de l'article L. 1333-9, une décision individuelle est notifiée au responsable de l'activité nucléaire par l'Autorité de sûreté nucléaire.

Le silence gardé par l'autorité compétente pendant plus de six mois vaut décision de rejet de la demande mentionnée au premier alinéa.

######### Paragraphe 5 : Moyens mis en œuvre pour la protection de la population et de l’environnement 


**Art. R1333-15**

I. — Le responsable d'une activité nucléaire met en œuvre tous les moyens relevant de sa compétence et raisonnablement possibles, compte tenu de l'état actuel des connaissances techniques et des facteurs économiques et sociétaux, pour atteindre et maintenir un niveau optimal de protection des intérêts mentionnés à l'article L. 1333-7 et, en particulier, ceux relatifs à la protection de la population contre les rayonnements ionisants liés à l'exercice de son activité ou à un acte de malveillance.

Il met également en œuvre un contrôle interne et des procédures adaptées de mesures et d'évaluation visant à assurer le respect des dispositions applicables en matière de protection contre les rayonnements ionisants liés à l'exercice de son activité ou à un acte de malveillance.

Il contrôle l'efficacité et assure l'entretien des dispositifs techniques qu’il a prévus à cet effet, réceptionne et étalonne périodiquement les instruments de mesure, et vérifie qu ’ ils sont en bon état et utilisés correctement.

II. — Dans le cas de fabrication, de détention ou d'utilisation d'une source scellée de haute activité, le responsable de cette activité nucléaire élabore le plan d'urgence interne mentionné au II de l'article L. 1333-13.

Ce plan tient compte des risques d'exposition interne et externe aux rayonnements ionisants de toutes les personnes susceptibles d'être menacées et précise les procédures à suivre et personnes à contacter en cas d'urgence.

**Art. R1333-16**

I. — Le responsable d'une activité nucléaire rejetant dans ses effluents des quantités significatives de radionucléides dans l'environnement propose à l'autorité compétente des valeurs limites de rejet en tenant compte de :

1° l'utilisation des meilleures techniques disponibles dans des conditions techniquement et économiquement acceptables ;

2° Les caractéristiques de l'installation ;

3° Son implantation géographique ;

4° Les conditions locales de l'environnement ;

5° l'estimation des doses reçues par la population potentiellement exposée.

l'autorité compétente peut fixer des valeurs limites de rejet dans l'autorisation délivrée au responsable d'une activité nucléaire.

II. — Les effluents et déchets contaminés par des radionucléides ou susceptibles de l'être ou activés du fait d'une activité nucléaire sont collectés et gérés en tenant compte des caractéristiques et des quantités de ces radionucléides, du risque d'exposition encouru ainsi que des exutoires retenus. Les modalités de collecte, de gestion et d'élimination des effluents et déchets sont consignées par le responsable d'une activité nucléaire dans un plan de gestion des effluents et des déchets tenu à la disposition de l'autorité compétente.

III. — Le responsable d'une activité nucléaire met en œuvre une surveillance de ses rejets d'effluents et transmet les résultats de cette surveillance à l'autorité compétente ou les tient à sa disposition dans des conditions fixées dans l'autorisation mentionnée au I. Il procède périodiquement, sur la base des rejets réels de l'activité, à une estimation des doses reçues par la population. En application de l'article L. 1333-6, il met à la disposition du public ces estimations.

IV. — Le responsable d'une activité nucléaire tient à jour un inventaire des effluents rejetés et des déchets éliminés en précisant les exutoires retenus. Il met à la disposition du public une version de cet inventaire qui est actualisé chaque année.

V. — Les résultats de mesurages de l'exposition externe, de la contamination, de la surveillance des rejets ou de l'environnement, et les documents ayant permis d'évaluer les doses reçues par la population sont conservés par le responsable de l'activité nucléaire pendant toute la durée de l'exercice de cette activité.

VI. — Lorsque des activités nucléaires sont placées sous la responsabilité d'un même responsable et exercées sur un même site, les documents et organisations prévus par le présent article peuvent être communs.

**Art. R1333-17**

Lorsque le responsable d ’ une activité nucléaire procède à des mesurages obligatoires de radioactivité de l'environnement afin de contribuer à la surveillance des expositions de la population et de l'environnement, il fait réaliser ces mesurages par un laboratoire agréé dans les conditions prévues à l'article R. 1333-26 ou par l'Institut de radioprotection et de sûreté nucléaire. Il assure la transmission des résultats au réseau national de mesures de la radioactivité de l'environnement mentionné à l'article R. 1333-25.

######### Paragraphe 6 : Conseiller en radioprotection 


**Art. R1333-18**

I. — Le responsable d’une activité nucléaire désigne au moins un conseiller en radioprotection pour l'assister et lui donner des conseils sur toutes questions relatives à la radioprotection de la population et de l'environnement, ainsi que celles relatives aux mesures de protection collective des travailleurs vis-à-vis des rayonnements ionisants mentionnées à l'article L. 1333-27.

Ce conseiller est :

1° Soit une personne physique, dénommée : personne compétente en radioprotection, choisie parmi les personnes du ou des établissements où s’exerce l'activité nucléaire ;

2° Soit une personne morale, dénommée : organisme compétent en radioprotection.

II. — Pour les installations nucléaires de base définies à l'article L. 593-2 du code de l'environnement, la fonction de conseiller en radioprotection est confiée à l'organisation mentionnée à l'article 63-6 du décret n° 2007-1557 du 2 novembre 2007 relatif aux installations nucléaires de base et au contrôle, en matière de sûreté nucléaire, du transport de substances radioactives.

III. — Le responsable de l'activité nucléaire met à disposition du conseiller en radioprotection les moyens nécessaires à l'exercice de ses missions. Dans le cas où plusieurs conseillers en radioprotection sont désignés, leurs missions respectives sont précisées par le responsable de l'activité nucléaire.

**Art. R1333-19**

I. — En fonction de la nature de l'activité exercée, le conseiller en radioprotection :

1° Donne des conseils en ce qui concerne :

a) l'examen préalable, du point de vue de la radioprotection, des plans des installations, notamment au regard des intérêts mentionnés à l'article L. 1333-7 ;

b) La vérification périodique de l'efficacité du contrôle interne, des procédures et des dispositifs techniques mentionnés à l'article R. 1333-15 ;

c) La réception et le contrôle, du point de vue de la radioprotection, des sources de rayonnements ionisants nouvelles ou modifiées ;

d) La réception et l'étalonnage périodique des instruments de mesurage et la vérification périodique de leur bon fonctionnement et de leur emploi correct ;

e) l'optimisation de la radioprotection et l'établissement de contraintes de dose appropriées ;

f) La définition du système d'assurance qualité mis en place ;

g) La définition du programme de surveillance radiologique des effluents et de l'environnement ;

h) La définition des modalités de gestion des déchets radioactifs ;

i) La définition des dispositions relatives à la prévention des événements significatifs mentionnés à l'article R. 1333-21, les enquêtes et analyses relatives à ces événements et à la définition des actions correctives ;

j) La préparation aux situations d'urgence radiologique mentionnées à l'article L. 1333-3 et l'intervention d'urgence ;

k) l'élaboration d'une documentation appropriée, notamment en matière d'évaluation préalable des risques et de procédures écrites ;

2° Exécute ou supervise la mise en œuvre des mesures de radioprotection mentionnées au 1°.

II. — Le conseiller en radioprotection consigne les conseils mentionnés au 1° du I sous une forme en permettant la consultation pour une période d'au moins dix ans.

III. — Les conseils donnés par le conseiller en radioprotection au titre de l'article R. 4451-123 du code du travail peuvent être regardés comme étant des conseils donnés au titre du 1° du I du présent article lorsqu ’ ils portent sur le même objet.

IV. — Afin de s'assurer de l'optimisation de la radioprotection des personnes et des patients, le responsable d'une activité nucléaire peut demander au conseiller en radioprotection de se mettre en liaison avec le physicien médical dans les établissements où sont réalisés les actes tels que définis à l'article R. 1333-45.

**Art. R1333-20**

I. — Pour être désigné conseiller en radioprotection, est requis :

1° Pour la personne compétente en radioprotection, un certificat de formation délivré par un organisme de formation mentionné au 1° de l'article R. 4451-125 du code du travail ;

2° Pour l'organisme compétent en radioprotection, une certification délivrée par un organisme certificateur mentionné au 2° de l'article R. 4451-125 du code du travail.

II. — Le conseiller en radioprotection désigné en application de l'article R. 1333-18 peut être la personne physique ou morale désignée par l'employeur pour être le conseiller en radioprotection mentionné à l'article R. 4451-112 du code du travail.

######### Paragraphe 7 : Déclaration d’évènements significatifs et d’actes de malveillance 


**Art. R1333-21**

I. — Le responsable de l’activité nucléaire déclare à l’autorité compétente les événements significatifs pour la radioprotection, notamment :

1° Les évènements entraînant ou susceptibles d’entraîner une exposition significative et non prévue d’une personne ;

2° Les écarts significatifs aux conditions fixées dans l’autorisation délivrée pour les activités soumises à tel régime administratif ou fixées dans des prescriptions réglementaires ou des prescriptions ou règles particulières applicables à l’activité nucléaire.

Lorsque la déclaration concerne un travailleur, celle effectuée à la même autorité au titre de l’article R. 4451-77 du code du travail vaut déclaration au titre du présent article.

II. — Le responsable de l’activité nucléaire procède à l’analyse de ces événements. Il en communique le résultat à l’autorité compétente.

**Art. R1333-22**

Tout acte de malveillance ou tentative d’acte de malveillance portant sur une source de rayonnements ionisants ou lot de sources radioactive de catégorie A, B ou C ainsi que toute perte de telles sources est déclaré sans délai par le responsable de l’activité nucléaire :

1° Aux forces de l’ordre territorialement compétentes ;

2° Au représentant de l’Etat dans le département du lieu de survenance ;

3° A l’autorité compétente chargée du contrôle en matière de protection contre les actes de malveillance ;

4° Lorsqu’il s’agit d’une perte ou d’un vol de source, à l’Institut de radioprotection et de sûreté nucléaire ;

5° Lorsque l’évènement concerne un établissement de santé ou un organisme responsable d’un service de santé, à l’Agence régionale de santé.

Le responsable de l’activité nucléaire indique également les mesures qu’il a prises pour assurer la protection des personnes.

Toutefois, lorsque l’évènement s’est produit dans une emprise placée sous l’autorité du ministre chargé de la défense ou pendant un transport en provenance ou à destination d’une telle emprise, l’autorité compétente désignée par le ministre de la défense peut autoriser le responsable de l’activité nucléaire à informer l’Agence régionale de santé en application du 5°.

######## Sous-section 3 : Evaluation des doses pour la population 


**Art. R1333-23**

Toute estimation de doses auxquelles la population est exposée prend en compte les doses résultant de l’exposition externe aux rayonnements ionisants et de l’incorporation de radionucléides. Elle est calculée pour une personne représentative, selon des scénarios aussi réalistes que possible.

**Art. R1333-24**

Pour le calcul des doses efficaces et des doses équivalentes, un arrêté des ministres chargés de la radioprotection et du travail définit, compte tenu des effets des radionucléides sur les différents tissus et organes du corps humain :

1° Les méthodes de calcul et les facteurs de pondération à utiliser ;

2° Les valeurs de coefficient de conversion pour les expositions externes aux rayonnements ionisants ;

3° Les valeurs de doses efficaces engagées par unité d’activité incorporée, pour chaque radionucléide ingéré ou inhalé.

Les facteurs de pondération, les valeurs de coefficient de conversion pour les expositions externes aux rayonnements ionisants, les valeurs de doses efficaces engagées par unité d’activité incorporée prennent en compte les valeurs publiées et actualisées par la Commission internationale de protection radiologique.

######## Sous-section 4 : Surveillance des expositions de la population et information du public 


**Art. R1333-25**

I. — Le réseau national de mesures de la radioactivité de l'environnement a pour mission de contribuer à la surveillance des expositions de la population aux rayonnements ionisants et à l'information de la population. Il rassemble :

1° Les résultats de mesurages de la radioactivité de l'environnement effectués par l'Institut de radioprotection et de sûreté nucléaire et par des laboratoires agréés dans les conditions prévues à l'article R. 1333-26 ;

2° Des documents de synthèse sur l'estimation des doses reçues par la population sur le territoire national.

II. — Les résultats de mesurages de la radioactivité de l'environnement regroupés au sein du réseau sont ceux obtenus :

1° Dans le cadre de la mise en œuvre de dispositions légales contribuant à l'évaluation des doses auxquelles la population est exposée notamment pour la surveillance des expositions autour des activités nucléaires ;

2° Par l'Autorité de sûreté nucléaire, des services de l'Etat ou des établissements publics d’Etat qui font effectuer des mesurages par des laboratoires agréés ou par l'Institut de radioprotection et de sûreté nucléaire ;

3° Par toute collectivité territoriale, toute association ou tout autre organisme privé qui fait effectuer des mesurages par des laboratoires agréés ou par l'Institut de radioprotection et de sûreté nucléaire quand la transmission des résultats au réseau est demandée par l'organisme détenteur de ces résultats.

Les résultats des mesurages de la radioactivité de l'environnement réalisés dans le cadre d’études de recherche peuvent être exclus du réseau.

III. — Les objectifs du réseau national de mesures de la radioactivité de l'environnement sont fixés par l'Autorité de sûreté nucléaire. La gestion de ce réseau est assurée par l'Institut de radioprotection et de sûreté nucléaire.

**Art. R1333-26**

Les laboratoires de mesurages de la radioactivité dans l'environnement, mentionnés à l'article R. 1333-25, sont agréés par l'Autorité de sûreté nucléaire. La demande d'agrément ou de renouvellement d'agrément est adressée à l'Autorité de sûreté nucléaire accompagnée d'un dossier comprenant :

1° Des informations sur le laboratoire, son organisation, sa qualité, son activité, la qualification de ses personnels et sur ses performances techniques ;

2° La liste et les résultats des essais de comparaison inter-laboratoires auxquels le laboratoire a participé en vue de l'agrément qu’il sollicite.

l'Autorité de sûreté nucléaire, au regard de ce dossier, notamment des résultats du laboratoire aux essais de comparaison inter-laboratoires, se prononce dans un délai de huit mois. l'absence de réponse dans ce délai vaut rejet de la demande. La décision est publiée au Bulletin officiel de l'Autorité de sûreté nucléaire.

Une décision de l'Autorité de sûreté nucléaire, homologuée par le ministre chargé de la radioprotection, définit la liste détaillée des informations à joindre à la demande d'agrément et de renouvellement d'agrément, les critères de qualification que satisfont les laboratoires agréés ainsi que les modalités de délivrance, de renouvellement, de contrôle, de suspension ou de retrait de cet agrément.

**Art. R1333-27**

En application de l'article L. 1333-6, les doses individuelles moyennes reçues par la population du fait des activités nucléaires autorisées sont estimées au moins tous les cinq ans par l'Institut de radioprotection et de sûreté nucléaire et font l'objet d’un rapport public publié sur le site internet de l'Institut.

####### Section 2 : Protection contre l’exposition à des sources naturelles de rayonnements ionisants

######## Sous-section 1 : Réduction de l’exposition au radon 


######### Paragraphe 1er : Dispositions générales 


**Art. R1333-28**

Pour l'application des articles L. 221-7 du code de l'environnement et L. 1333-3 du présent code, le niveau de référence de l'activité volumique moyenne annuelle en radon est fixé à 300 Bq. m-3 dans les immeubles bâtis.

Un arrêté du ministre chargé de la radioprotection, pris après avis du Haut conseil de la santé publique, précise les informations et recommandations sanitaires à diffuser, par les autorités ou organismes qu’il désigne, aux personnes concernées par le risque radon.

**Art. R1333-29**

Le territoire national est divisé en trois zones à potentiel radon définies en fonction des flux d’exhalation du radon des sols :

1° Zone 1 : zones à potentiel radon faible ;

2° Zone 2 : zones à potentiel radon faible mais sur lesquelles des facteurs géologiques particuliers peuvent faciliter le transfert du radon vers les bâtiments ;

3° Zone 3 : zones à potentiel radon significatif.

La liste des communes réparties entre ces trois zones est fixée par l’arrêté mentionné à l’article L. 1333-22.

**Art. R1333-30**

I. — Le mesurage de l’activité volumique en radon est réalisé à partir de dispositifs passifs de mesure intégrée du radon dans les conditions garantissant la représentativité du mesurage.

II. — L’analyse de ces dispositifs passifs de mesure intégrée du radon est réalisée par des organismes accrédités par le Comité français d’accréditation ou par un autre organisme membre de la Coopération européenne pour l’accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux.

Dans le cadre de la procédure d’accréditation, ces organismes participent, à leur frais, au moins une fois tous les trois ans à des essais d’intercomparaisons organisés par l’Institut de radioprotection et de sûreté nucléaire.

Les organismes accrédités établissent des rapports d’analyses qu’ils transmettent aux commanditaires dans un délai maximum de deux mois après réception des appareils de mesure intégrée du radon.

**Art. R1333-31**

Les organismes accrédités mentionnés à l'article R. 1333-30 communiquent tous les ans les résultats de l'analyse des dispositifs passifs de mesure intégrée du radon et les données associées à l'Institut de radioprotection et de sûreté nucléaire.

Ces informations ne comportent aucune donnée directement ou indirectement identifiante. La nature des données et leurs modalités de transmission sont précisées par un arrêté des ministres chargés de la radioprotection et du travail.

######### Paragraphe 2 : Gestion du radon dans les établissements recevant du public 


**Art. D1333-32**

Les établissements recevant du public auxquels s'appliquent les dispositions du présent paragraphe sont :

1° Les établissements d'enseignement, y compris les bâtiments d'internat ;

2° Les établissements d'accueil collectif d'enfants de moins de six ans ;

3° Les établissements sanitaires, sociaux et médico-sociaux avec capacité d'hébergement parmi :

a) Les établissements de santé mentionnés à l'article L. 6111-1 et les hôpitaux des armées mentionnés à l'article L. 6147-7 ;

b) Les établissements mentionnés aux 1°, 2°, 4°, 6°, 7° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

4° Les établissements thermaux ;

5° Les établissements pénitentiaires.

**Art. R1333-33**

I. — Le propriétaire ou, si une convention le prévoit, l'exploitant d'établissements recevant du public appartenant à l'une des catégories mentionnées à l'article D. 1333-32 fait procéder au mesurage de l'activité volumique en radon :

1° Dans les zones 3 mentionnées à l'article R. 1333-29 ;

2° Dans les zones 1 et 2, lorsque les résultats de mesurages existants dans ces établissements dépassent le niveau de référence fixé à l'article R. 1333-28.

II. — Le mesurage de l'activité volumique en radon est réalisé par les organismes désignés en application de l'article R. 1333-36. Il est renouvelé tous les dix ans et après que sont réalisés des travaux modifiant significativement la ventilation ou l'étanchéité du bâtiment.

Le délai de dix ans court à partir de la date de réception par le propriétaire ou, le cas échéant, par l'exploitant des résultats des derniers mesurages de l'activité volumique en radon effectués dans l'établissement.

III. — Dès lors que les résultats du mesurage de l'activité volumique en radon réalisé lors de deux campagnes de mesurage successives sont tous inférieurs à 100 Bq/ m3, le propriétaire ou, le cas échéant, l'exploitant n’est plus soumis à l'obligation de faire procéder à un mesurage décennal jusqu’à la réalisation de travaux mentionnés au II.

**Art. R1333-34**

I. — Pour l'application de l'article L. 1333-22, lorsqu'au moins un résultat des mesurages de l'activité volumique en radon dépasse le niveau de référence fixé à l'article R. 1333-28 le propriétaire ou, le cas échéant, l'exploitant met en œuvre des actions correctives visant à améliorer l'étanchéité du bâtiment vis-à-vis des points d'entrée du radon ou le renouvellement d'air des locaux. Il fait vérifier l'efficacité de ces actions par un mesurage de l'activité volumique en radon.

II. — Lorsque l'activité volumique en radon reste supérieure ou égale au niveau de référence à l'issue des actions correctives ainsi que dans les situations le justifiant, définies par l'arrêté prévu au III, le propriétaire ou, le cas échéant, l'exploitant fait réaliser toute expertise nécessaire pour identifier les causes de la présence de radon, en s'appuyant au besoin sur des mesurages supplémentaires, et met en œuvre des travaux visant à maintenir l'exposition des personnes au radon en dessous du niveau de référence.

Il fait vérifier l'efficacité de ces travaux par un mesurage de l'activité volumique en radon.

III. — Les mesurages mentionnés au I et II sont réalisés au plus tard dans les 36 mois suivant la réception des résultats du mesurage initial réalisé en application des dispositions de l'article R. 1333-33.

Un arrêté des ministres chargés de la radioprotection et de la construction précise la nature des actions mentionnées au I et au II à mettre en œuvre en cas de dépassement du niveau de référence.

**Art. R1333-35**

I. — Lorsque des mesurages d'activité volumique en radon ont été réalisés, le propriétaire ou, le cas échéant, l'exploitant tient à jour le registre mentionné à l'article R*. 123-51 du code de la construction et de l'habitation et y annexe les deux derniers rapports d'intervention mentionnés au IV de l'article R. 1333-36. En l'absence de ce registre dans l'établissement, il conserve ces rapports.

Ces documents sont tenus à la disposition :

1° Des inspecteurs de la radioprotection mentionnés à l'article L. 1333-29 ;

2° Des agents mentionnés à l'article L. 1333-24 ;

3° Des agents ou services mentionnés au premier alinéa de l'article L. 1312-1, et au troisième alinéa de l'article L. 1422-1 ;

4° Des inspecteurs d'hygiène et sécurité ;

5° Des agents relevant des services de prévention des organismes de sécurité sociale ;

6° De l'organisme de prévention du bâtiment et des travaux publics ;

7° Des agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail et des services de santé au travail ;

8° Des commissions de sécurité ;

9° Du comité social et économique.

En cas de changement de propriétaire, ils sont transmis au nouveau propriétaire.

II. — Le propriétaire ou, le cas échéant, l'exploitant informe, dans un délai d'un mois suivant la réception des rapports mentionnés au IV de l'article R. 1333-36, les personnes qui fréquentent l'établissement des résultats des mesurages réalisés au regard du niveau de référence fixé à l'article R. 1333-28. L'arrêté mentionné au III de l'article R. 1333-34 précise les modalités de diffusion de cette information par voie d'affichage.

III. — En cas de réalisation d'une expertise mentionnée au II de l'article R. 1333-34, le propriétaire ou, le cas échéant, l'exploitant informe le représentant de l'Etat dans le département des résultats dans un délai d'un mois suivant leur réception.

**Art. R1333-36**

I. — L'Institut de radioprotection et de sûreté nucléaire ou des organismes agréés par l'Autorité de sûreté nucléaire réalisent dans les établissements mentionnés à l'article D. 1333-32 :

1° Les prestations de mesurages de l'activité volumique en radon mentionnées à l'article R. 1333-33 ;

2° Les prestations de contrôle de l'efficacité des actions correctives et des travaux prévues à l'article R. 1333-34 ;

3° Les prestations de mesurages supplémentaires permettant d'identifier la ou les sources et les voies d'entrée et de transfert du radon dans le bâtiment prévues à l'article R. 1333-34.

II. — Les conditions d'agrément des organismes mentionnés au I sont fixées par une décision de l'Autorité de sûreté nucléaire, homologuée par les ministres chargés de la radioprotection, du travail et de la construction. Cette décision définit :

1° La liste détaillée des informations à joindre à la demande d'agrément ;

2° Les modalités de délivrance, de contrôle et de retrait de l'agrément ;

3° Les critères d'agrément des organismes ;

4° Les objectifs, la durée et le contenu des programmes de formation des personnes qui réalisent les mesurages ;

5° Les méthodes selon lesquelles ces organismes procèdent à ces mesurages.

Le silence gardé par l'Autorité de sûreté nucléaire pendant plus de six mois sur cette demande d'agrément vaut rejet de la demande.

III. — Pour l'analyse des dispositifs passifs de mesure intégrée du radon, les organismes mentionnés au I font appel aux organismes mentionnés à l'article R. 1333-30.

IV. — Pour chacune des prestations mentionnées au 1°, 2° et 3° du I, les organismes établissent un rapport d'intervention qu'ils transmettent au propriétaire ou, le cas échéant, à l'exploitant dans un délai maximum de deux mois suivant la réception du rapport d'analyse mentionné à l'article R. 1333-30. Ce rapport est assorti de la mention du niveau de référence fixé à l'article R. 1333-28 et accompagné d'une fiche d'information annexée à l'arrêté mentionné au III de l'article R. 1333-34 en cas de dépassement de ce niveau.

V. — L'Institut de radioprotection et de sûreté nucléaire et les organismes agréés transmettent les résultats des mesurages réalisés dans ces établissements à l'Autorité de sûreté nucléaire. Une décision de cette Autorité, homologuée par arrêté du ministre chargé de la radioprotection, définit la nature des données et les modalités de leur transmission.

######## Sous-section 2 : Réduction de l’exposition aux matières contenant des radionucléides naturels en concentration significative 


**Art. R1333-37**

I. — Lorsque les services compétents de l'Etat, l'Agence régionale de santé ou l'Autorité de sûreté nucléaire disposent d'éléments montrant qu'une activité professionnelle est susceptible d'utiliser des substances radioactives d'origine naturelle, l'autorité compétente peut demander au responsable de cette activité une caractérisation radiologique des matières, produits, résidus ou déchets susceptibles de contenir des substances radioactives d'origine naturelle.

II. — Les caractérisations radiologiques sont réalisées par des organismes accrédités par le Comité français d'accréditation ou par un autre organisme membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux dans les conditions prévues par un arrêté du ministre chargé de la radioprotection.

III. — Lorsque la quantité de substances radioactives est inférieure à une tonne et que ces substances sont d'origine naturelle, l'activité ou l'installation est exemptée de contrôle réglementaire, y compris de l'application des régimes mentionnés aux articles L. 1333-8 et L. 1333-9.

######## Sous-section 3 : Réduction de l’exposition des personnes aux rayonnements gamma émis par les matériaux de construction dans les bâtiments 


**Art. R1333-38**

Le niveau de référence pour l’exposition des personnes aux rayonnements gamma émis par les matériaux de construction à l’intérieur des bâtiments, en plus de l’exposition naturelle à l’extérieur du bâtiment, est fixé à 1 mSv par an en dose efficace.

**Art. R1333-39**

I. — Les distributeurs, fournisseurs et producteurs de matériaux naturels ou de résidus industriels susceptibles de provoquer une exposition aux rayonnements gamma supérieure au niveau de référence fixé à l'article R. 1333-38 fournissent aux utilisateurs de ces matériaux naturels ou résidus industriels les concentrations massiques en radionucléides naturels présents obtenues par caractérisation radiologique.

II. — Les caractérisations radiologiques prévues au I sont réalisées par des organismes accrédités par le Comité français d'accréditation ou par un autre organisme membre de la Coopération européenne pour l'accréditation et ayant signé les accords de reconnaissance mutuelle multilatéraux dans les conditions prévues par un arrêté du ministre chargé de la radioprotection.

**Art. R1333-40**

Les matériaux naturels et résidus industriels concernés par l'obligation de caractérisation radiologique mentionnée à l'article R. 1333-39 sont :

1° Matériaux naturels :

a) Schistes d'alun ;

b) Matériaux de construction ou additifs d'origine magmatique naturelle, tels que :

i) Les granitoïdes, tels que les granits, la syénite et l'orthogneiss ;

ii) Les porphyres ;

iii) Le tuf ;

iv) La pouzzolane ;

v) La lave ;

2° Matériaux contenant des résidus d'industries traitant des matières naturellement radioactives, tels que :

a) Les cendres volantes ;

b) Le phosphogypse ;

c) Les scories phosphoriques ;

d) Les résidus de la production primaire des métaux (scories, laitiers …).

**Art. R1333-41**

I. — Les distributeurs, fournisseurs et fabricants de produits de construction contenant des matériaux naturels ou résidus industriels mentionnés à l'article R. 1333-40 indiquent un indice de concentration d'activité (I) dans les documents fournissant les caractéristiques de ces produits à compter du 1er juillet 2020.

II. — L'indice de concentration d'activité (I) est calculé en appliquant la formule suivante :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible en bas de page

Où CRa226, CTh232 et CK40 sont les concentrations d'activités en Bq. kg-1 des radionucléides correspondant dans le matériau de construction.

**Art. R1333-42**

Les résultats des caractérisations radiologiques des produits de construction contenant des matériaux naturels ou résidus industriels mentionnés à l'article R. 1333-40 et les indices de concentration d'activité (I) correspondants sont communiqués par les distributeurs, fournisseurs et fabricants concernés, sur demande, aux services compétents de l'Etat ou à l'Autorité de sûreté nucléaire.

**Art. R1333-43**

Les constructeurs de bâtiments, définis à l'article 1792-1 du code civil, tiennent compte lors des étapes de conception d'un bâtiment des indices de concentration d'activité (I) des produits de construction et mettent en œuvre les mesures nécessaires afin de réduire l'exposition aux rayonnements ionisants émis par ces produits à l'intérieur du bâtiment.

**Art. R1333-44**

Un arrêté des ministres chargés de la radioprotection et de la construction définit les conditions dans lesquelles les directives techniques d'utilisation imposent des exigences spécifiques à l'utilisation des produits de construction dont l'indice de concentration d'activité (I) est supérieur à 1, à défaut d'étude spécifique établissant l'absence de risque de dépassement du niveau de référence fixé à l'article R. 1333-38.

Un guide méthodologique homologué par arrêté des ministres chargés de la radioprotection et de la construction peut préciser certaines dispositions relatives à l'application de la présente sous-section.

####### Section 3 : Protection des personnes exposées à des rayonnements ionisants dans un cadre médical

######## Sous-section 1 : Champ d'application.

**Art. R1333-45**

Les dispositions de la présente section s’appliquent aux actes, demandés ou réalisés par un médecin ou un chirurgien-dentiste, faisant appel aux rayonnements ionisants à des fins de diagnostic médical, de prise en charge thérapeutique, de prévention, de dépistage ou de recherche impliquant la personne humaine.

######## Sous-section 2 : Justification générale des catégories d’actes médicaux faisant appel aux rayonnements ionisants

**Art. R1333-46**

I. — En application du 1° de l'article L. 1333-2, chaque catégorie d'actes est justifiée de façon générale dans les conditions fixées à l'article R. 1333-47. Ces actes sont réalisés lorsque les expositions aux rayonnements ionisants présentent un bénéfice suffisant pour la santé de la personne concernée au regard du risque qu'elles peuvent présenter, en tenant compte des avantages pour la société et de l'exposition potentielle des professionnels participant à la réalisation des actes et du public.

II. — L'évaluation de la justification prend en compte, en particulier :

1° L'efficacité, les avantages et les risques que présentent les autres techniques disponibles visant le même objectif mais n'impliquant aucune exposition ou une exposition moindre aux rayonnements ionisants ;

2° Les avantages et les risques pour les enfants, les femmes enceintes ou allaitantes ;

3° Les avantages et les risques possibles pour les personnes participant, le cas échéant, au soutien et au réconfort du patient.

**Art. R1333-47**

I. — En liaison avec les professionnels de santé, le ministre chargé de la santé ou l'organisme qu'il désigne établit et diffuse un guide définissant les indications médicales justifiant les actes exposant à des rayonnements ionisants, en particulier ceux les plus couramment utilisés. Il est mis à jour périodiquement en fonction de l'évolution des techniques et des pratiques et fait l'objet d'une diffusion auprès des demandeurs et réalisateurs d'actes. Ce guide contient des informations spécifiques pour :

1° Les actes concernant les enfants ;

2° Les actes concernant les femmes enceintes ;

3° Les actes de médecine nucléaire concernant les femmes qui allaitent ;

4° Les actes les plus exposants, en particulier ceux réalisés dans les domaines de la radiothérapie, de pratiques interventionnelles radioguidées et de la scanographie ;

5° Les actes effectués dans le cadre d'un dépistage organisé des maladies mentionnés à l'article L. 1411-6.

II. — Pour les indications médicales non définies par le guide, la justification de l'acte s'appuie soit sur des recommandations de la Haute autorité de santé, soit sur l'avis concordant d'experts conforme à l'état des connaissances scientifiques, médicales et techniques et en tenant compte du risque sanitaire pour le patient.

**Art. R1333-48**

En cas d’utilisation d’une nouvelle technologie destinée à la radiothérapie, à la radiochirurgie, au diagnostic ou aux pratiques interventionnelles radioguidées, ou d’un nouveau type de pratique réalisé avec une technologie existante, un arrêté du ministre chargé de la santé, pris après consultation des professionnels de santé et avis des instances compétentes, peut prévoir, à titre transitoire, des dispositions particulières pour recueillir et analyser des informations concernant les bénéfices attendus pour le patient et les risques associés, y compris pour les professionnels qui participent aux soins.

Cet arrêté fixe la durée de la période transitoire.

Le recueil et l’analyse des informations sont effectués conformément aux recommandations de bonnes pratiques professionnelles. Les informations et leur analyse sont transmises à la Haute autorité de santé et à l’Autorité de sûreté nucléaire à leur demande.

**Art. R1333-49**

A l'issue de la période transitoire mentionnée à l'article R. 1333-48, les informations recueillies et les résultats de leur analyse sont pris en compte pour mettre à jour le guide prévu à l'article R. 1333-47, et, dans le cas des examens diagnostiques et de pratiques interventionnelles radioguidées, pour établir des niveaux de référence diagnostiques, conformément aux dispositions de l'article R. 1333-61.

**Art. R1333-50**

Les dispositions de l'article R. 1333-48 sont applicables :

1° Aux nouveaux médicaments radiopharmaceutiques bénéficiant d'une autorisation de mise sur le marché ou d'une autorisation d'accès précoce ou d'une autorisation d'accès compassionnel mentionnées à l'article L. 5121-12 et au II de l'article L. 5121-12-1 ;

2° Aux nouveaux dispositifs médicaux implantables radioactifs quand les enjeux de radioprotection le justifient.

**Art. R1333-51**

Tout programme de dépistage organisé impliquant une exposition aux rayonnements ionisants est autorisé par un arrêté du ministre chargé de la santé, pris après avis de la Haute autorité de santé. Cet arrêté précise, le cas échéant, la technique utilisée pour ce dépistage.

######## Sous-section 3 : Justification individuelle des actes médicaux faisant appel aux rayonnements ionisants

**Art. R1333-52**

Préalablement à la demande et à la réalisation d'un acte, le médecin ou le chirurgien-dentiste vérifie qu'il est justifié en s'appuyant sur le guide ou les documents mentionnés à l'article R. 1333-47. En cas de désaccord entre le demandeur et le réalisateur de l'acte, la décision appartient à ce dernier.

**Art. R1333-53**

Aucun acte exposant aux rayonnements ionisants ne peut être pratiqué sans un échange écrit préalable d'information clinique pertinente entre le demandeur et le réalisateur de l'acte. Le demandeur précise notamment :

1° Le motif ;

2° La finalité ;

3° Les circonstances de l'exposition envisagée, en particulier l'éventuel état de grossesse ;

4° Les examens ou actes antérieurement réalisés ;

5° Toute information nécessaire au respect du principe d'optimisation mentionné au 2° de l'article L. 1333-2.

**Art. R1333-54**

Le demandeur et le réalisateur d’un acte exposant aux rayonnements ionisants recherchent, lorsque cela est possible, les informations cliniques pertinentes antérieures. Ils prennent en compte ces informations pour éviter une exposition inutile.

**Art. R1333-55**

Lorsqu ’ une exposition n ’ est pas justifiée au sens des articles R. 1333-46 et R. 1333-47 mais apparaît nécessaire pour un patient dans un cas particulier, le demandeur et le réalisateur de l ’ acte mentionnent, préalablement à l ’ exposition, les informations cliniques pertinentes dans leurs échanges écrits et dans le compte rendu d ’ acte prévu à l ’ article R. 1333-66.

**Art. R1333-56**

Un acte utilisant les rayonnements ionisants chez une personne asymptomatique pour détecter de façon précoce une maladie peut être effectué soit dans le cadre d’un dépistage organisé de la maladie, soit après avoir fait l’objet d’une justification spécifique par le réalisateur de l’acte conjointement avec le demandeur de l’acte, en prenant en compte, le cas échéant, les recommandations de la Haute autorité de santé.

La personne est informée des avantages et des risques liés à cet acte.

######## Sous-section 4 : Optimisation de l’exposition aux rayonnements ionisants dans un cadre médical

**Art. R1333-57**

La mise en œuvre du principe d'optimisation mentionné au 2° de l'article L. 1333-2 tend à maintenir la dose de rayonnements ionisants au niveau le plus faible raisonnablement possible permettant d'obtenir l'information médicale recherchée ou d'atteindre l'objectif thérapeutique de l'exposition.

L'optimisation est mise en œuvre lors du choix de l'équipement et lors de la réalisation de chaque acte. Elle inclut l'évaluation des doses de rayonnements ou de l'activité des substances radioactives administrées et l'établissement des procédures prévues par le système d'assurance de la qualité.

**Art. R1333-58**

I. — Lorsque l’exposition aux rayonnements ionisants concerne une femme en âge de procréer, le demandeur et le réalisateur de l’acte recherchent s’il existe un éventuel état de grossesse, sauf si cette recherche n’est pas pertinente pour l’exposition prévue.

II. — Pour les femmes en état de grossesse ou allaitante ou si l’éventualité d’une grossesse ne peut être exclue, l’évaluation de la justification de l’acte prend en compte l’urgence, l’exposition de la femme et de celle de l’enfant à naître. Quand l’acte est justifié, l’optimisation tient compte des doses délivrées à la femme en état de grossesse ou allaitante et à l’enfant à naître.

Des conseils sont, le cas échéant, donnés à la femme pour suspendre l’allaitement pendant une durée adaptée à la nature des radionucléides utilisés notamment lors d’un acte de médecine nucléaire.

**Art. R1333-59**

Des informations concernant la protection des femmes en état de grossesse ou allaitante sont fournies à celles-ci avant leur exposition éventuelle, notamment par voie d’affichage dans les locaux d’accueil et la salle d’attente.

**Art. R1333-60**

Les équipements, les accessoires et les procédures permettent d’optimiser les doses délivrées aux enfants.

**Art. R1333-61**

I. — Le réalisateur de l'acte utilisant les rayonnements ionisants à des fins de diagnostic médical ou de pratiques interventionnelles radioguidées évalue régulièrement les doses délivrées aux patients et analyse les actes pratiqués au regard du principe d'optimisation.

Les résultats des évaluations concernant les actes mentionnées au II sont communiqués à l'Institut de radioprotection et de sûreté nucléaire.

II. — Pour les actes qui présentent un enjeu de radioprotection pour les patients, des niveaux de référence diagnostiques sont établis et mis à jour par l'Autorité de sûreté nucléaire, en tenant compte des résultats transmis à l'Institut de radioprotection et de sûreté nucléaire et des niveaux de référence diagnostiques recommandés au niveau européen. Ils sont exprimés en termes de dose pour les actes utilisant les rayons X et en termes d'activité pour les actes de médecine nucléaire.

III. — Lorsque les niveaux de référence diagnostiques sont dépassés, en dehors des situations particulières justifiées dans les conditions fixées à l'article R. 1333-56, le réalisateur de l'acte met en œuvre les actions nécessaires pour renforcer l'optimisation.

**Art. R1333-62**

Pour les actes de radiothérapie externe, de curiethérapie et de radiothérapie interne vectorisée, les expositions des tissus et organes visés par le rayonnement sont évaluées et planifiées au cas par cas, en maintenant au niveau le plus faible possible les doses reçues par les organes et tissus autres que ceux faisant directement l’objet du rayonnement tout en atteignant l’objectif thérapeutique de l’exposition. La mise en œuvre de l’exposition est contrôlée à chaque étape de l’exposition dans le cadre de procédures décrites dans le système d’assurance de la qualité.

**Art. R1333-63**

Dans le cadre d’une recherche impliquant la personne humaine, lorsqu’un participant accepte volontairement de se soumettre à un acte médical utilisant les rayonnements ionisants, les niveaux de dose ou d’activité administrée sont établis au cas par cas conformément au protocole de la recherche avant l’exposition.

**Art. R1333-64**

Avant et après un acte de médecine nucléaire à visée diagnostique ou thérapeutique ou un acte de curiethérapie par implants permanents, le réalisateur de l’acte fournit au patient , à son représentant légal s'il s'agit d'un mineur, ou, s'il s'agit d'une personne majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, à la personne chargée de la mesure, des informations orales et écrites appropriées sur le risque des rayonnements ionisants et les instructions nécessaires pour limiter l’exposition aux rayonnements ionisants des personnes qui seront en contact avec lui. Ces informations peuvent également être fournies à la personne chargée d'une mesure de protection juridique avec assistance à la personne si le majeur protégé y consent expressément.

Ces informations et instructions sont délivrées avant que le patient ne quitte le service de médecine nucléaire ou de radiothérapie.

**Art. R1333-65**

Le principe d’optimisation est appliqué aux expositions susceptibles d’être reçues par les personnes qui participent au soutien et au réconfort des patients.

Une contrainte de dose est établie, en tant que de besoin, par le réalisateur de l’acte pour éviter l’exposition excessive de ces personnes, en prenant en compte les recommandations de bonnes pratiques professionnelles.

**Art. R1333-66**

Le réalisateur de l’acte indique dans son compte-rendu les informations au vu desquelles il a estimé l’acte justifié et les informations relatives à l’exposition du patient, notamment les procédures réalisées ainsi que toute information utile à l’estimation de la dose reçue par le patient.

**Art. R1333-67**

L’exposition moyenne par modalité d’imagerie, par région anatomique, par âge et par sexe, de la population aux rayonnements ionisants liée aux actes de diagnostic médical est estimée et analysée périodiquement par l’Institut de radioprotection et de sûreté nucléaire et fait l’objet d’un rapport public consultable sur le site internet de l’Institut.

######## Sous-section 5 : Qualification professionnelle, procédures et système qualité

**Art. R1333-68**

I. — L'emploi des rayonnements ionisants sur le corps humain est réservé aux médecins et chirurgiens-dentistes justifiant des compétences requises pour réaliser des actes utilisant des rayonnements ionisants et, dans les conditions définies à l'article L. 4351-1, aux manipulateurs d'électroradiologie médicale.

Les professionnels de santé qui ont bénéficié d'une formation adaptée à l'utilisation médicale des rayonnements ionisants peuvent être associés aux procédures de réalisation des actes.

II. — Le processus d'optimisation est mis en œuvre par les réalisateurs de l'acte et les manipulateurs d'électroradiologie médicale, en faisant appel à l'expertise des physiciens médicaux.

En radiothérapie, les autres professionnels associés à la mise en œuvre du processus d'optimisation bénéficient d'une formation adaptée à la planification des doses délivrées.

En médecine nucléaire, les pharmaciens, les personnes mentionnées à l'article L. 5126-3 et les manipulateurs d'électroradiologie médicale, dans les conditions prévues au présent article, sont, en tant que de besoin, associés au processus d'optimisation.

III. — Les rôles des différents professionnels intervenant dans le processus d'optimisation sont formalisés dans le système d'assurance de la qualité mentionné à l'article R. 1333-70.

IV. — Tous les professionnels mentionnés au présent article bénéficient de la formation continue à la radioprotection des patients définie au II de l'article R. 1333-69.

**Art. R1333-69**

I. — La formation initiale des professionnels de santé qui réalisent des procédures utilisant les rayonnements ionisants ou qui participent à ces procédures, comprend un enseignement relatif à la radioprotection des patients.

II. — Une décision de l’Autorité de sûreté nucléaire, homologuée par le ministre chargé de la santé, détermine les objectifs de la formation continue à la radioprotection des patients ainsi que les règles que respectent les organismes chargés de dispenser cette formation.

L’Autorité de sûreté nucléaire établit avec les professionnels de santé et publie des guides définissant les programmes de formation, les méthodes pédagogiques, les modalités d’évaluation et la durée de la formation.

**Art. R1333-70**

I. — Le système d'assurance de la qualité prévu à l'article L. 1333-19 correspond à l'ensemble des actions qui vise à garantir la qualité et la sécurité des actes médicaux utilisant des rayonnements ionisants à visée diagnostique ou thérapeutique. Ce système inclut :

1° Un état des contrôles de qualité pour les dispositifs médicaux prévus à l'article R. 5212-25 ;

2° Un état de l'enregistrement et de l'analyse des évènements pouvant conduire à une exposition accidentelle ou non intentionnelle des personnes à des rayonnements ionisants et des évènements indésirables graves associés à des soins mentionnés respectivement aux articles L. 1333-13 et L. 1413-14 ;

3° Des audits cliniques réalisés par les pairs ;

4° Une cartographie des risques associés aux soins. Pour la radiothérapie, cette cartographie est complétée par une analyse des risques d'expositions accidentelles ou non intentionnelles des patients.

II. — L'audit clinique est la méthode d'évaluation qui permet, au regard de critères déterminés par le référentiel d'assurance de la qualité, de garantir au patient la compétence de l'équipe médicale et soignante, la qualité des soins et la sécurité des actes qui comprend la radioprotection des patients. Ces audits sont conduits en interne par une équipe pluriprofessionnelle formée à l'audit, et si nécessaire, par une équipe externe, en fonction des risques encourus par les patients.

III. — Sans préjudice des articles R. 5212-25 à R. 5212-34, un arrêté du ministre chargé de la santé définit le référentiel sur lequel se fondent le système d'assurance de la qualité ainsi que les méthodes d'évaluation et leur périodicité.

**Art. R1333-71**

Le réalisateur de l’acte utilisant les rayonnements ionisants à des fins médicales prend, notamment dans le cadre du système d’assurance de la qualité, toutes les dispositions nécessaires pour réduire la probabilité et l’ampleur d’une exposition accidentelle ou non intentionnelle.

**Art. R1333-72**

Le réalisateur de l’acte établit, pour chaque équipement et chaque catégorie de patient concerné, notamment les enfants et les femmes enceintes ou allaitantes, une procédure écrite par type d’acte. Ces procédures prennent en compte les recommandations de bonnes pratiques et sont mises à jour en fonction de l’état de l’art. Elles sont disponibles, en permanence, à proximité de l’équipement concerné. Elles sont vérifiées dans le cadre de l’audit clinique.

**Art. R1333-73**

Lorsque le détenteur d’un dispositif médical émettant des rayonnements ionisants le met à disposition d’un professionnel de santé en exercice libéral, il s’assure de son bon fonctionnement et de la qualification des personnes appelées à l’utiliser. Il tient à disposition de l’Agence régionale de santé et de l’Autorité de sûreté nucléaire la liste de ces professionnels et leurs coordonnées.

######## Sous-section 6 : Evènements relatifs à la radioprotection des patients 


**Art. R1333-74**

L'Autorité de sûreté nucléaire communique aux professionnels de santé les enseignements tirés de l'analyse des événements susceptibles de porter atteinte à la santé des personnes mentionnés à l'article L. 1333-13, lorsque ces événements présentent un intérêt du point de vue de la radioprotection des patients.

Le réalisateur de l'acte prend les dispositions nécessaires pour informer le patient ou son représentant de ces événements dès lors qu'ils présentent des conséquences cliniques significatives. Le demandeur de l'acte est également informé.

######## Sous-section 7 : Examen radiologique réalisé sans indication médicale 


**Art. R1333-75**

Les dispositions de la présente sous-section s'appliquent aux examens radiologiques réalisés chez des personnes ne présentant pas d'indication médicale justifiant un tel examen. Ces examens concernent notamment ceux réalisés à :

1° Titre de prévention, dans le cadre de la médecine du travail ou de la médecine sportive ;

2° Des fins de contrôle destiné à identifier des objets ou des produits stupéfiants dissimulés dans le corps humain.

Ces examens ne peuvent être réalisés que par les professionnels de santé mentionnés au 1er alinéa du I de l'article R. 1333-68.

**Art. R1333-76**

I. — Lorsqu'ils ont déjà fait l'objet d'une justification en application de l'article R. 1333-47, les examens radiologiques réalisés à titre préventif dans le cadre de la médecine du travail et de la médecine sportive prennent en compte, le cas échéant, les recommandations élaborées par la Haute autorité de santé.

II. — Après la justification mentionnée au I, les autres catégories d'examens font l'objet d'une autorisation délivrée par arrêté du ministre chargé de la santé.

Ces arrêtés précisent en tant que de besoin les procédures de justification individuelle et d'optimisation renforcée des expositions et fixent, le cas échéant, une contrainte de dose à prendre en compte lors de l'examen.

**Art. R1333-77**

Les examens radiologiques réalisés sans indication médicale sont réalisés avec des dispositifs médicaux conformes à l'article R. 1333-78, en suivant les procédures de justification individuelle et d'optimisation définies pour les expositions médicales.

######## Sous-section 8 : Dispositifs médicaux et médicaments radiopharmaceutiques 


**Art. R1333-78**

Tout dispositif médical exposant aux rayonnements ionisants satisfait aux dispositions réglementaires prises en application de l'article L. 5212-1.

Les médicaments et produits radiopharmaceutiques sont utilisés conformément à l'article L. 5121-1 et suivants.

**Art. R1333-79**

Est interdite l’utilisation d’équipements de radioscopie sans dispositif de contrôle automatique de débit de dose ou sans intensificateur d’image ou dispositif équivalent.

**Art. R1333-80**

Les informations concernant les dispositifs médicaux émettant des rayonnements ionisants prévues à l'article L. 1333-25 sont transmises, par les fournisseurs, le cas échéant, par voie électronique, à l'acquéreur du dispositif médical.

Elles comprennent les éléments suivants :

1° Le nom ou la dénomination commerciale du dispositif médical, sa classe de risque ;

2° Le nom, la raison sociale ou la marque déposée du fabricant, l'adresse de son siège ainsi que les coordonnées pour le contacter ; le cas échéant, les mêmes informations concernant le mandataire ;

3° La date d'établissement de ces informations et leur numéro de version ;

4° Les utilisateurs visés ainsi que la formation nécessaire à ces derniers ;

5° Les informations sur les risques résiduels, tout effet indésirable et toute précaution d'emploi ;

6° Une description du dispositif médical incluant, le cas échéant, une référence au modèle antérieur et la description des modifications apportées ;

7° Le résumé des résultats de l'évaluation clinique mentionnés à l'article R. 5211-36-1.

Toute modification significative d'un élément susmentionné est signalée sans délai par le fournisseur à l'acquéreur du dispositif médical.

####### Section 4 : Gestion des situations d’urgence radiologique

**Art. R1333-81**

Les dispositions de la présente section s'appliquent aux actions mentionnées au 2° de l'article L. 1333-1 et aux décisions mentionnées à l'article L. 1333-3 pour prévenir ou réduire un risque lié à une situation d'urgence radiologique. Ces décisions et actions visent notamment à agir sur :

1° La source de rayonnements ionisants afin d'arrêter ou de réduire l'émission de rayonnements et la dispersion de radionucléides ;

2° L'environnement afin d'éviter ou de réduire la contamination par des substances radioactives ;

3° Les personnes afin d'éviter ou de réduire l'exposition et d'organiser la prise en charge des victimes.

**Art. R1333-82**

I. — La justification des décisions permettant d'engager les actions de prévention ou de réduction des risques et de protection des personnes est examinée lors de l'élaboration des plans mentionnés à l'article L. 1333-13 et au chapitre Ier du titre IV du livre VII du code de la sécurité intérieure et avant de prendre les décisions mentionnées aux articles R. 1333-85 et R. 1333-86.

II. — Pour l'application du principe d'optimisation prévu au 2° de l'article L. 1333-2, est fixé un niveau de référence à 100 mSv en dose efficace reçue pendant la durée de la situation d'urgence radiologique, comprenant toutes voies d'exposition.

**Art. R1333-83**

Avant de décider de mettre œuvre des mesures de protection des populations permettant de réduire aussi bas que raisonnablement possible les expositions, le représentant de l'Etat dans le département tient compte :

1° Des appuis, informations et avis fournis en application du III de l'article R. 1333-86 ;

2° Du niveau de référence mentionné au II de l'article R. 1333-82 ;

3° Du préjudice associé à la mise en œuvre des mesures envisagées au regard du bénéfice attendu.

**Art. D1333-84**

Les appuis et avis fournis en application de l'article R. 1333-86 prennent en compte les valeurs repères suivantes :

1° Dose efficace de 10 mSv pour la recommandation de mise à l'abri ;

2° Dose efficace de 50 mSv pour la recommandation d'évacuation ;

3° Dose équivalente à la thyroïde de 50 mSv pour la recommandation d'administration d'iode stable pour les situations susceptibles d'être à l'origine d'émissions d'iode radioactif.

**Art. R1333-85**

Le responsable de l’activité nucléaire à l’origine d’une situation d’urgence radiologique procède à une première évaluation des circonstances et des conséquences de la situation, et met en œuvre les mesures nécessaires, notamment, le cas échéant, celles prévues par le plan d’urgence interne. Il informe sans délai les autorités compétentes de la survenance de la situation d’urgence radiologique.

Dans les conditions prescrites par les plans d’urgence mentionnés au chapitre Ier du titre IV du livre VII du code de la sécurité intérieure, le responsable de l’activité nucléaire à l’origine de la situation participe à la mise en œuvre des actions de protection décidées par les pouvoirs publics, notamment en informant sans délai les populations avoisinantes en cas de danger immédiat.

**Art. R1333-86**

I. — En situation d'urgence radiologique, le représentant de l'Etat dans le département se tient prêt à mettre en œuvre des actions de protection de la population en fonction des prévisions d'exposition aux rayonnements ionisants et de leurs conséquences sanitaires.

II. — Compte tenu des informations fournies par le responsable de l'activité nucléaire en cause ou par les services de secours, le représentant de l'Etat dans le département décide de mettre en œuvre :

1° Tout ou partie des actions de protection dans le respect des dispositions prévues aux articles R. 1333-81 et R. 1333-82 ;

2° Le plan d'urgence prévu au chapitre Ier du titre IV du livre VII du code de la sécurité intérieure.

III. — Le représentant de l'Etat dans le département bénéficie de l'appui de l'Autorité de sûreté nucléaire dans les conditions prévues à l'article L. 592-32 du code de l'environnement, de l'Agence régionale de santé territorialement compétente pour l'évaluation sanitaire et du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense, ainsi que de l'Institut de radioprotection et de sûreté nucléaire.

Il fait appel aux données fournies par le responsable de l'activité nucléaire et aux moyens d'évaluation mis à sa disposition par les départements ministériels compétents et les organismes placés sous leur tutelle, tant au niveau local que national. Ceux-ci lui fournissent, dans les meilleurs délais, les informations et les avis, notamment les informations concernant la répartition dans le temps et dans l'espace des substances radioactives susceptibles d'être dispersées et les expositions potentielles aux rayonnements ionisants en résultant pour les populations et les travailleurs intervenants, lui permettant d'apprécier la situation et son évolution potentielle et de mettre en œuvre les mesures appropriées de protection de la population.

IV. — Le représentant de l'Etat dans le département informe, dans les meilleurs délais, la population de la situation d'urgence radiologique, du comportement à adopter et des actions de protection sanitaire applicables. Cette information est mise à jour et diffusée régulièrement et lorsque des modifications significatives interviennent. Un arrêté des ministres chargés de la radioprotection, de l'intérieur et de la sécurité civile, après avis de l'Autorité de sûreté nucléaire, précise les conditions d'information de la population ainsi que le contenu et la fréquence des messages.

V. — Lorsque la situation l'exige, le représentant de l'Etat dans le département prend, en lien avec l'Agence régionale de santé territorialement compétente, les dispositions nécessaires à la prise en charge sanitaire des personnes affectées. Il prépare et engage en tant que de besoin les actions de gestion des situations d'exposition durable résultant d'une situation d'urgence radiologique prévues aux articles R. 1333-92 à R. 1333-94.

VI. — Pour satisfaire aux obligations internationales en matière de notification, d'échange d'informations, d'évaluation, de coordination des mesures de protection des personnes, d'information du public et d'assistance, le représentant de l'Etat dans le département informe les ministres chargés de la sûreté nucléaire, de la radioprotection et des affaires étrangères et l'Autorité de sûreté nucléaire ou dans le cas relevant de l'article L. 1333-15 du code de la défense, le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense de ses décisions. En liaison avec les départements ministériels concernés, il met en œuvre, le cas échéant, les accords bilatéraux avec les Etats frontaliers.

**Art. R1333-87**

Toute personne susceptible d ’ être exposée en situation d ’ urgence radiologique sous l ’ autorité des pouvoirs publics et qui ne relève pas du statut de travailleur au sens de l ’ article L. 4111-5 du code du travail, bénéficie des mesures de protection des travailleurs intervenant en situation d ’ urgence radiologique prévues aux articles R. 4451-96 à R. 4451-109 du code du travail.

**Art. R1333-88**

Après avis de l'Autorité de sûreté nucléaire ou du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense lorsque l'événement s ’ est produit dans une installation ou activité mentionnée à l'article L. 1333-15 du code de la défense, le représentant de l'Etat dans le département décide de la fin de la situation d ’ urgence radiologique. Cette décision est prise en tenant compte notamment des critères suivants :

1° Le retour à un état maîtrisé et stable de la situation ;

2° l'arrêt de rejets significatifs ;

3° l'absence de nouvelle menace de rejets radioactifs.

**Art. R1333-89**

I. — Les mesurages effectués dans l'environnement ou sur les personnes, soit par le responsable de l'activité nucléaire, soit à la demande des pouvoirs publics, sont réalisés par l'Institut de radioprotection et de sûreté nucléaire ou par un service, un organisme ou un laboratoire, agréé par l'Autorité de sûreté nucléaire ou accrédité au titre de l'article R. 4451-65 du code du travail. Dans ce cas, le service, l'organisme ou le laboratoire les enregistre et les transmet à l'Institut de radioprotection et de sûreté nucléaire selon des modalités définies par ce dernier pour être centralisés dans une base de données spécifique, en complément des mesurages que l'Institut effectue.

Dans les cas relevant du 1° du VI de l'article L. 1333-9 du présent code et de l'article L. 1333-15 du code de la défense, les modalités définies par l'Institut de radioprotection et de sûreté nucléaire sont approuvées par le ministre de la défense.

II. — Après toute situation d'urgence radiologique sont effectués par l'Institut de radioprotection et de sûreté nucléaire des bilans dosimétriques prenant en compte les doses reçues par exposition externe et par incorporation pendant la durée de l'exposition conformément aux modalités des articles R. 1333-23 et R. 1333-24.

Ces bilans sont transmis aux ministres chargés de la radioprotection et du travail après avis de l'Autorité de sûreté nucléaire et, dans le cas relevant de l'article L. 1333-15 du code de la défense, au délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense.

III. — Les conséquences de la situation d'urgence radiologique et l'efficacité des actions de protection prises dans cette situation sont évaluées par les ministres mentionnés au II au regard des bilans dosimétriques mentionnés au II et du niveau de référence mentionné au II de l'article R. 1333-82.

####### Section 5 : Gestion de situations d’exposition durable résultant d’une pollution par des substances radioactives

######## Sous-section 1 : Champ d'application.

**Art. R1333-90**

I. — Les dispositions de la présente section s ’ appliquent aux actions mentionnées au 2° de l ’ article L. 1333-1 et aux décisions mentionnées à l ’ article L. 1333-3 pour prévenir ou réduire un risque lié aux situations d ’ exposition durable aux rayonnements ionisants.

II. — On entend par situation d ’ exposition durable aux rayonnements ionisants :

1° Une situation consécutive à une situation d ’ urgence radiologique ayant occasionné une pollution durable de l ’ environnement ou de biens par des substances radioactives ;

2° Tout autre situation de pollution par des substances radioactives que celle mentionnée au 1°.

**Art. R1333-91**

I. — Le représentant de l'Etat dans le département gère les situations mentionnées à l'article R. 1333-90 en s'appuyant sur les données fournies par le responsable de l'activité nucléaire et sur les moyens d'évaluation mis à sa disposition par les départements ministériels compétents, les organismes placés sous leur tutelle, tant au niveau local que national, ainsi que par les autorités de sûreté.

Ces derniers lui fournissent les avis et les informations, notamment celles concernant la caractérisation de la pollution radioactive, les expositions potentielles aux rayonnements ionisants en résultant pour les personnes concernées, les éventuelles évolutions de la situation et des propositions de gestion de la situation.

Les expositions aux rayonnements ionisants sont évaluées selon les modalités définies par les articles R. 1333-23 et R. 1333-24.

II. — Le représentant de l'Etat dans le département met en place un dispositif permettant d'informer et d'accompagner la population concernée par ces situations.

III. — Le représentant de l'Etat dans le département prend, s'il y a lieu, les contacts nécessaires avec les autorités des États frontaliers.

######## Sous-section 2 : Gestion de situations d’exposition durable résultant d’une situation d’urgence radiologique

**Art. R1333-92**

Dans le cas d'une situation d'exposition durable à des substances radioactives résultant d'une situation d'urgence radiologique, le représentant de l'Etat dans le département, après avis de l'Autorité de sûreté nucléaire et de l'Agence régionale de santé, définit, pour la gestion de territoires contaminés, une stratégie de protection des personnes et de l'environnement fondée sur l'application du principe d'optimisation défini au 2° de l'article L. 1333-2 et tenant compte du niveau de référence défini à l'article R. 1333-93.

**Art. R1333-93**

Le niveau de référence d’exposition d’une personne à des substances radioactives résultant d’une situation d’urgence radiologique est fixé à 20 mSv en dose efficace au cours de l’année qui suit la fin de la situation d’urgence radiologique.

Ce niveau de référence est réévalué chaque année afin d’atteindre, à terme, 1 mSv en dose efficace sur une année, ajouté au niveau de radioactivité existant antérieurement à la situation d’urgence radiologique.

Le représentant de l’Etat dans le département tient compte du niveau de référence pour décider de mettre en œuvre des mesures durables de protection des populations et de réduction aussi bas que raisonnablement possible de leur exposition. Il peut notamment engager des actions de dépollution des territoires contaminés.

**Art. R1333-94**

I. — Selon les risques encourus par la population et l’environnement, le représentant de l’Etat dans le département délimite des zones dans lesquelles peuvent être prescrites des mesures de réduction des expositions aux rayonnements ionisants, en particulier :

1° L’éloignement des populations des territoires contaminés ;

2° Les restrictions de consommation des denrées alimentaires et des eaux produites sur les territoires contaminés ;

3° Les restrictions ou interdictions de commercialisation des denrées alimentaires, des produits de construction et des biens de consommation, produits ou distribués sur les territoires contaminés ;

4° Des opérations de nettoyage des zones contaminées et d’élimination des déchets résultant de ces opérations.

II. — Le représentant de l’Etat dans le département procède à l’information des populations sur le risque encouru et sur les actions mises en œuvre pour assurer la gestion des territoires contaminés.

######## Sous-section 3 : Gestion des sites pollués par des substances radioactives

**Art. R1333-95**

I. — Toute pollution d'un site par des substances radioactives résultant de l'exercice d'une activité nucléaire soumise à un régime mentionné à l'article L. 1333-8 ou L. 1333-9 est gérée selon les procédures spécifiques liées à son régime.

II. — Dans les autres cas que ceux prévus au I, toute pollution d'un site par des substances radioactives autres que celles mentionnées aux articles R. 1333-92, R. 1333-93 et R. 1333-94 est déclarée sans délai au représentant de l'Etat dans le département, qui en informe l'Autorité de sûreté nucléaire.

Cette pollution est gérée en application des dispositions des articles L. 556-1 à L. 556-3 et R. 556-1 à R. 556-5 du code de l'environnement en tenant compte du niveau de référence fixé à l'article R. 1333-96.

III. — Lorsque en raison de la disparition ou de l'insolvabilité de l'exploitant du site pollué ou du responsable de la pollution, la mise en œuvre des dispositions des I et II n'a pas permis d'obtenir la réhabilitation du site pollué, le représentant de l'Etat dans le département définit, après avis des ministres chargés de l'environnement et de l'énergie, les prescriptions requises.

IV. — Le responsable de la pollution ou, en raison de la disparition ou de l'insolvabilité de l'exploitant du site pollué ou du responsable de la pollution, l'Agence nationale pour la gestion des déchets radioactifs dans le cadre de sa mission d'intérêt général tient compte du niveau de référence et de l'usage présent et futur du site pollué pour proposer au représentant de l'Etat dans le département la mise en œuvre des mesures durables de protection des populations et de réduction aussi bas que raisonnablement possible de leur exposition, principalement par des actions de dépollution des parcelles concernées et d'institution de servitudes d'utilité publique.

**Art. R1333-96**

Le niveau de référence auquel une personne peut être exposée sur une année, hors radon dans les bâtiments, dans le cadre d'un site pollué mentionné à l'article R. 1333-95 est de 1 mSv en dose efficace sur une année.

La dose efficace est calculée en tenant compte de l'usage du site.

En cas de présence de radon d'origine anthropique dans des bâtiments, le niveau de référence de ce dernier est celui fixé à l'article R. 1333-28.

######## Sous-section 4 : Servitudes d’utilité publique

**Art. R1333-97**

I. — Les servitudes d'utilité publique mentionnées à l'article L. 1333-26 sont instituées par le représentant de l'Etat dans le département à la demande du responsable de la pollution, des propriétaires des parcelles polluées, des maires des communes concernées, de l'Autorité de sûreté nucléaire, de l'Agence régionale de santé ou de sa propre initiative.

II. — Lorsque l'Autorité de sûreté nucléaire ou l'Agence régionale de santé n'est pas à l'initiative d'une demande d'institution de servitudes d'utilité publique, elle en est informée par le représentant de l'Etat dans le département.

**Art. R1333-98**

I. — Le représentant de l'Etat dans le département arrête le projet définissant les servitudes d'utilité publique, parmi celles prévues à l'article L. 1333-26, de nature à limiter les risques liés à la pollution de l'environnement par la présence de substances radioactives ou à l'exposition de personnes à des rayonnements ionisants pouvant en provenir.

II. — Le périmètre des servitudes d'utilité publique est délimité en considération des caractéristiques des parcelles, notamment de la topographie, de l'hydrographie, de l'hydrogéologie, du couvert végétal, des constructions et des voies existantes.

**Art. R1333-99**

I. — En application du deuxième alinéa du II de l'article L. 1333-26, le représentant de l'Etat dans le département soumet le projet d'arrêté définissant les servitudes d'utilité publique à une consultation écrite. Il sollicite l'avis écrit du responsable de la pollution, des propriétaires des parcelles polluées et des autres titulaires de droits réels ou de leurs ayants droit lorsqu'ils sont connus, des maires des communes concernées, et de l'Autorité de sûreté nucléaire.

Faute d'avis émis dans le délai de trois mois, l'avis est réputé favorable.

II. — Lorsque le projet d'arrêté est soumis à enquête publique en application du troisième alinéa du II de l'article L. 1333-26, le représentant de l'Etat dans le département met en œuvre la procédure prévue par les dispositions du chapitre III du titre II du livre Ier du code de l'environnement et des II et III du présent article.

L'avis au public, prévu à l'article R. 123-11 du code de l'environnement, mentionne le périmètre ainsi que les servitudes d'utilité publique envisagées.

Dès qu'il a saisi le président du tribunal administratif conformément à l'article R. 123-5 du code de l'environnement, le représentant de l'Etat dans le département communique pour avis un exemplaire du projet d'arrêté aux maires des communes concernées et à l'Autorité de sûreté nucléaire. Faute d'avis émis dans les quinze jours suivant la clôture de l'enquête publique, l'avis est réputé favorable.

III. — Le représentant de l'Etat dans le département établit un rapport reprenant les résultats des consultations menées, selon le cas, en application du I ou du II du présent article et rend ses conclusions sur le projet d'arrêté. Ce rapport et le projet d'arrêté sont soumis au conseil départemental de l'environnement et des risques sanitaires et technologiques dans les conditions prévues au deuxième alinéa de l'article R. 515-31-6 du code de l'environnement. L'Autorité de sûreté nucléaire a la faculté de se faire entendre par le conseil ou de désigner à cet effet un mandataire.

IV. — L'acte instituant les servitudes d'utilité publique est notifié par le représentant de l'Etat dans le département aux maires des communes concernées, au responsable de la pollution et à chacun des propriétaires des parcelles polluées et des autres titulaires de droits réels ou de leurs ayants droit lorsqu'ils sont connus.

Cet acte fait l'objet, en vue de l'information des tiers, d'une publication au recueil des actes administratifs du département et d'une publicité foncière.

Les frais afférents à cette publicité sont à la charge du responsable de la pollution.

V. — Lorsque le responsable de la pollution est identifié et solvable, l'institution des servitudes d'utilité publique donne lieu à indemnisation selon les modalités définies à l'article L. 1333-26.

**Art. R1333-100**

Les servitudes d'utilité publique peuvent être modifiées à l'initiative du représentant de l'Etat dans le département ou à la demande des personnes ou organismes ayant qualité pour demander leur institution.

Le projet de modification est instruit, soumis à consultation et adopté selon les modalités définies aux articles R. 1333-97 à R. 1333-99. Toutefois, les modifications qui ont pour seul objet la suppression ou la limitation des servitudes d'utilité publique peuvent être dispensées de l'enquête publique.

Le responsable de la pollution, les propriétaires des parcelles polluées, les maires des communes concernées, l'Autorité de sûreté nucléaire et l'Agence régionale de santé sont informés par le représentant de l'Etat dans le département de tout projet de modification ou suppression de ces servitudes.

######## Sous-section 5 : Gestion des sources radioactives anciennes ou orphelines 


**Art. R1333-101**

I. — Toute découverte d'une source radioactive hors d'un usage réglementé dans le cadre d'un régime d'activités nucléaires est déclarée sans délai au représentant de l'Etat dans le département qui en informe l'Autorité de sûreté nucléaire.

Les objets radioactifs anciens sont considérés comme des sources radioactives.

II. — La gestion de la source radioactive dépend de son origine et de son propriétaire :

1° Lorsque la source radioactive a pour origine une activité nucléaire soumise à un régime mentionné à l'article L. 1333-8 ou à l'article L. 1333-9 ou qui l'a été, le responsable de l'activité nucléaire reprend la source et applique les dispositions prévues par son régime ;

2° Lorsque la source radioactive est un objet radioactif ancien, son propriétaire est responsable de son élimination par l'Agence nationale pour la gestion des déchets radioactifs, conformément au 6° de l'article L. 542-12 du code de l'environnement ;

3° En cas de responsable défaillant ou non identifié, la source radioactive est considérée comme une source radioactive orpheline.

La gestion des sources radioactives orphelines est assurée par l'Etat. Le représentant de l'Etat dans le département demande à l'Agence nationale pour la gestion des déchets radioactifs, dans le cadre de sa mission d'intérêt général mentionnée au dixième alinéa de l'article L. 542-12 du code de l'environnement, de reprendre ces sources orphelines et de les gérer comme des déchets radioactifs tels que définis à l'article L. 542-1-1 du code de l'environnement.

Un arrêté des ministres en charge de la radioprotection, de la prévention des risques et de l'énergie précise les modalités d'intervention de l'Agence nationale pour la gestion des déchets radioactifs pour la collecte et la reprise des sources orphelines.

**Art. R1333-102**

Des moyens de détection des sources radioactives et des procédures adaptées à leur découverte et à leur mise en sécurité dans l’attente de leur récupération sont mis en place dans les principales zones portuaires et aéroportuaires d’importation de marchandises.

Un arrêté des ministres chargés de la radioprotection et des transports précise la liste des ports et aéroports concernés et les modalités d’application.

**Art. D1333-103**

Les sites et installations suivantes mettent en place des moyens de détection de la radioactivité et des procédures de gestion :

1° Installations de stockage de déchets dangereux et non dangereux mentionnées à l'article L. 511-2 du code de l'environnement ;

2° Installations de traitement thermique de déchets dangereux ou de déchets contenant des substances ou mélanges dangereux mentionnées à l'article L. 511-2 du code de l'environnement ;

3° Installations de transit, regroupement ou tri de métaux ou de déchets de métaux non dangereux, d'alliage de métaux ou de déchets d'alliage de métaux non dangereux mentionnées à l'article L. 511-2 du code de l'environnement.

####### Section 6 : Régime administratif principal pour les activités nucléaires, à l’exclusion du transport de substances radioactives

######## Sous-section 1 : Champ d’application

**Art. R1333-104**

I. — Sont soumises au régime de déclaration, d'enregistrement ou d'autorisation mentionné à l'article L. 1333-8, les activités nucléaires suivantes, sous réserve des dispositions de l'article L. 1333-9 :

1° Pour les sources radioactives et produits et dispositifs en contenant :

a) La fabrication ;

b) L'utilisation ou la détention ;

c) La distribution, l'importation depuis un pays tiers à l'Union européenne ou l'exportation hors de l'Union européenne.

2° Pour les accélérateurs de tout type de particules et les appareils électriques émettant des rayonnements ionisants :

a) La fabrication ;

b) L'utilisation ou la détention d'appareils en situation de fonctionnement ou contenant des pièces activées ;

c) La distribution, à l'exception de la distribution des appareils disposant du marquage CE utilisés pour des applications médicales.

II. — Les activités nucléaires mentionnées au c du 1° et au c du 2° du I qui ne relèvent pas des dispositions des II, III et IV de l'article L. 1333-9 sont soumises au régime de la présente section.

III. — Les activités nucléaires mentionnées au quatrième alinéa du III de l'article L. 1333-9 sont soumises au régime de la présente section pour assurer la prise en compte des obligations concernant la protection contre les actes de malveillance quand les sources de rayonnements ionisants ou lots de sources radioactives détenus ou utilisés relèvent des catégories A, B ou C définies à l'annexe 13-7.

IV. — Les établissements, installations ou ouvrages mentionnés aux 2° des II, III et VI de l'article L. 1333-9 sont les points d'importance vitale, tels que définis par l'article R. 1332-4 du code de la défense pour lesquels le ministre coordonnateur mentionné à l'article R. 1332-2 du code de la défense est le ministre chargé de l'énergie et qui comportent des activités soumises à l'autorisation prévue à l'article L. 1333-2 du code de la défense.

**Art. R1333-105**

I. — Pour les activités nucléaires mentionnées l'article L. 1333-10, le responsable de l'activité nucléaire avec, le cas échéant, le chef de l'établissement lorsqu'il s'agit d'une personne différente, adressent un dossier à l'Autorité de sûreté nucléaire comprenant :

1° S'il s'agit d'une personne physique, ses nom, prénom, fonctions et coordonnées ;

2° S'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique et l'adresse de son siège social ;

3° L'adresse des lieux d'exercice de l'activité nucléaire ;

4° La nature des activités nucléaires exercées ainsi que le régime associé en application de la présente section.

II. — L'Autorité de sûreté nucléaire peut demander, dans les six mois suivant la réception du dossier mentionné au I, la production des pièces complémentaires mentionnées aux articles R. 1333-111, R. 1333-114, R. 1333-119, R. 1333-120, R. 1333-121, R. 1333-123 et R. 1333-124.

III. — Dans le cas prévu au I, l'Autorité de sûreté nucléaire peut fixer les mesures nécessaires à la protection des intérêts mentionnés à l'article L. 1333-7. Ces mesures ne peuvent pas entraîner de modifications notables :

1° Touchant le gros-œuvre de l'installation dans laquelle est exercée l'activité nucléaire ;

2° Dans son mode d'exploitation lorsque les conditions d'exercice de l'activité nucléaire sont inchangées.

IV. — Les dispositions du III ne s'appliquent pas lorsqu'une activité nucléaire précédemment soumise au régime de déclaration ou d'enregistrement devient soumise au régime d'autorisation mentionné à l'article L. 1333-8.

**Art. R1333-106**

I. — Sous réserve des dispositions de l'article R. 1333-107, sont exemptées de l'autorisation, de l'enregistrement ou de la déclaration prévue à l'article L. 1333-8 :

1° La détention, la fabrication, l'utilisation, la distribution, l'importation et l'exportation de sources radioactives et produits ou dispositifs en contenant si la valeur du coefficient Q correspondant à la somme pondérée des activités en radionucléides présents à un moment quelconque dans le lieu où l'activité est exercée ou objet de l'activité, divisées par la valeur limite d'exemption fixée à la deuxième colonne du tableau 2 de l'annexe 13-8 pour chacun de ces radionucléides est inférieure à 1 ;

2° La détention, la fabrication, l'utilisation, la distribution, l'importation et l'exportation de sources radioactives et produits ou dispositifs en contenant si la valeur du coefficient QM correspondant à la somme pondérée des activités massiques en radionucléides de chaque ensemble homogène ou connexe présent à un moment quelconque dans le lieu où l'activité est exercée ou objet de l'activité, divisées par la valeur limite d'exemption fixée au tableau 1 ou à la troisième colonne du tableau 2 de l'annexe 13-8 pour chacun de ces radionucléides est inférieure à 1 ;

3° Les activités nucléaires mentionnées au 2° du I de l'article R. 1333-104 lorsque les éléments de l'appareil électrique fonctionnent sous une différence de potentiel inférieure ou égale à 5 kV ;

4° Les activités nucléaires mentionnées aux a et b du 2° du I de l'article R. 1333-104 et au c de ce même 2° lorsque l'appareil électrique est un microscope électronique, si les appareils ne créent, par conception et dans les conditions normales d'utilisation, en aucun point situé à une distance de 0,1 m de leur surface accessible, un débit d'équivalent de dose supérieur à 1 microSv. h-1 et répondant à l'une des deux conditions suivantes :

a) L'appareil bénéficie d'un certificat d'exemption délivré par décision de l'Autorité de sûreté nucléaire homologuée par le ministre chargé de la radioprotection du fait qu'il assure une protection efficace des personnes et de l'environnement contre les rayonnements ionisants ;

b) L'appareil électrique utilisé est un tube cathodique destiné à l'affichage d'images, ou tout autre appareil électrique fonctionnant sous une différence de potentiel inférieure ou égale à 30 kV ;

5° Tout ou partie des activités mentionnées au 1° du I de l'article R. 1333-104 pour les biens de consommation et produits de construction qui bénéficient d'une dérogation accordée en application de l'article R. 1333-4, lorsque cette dérogation prévoit une telle exemption pour cette ou ces activités.

II. — Pour l'application du I, les mots :

1° Par conception signifient sans prendre en compte les aménagements spécifiques de radioprotection apportés par l'utilisateur à un appareil ;

2° Conditions normales d'utilisation signifient conditions de fonctionnement fixées par le constructeur ou le fournisseur de l'appareil et intégrant les aléas raisonnablement prévisibles inhérents à ces conditions d'utilisation ;

3° Surface accessible signifient toute zone accessible par tout ou partie d'une personne (doigt, main, corps entier …), volontairement ou non, sans démontage ou modification physique de l'appareil ou de ses accessoires.

III. — Les dispositions des 1° et 2° du I ne s'appliquent pas à la distribution, l'importation et l'exportation des sources radioactives utilisées pour leurs propriétés radioactives, fissiles ou fertiles.

IV. — Pour les radionucléides ne figurant pas dans les tableaux 1 et 2 de l'annexe 13-8, des valeurs limites d'exemption peuvent être établies par arrêté du ministre chargé de la radioprotection.

Après examen des conditions d'exercice et de la justification d'une catégorie d'activité donnée, des valeurs limites d'exemption plus élevées que celles fixées dans les tableaux 1 et 2 de l'annexe 13-8 peuvent être retenues par décision de l'Autorité de sûreté nucléaire homologuée par le ministre chargé de la radioprotection à condition que :

1° L'exercice de cette activité ne nécessite pas de classement des travailleurs au sens de l'article R. 4451-57 du code du travail ;

2° Les critères mentionnés au e du point 3 de l'annexe VII de la directive 2013/59/ Euratom du Conseil du 5 décembre 2013 soient respectés.

**Art. R1333-107**

La fabrication, la détention et l'utilisation de lots de sources radioactives de catégorie A, B ou C, de sources scellées de haute activité tels que définis à l'annexe 13-7, la gestion de déchets radioactifs telle que définie à l'article L. 542-1-1 du code de l'environnement et l'utilisation sur l'homme de toute source de rayonnements ionisants à quelque fin que ce soit ne peuvent pas bénéficier des dispositions de l'article R. 1333-106.

######## Sous-section 2 : Régime des déclarations

**Art. R1333-108**

Les dispositions de la présente sous-section définissent les modalités de déclaration requises, en application de l’article L. 1333-8, pour les activités nucléaires mentionnées aux articles R. 1333-109 et R. 1333-110.

**Art. R1333-109**

Sont soumises à déclaration la fabrication, la détention ou l'utilisation de sources de rayonnements ionisants lorsque l'activité remplit l'une des deux conditions suivantes :

1° La somme pondérée des concentrations massiques d'activité en radionucléides divisées par la valeur limite de déclaration fixé à la quatrième colonne du tableau 2 de l'annexe 13-8 pour chacun de ces radionucléides est inférieure à 1 et l'activité n'est pas exemptée en application de l'article R. 1333-106. Cette somme pondérée des activités massiques est réalisée en prenant en compte tous les radionucléides présents à un moment quelconque sur chaque ensemble homogène ou connexe présent sur le lieu où l'activité nucléaire est exercée ;

2° La source de rayonnements ionisants est fabriquée, détenue ou utilisée dans le cadre d'une activité nucléaire inscrite sur une liste établie par décision de l'Autorité de sûreté nucléaire homologuée par le ministre chargé de la radioprotection. Cette liste d'activités nucléaires tient compte, notamment, de la justification de l'activité nucléaire, des caractéristiques des sources de rayonnements ionisants et des dispositifs en contenant, de leur conception, de leurs conditions d'utilisation et des dispositifs prévus pour assurer une protection efficace des personnes et de l'environnement.

**Art. R1333-110**

A l'issue de l'examen générique mentionné à l'article R. 1333-135, l'Autorité de sûreté nucléaire peut décider qu'une activité nucléaire relève du régime de la déclaration quand les prescriptions générales qu'elle a imposées pour l'exercice de cette activité sont respectées.

**Art. R1333-111**

I. — La déclaration mentionnée aux articles R. 1333-109 et R. 1333-110 est déposée à l'Autorité de sûreté nucléaire préalablement à l'exercice de l'activité nucléaire.

II. — Si une activité nucléaire mentionnée aux articles R. 1333-109 et R. 1333-110 est exercée par le même responsable dans le même établissement qu'une activité nucléaire soumise à autorisation, une seule demande d'autorisation peut être présentée pour l'ensemble des activités nucléaires. L'Autorité de sûreté nucléaire délivre, le cas échéant, une autorisation couvrant l'ensemble des activités nucléaires exercées.

Les dispositions de l'alinéa précédent ne s'appliquent pas aux activités nucléaires mises en œuvre à des fins de recherche impliquant la personne humaine ou de diagnostic médical, dentaire ou médico-légal.

**Art. R1333-112**

Après avoir vérifié la régularité et la complétude de la déclaration déposée par la personne physique ou morale responsable de l’activité nucléaire, l’Autorité de sûreté nucléaire délivre un récépissé de la déclaration.

######## Sous-section 3 : Régime des enregistrements

**Art. R1333-113**

I. — Sont soumises à enregistrement les activités nucléaires définies à l'article R. 1333-104 et inscrites sur une liste établie par décision de l'Autorité de sûreté nucléaire homologuée par le ministre chargé de la radioprotection.

Cette décision est établie en tenant compte, notamment, de la justification de l'activité nucléaire, des caractéristiques des sources de rayonnements ionisants, de leur conception, de leurs conditions d'utilisation et des dispositifs prévus pour assurer une protection efficace des personnes et de l'environnement. Elle peut s'appuyer sur les résultats de l'examen générique réalisé en application de l'article R. 1333-135. Cette décision peut imposer des prescriptions générales spécifiques à la catégorie d'activité nucléaire pour l'exercice des activités nucléaires concernées.

II. — Si une activité nucléaire mentionnée au I est exercée par le même responsable dans le même établissement qu'une activité nucléaire soumise à autorisation, une seule demande d'autorisation peut être présentée pour l'ensemble des activités nucléaires. L'Autorité de sûreté nucléaire délivre, le cas échéant, une autorisation couvrant l'ensemble des activités nucléaires exercées.

Les dispositions de l'alinéa précédent ne s'appliquent pas aux activités nucléaires mises en œuvre à des fins de recherche impliquant la personne humaine ou de diagnostic médical, dentaire, médico-légal ou vétérinaire.

**Art. R1333-114**

La demande d'enregistrement est accompagnée d'un dossier comportant :

1° S'il s'agit d'une personne physique, ses nom, prénom, fonctions et coordonnées ;

2° S'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique et l'adresse de son siège social ;

3° Une description de l'activité nucléaire dont l'exercice est envisagé ;

4° Les éléments de justification constitués par les informations mentionnées à l'article R. 1333-9 ;

5° Des informations sur l'établissement et notamment la localisation précise des lieux d'exercice de l'activité nucléaire envisagée ;

6° Des informations sur l'organisation de la radioprotection, sur les sources de rayonnements ionisants et l'installation les abritant ;

7° Les dispositions retenues pour respecter les prescriptions de la réglementation générale et celles applicables à l'activité nucléaire, notamment celles des décisions mentionnées à l'article R. 1333-113 du présent code et à l'article L. 592-20 du code de l'environnement.

**Art. R1333-115**

La décision de requalification de la demande d'enregistrement en demande d'autorisation prévue au IV de l'article L. 1333-8 peut intervenir dans un délai de quatre mois à compter de la date de réception de la demande d'enregistrement.

**Art. R1333-116**

L’Autorité de sûreté nucléaire se prononce dans un délai de six mois. L’absence de réponse dans ce délai vaut enregistrement de l’activité nucléaire.

**Art. R1333-117**

L’enregistrement est notifié à la personne physique ou morale responsable de l’activité nucléaire et n’est pas cessible.

La décision d’enregistrement intègre, le cas échéant, les aménagements sollicités par le responsable de l’activité nucléaire. Lorsque de tels aménagements sont sollicités, l’Autorité de sûreté nucléaire porte le projet de décision à la connaissance du demandeur, auquel elle accorde un délai pour présenter ses observations.

######## Sous-section 4 : Régime des autorisations

######### Paragraphe 1er : Champ d’application 


**Art. R1333-118**

Sont soumises à autorisation les activités nucléaires définies à l'article R. 1333-104 qui ne relèvent pas des dispositions de l'article R. 1333-106 ni des sous-sections 2 et 3 de la présente section.

######### Paragraphe 2 : Demandes d’autorisation 


**Art. R1333-119**

I. — La demande d'autorisation est accompagnée d'un dossier comportant :

1° Une description de l'activité nucléaire dont l'exercice est envisagé et sa justification ;

2° Des informations générales sur l'établissement et l'organisation de la radioprotection dont la désignation du conseiller en radioprotection mentionné à l'article R. 1333-18 ;

3° Des informations détaillées sur les sources de rayonnements ionisants, l'installation les abritant ainsi que des informations sur les moyens et mesures de protection des intérêts mentionnés à l'article L. 1333-7 contre les risques ou inconvénients résultant des rayonnements ionisants liés à l'exercice de cette activité ou à des actes de malveillance.

II. — Dans le cas où la demande porte sur une utilisation, en dehors de toute installation fixe de sources de rayonnements ionisants, de produits ou de dispositifs en contenant, le dossier contient la description des conditions de leur transport, de leur utilisation et de leur entreposage, y compris pour ce qui concerne les moyens et mesures de protection contre les risques ou inconvénients résultant des rayonnements ionisants liés à des actes de malveillance.

**Art. R1333-120**

Pour les activités nucléaires mentionnées au III de l'article R. 1333-104, la demande d'autorisation prévue par le quatrième alinéa du III de l'article L. 1333-9 au titre de la protection contre les actes de malveillance est accompagnée d'un dossier comportant un justificatif de l'autorisation délivrée en application des articles L. 511-1 à L. 517-2 du code de l'environnement ou de l'article L. 162-1 du code minier ou du dépôt de la demande, des informations générales sur l'établissement et des informations détaillées sur les sources de rayonnements ionisants, l'installation les abritant et les moyens et mesures de protection contre les actes de malveillance.

**Art. R1333-121**

Dans les cas prévus au II, au quatrième alinéa du III et au V de l'article L. 1333-9 lorsqu'une autorisation est délivrée au titre de l'article L. 1333-2 du code de la défense, les informations sur les moyens et mesures de protection des sources de rayonnements ionisants contre les actes de malveillance à joindre à la demande d'autorisation sont constituées par :

1° Une déclaration du demandeur listant les exigences définies en application de l'article R. 1333-147 respectées grâce aux moyens et mesures mis en place pour respecter les dispositions du code de la défense et des textes pris pour leur application ;

2° Les informations détaillées quant aux moyens et mesures mis en œuvre pour respecter les autres exigences définies en application de l'article R. 1333-147.

**Art. R1333-122**

Dans les cas prévus au 1° du VI de l'article L. 1333-9, les informations sur les moyens et mesures de protection contre les actes de malveillance ne sont pas communiquées dans le cadre du dossier de demande d'autorisation.

**Art. R1333-123**

I. — Dans le cas où la demande porte sur une utilisation des rayonnements ionisants à des fins médicales, les éléments de justification à joindre au dossier de demande d'autorisation sont complétés par les informations mentionnées à l'article L. 1333-25.

Si la demande porte sur une activité nucléaire mentionnée au II de l'article R. 1333-9, les éléments de justification à joindre au dossier de demande d'autorisation sont constitués par les informations mentionnées au dernier alinéa du II de l'article R. 1333-9.

II. — Lorsque la demande porte sur la distribution, l'importation ou l'exportation de sources de rayonnements ionisants, le dossier de demande d'autorisation est complété par :

1° Des informations complémentaires sur le fabricant, les éventuels intermédiaires entre le fabricant et le demandeur et, dans le cas de sources radioactives scellées, sur les modalités prévues pour la reprise de ces sources et les garanties financières qui y sont associées ;

2° Les guides et manuels d'utilisation et de maintenance ;

3° Des informations sur les risques radiologiques associés à l'utilisation des sources de rayonnements ionisants et sur les études et les essais effectués pour évaluer leurs caractéristiques en matière de radioprotection et justifier les dispositions prises par conception pour assurer l'optimisation de la radioprotection lors de leur détention ou de leur utilisation ;

4° Pour les sources de rayonnements ionisants relevant du statut de dispositifs médicaux, les informations prévues par le second alinéa de l'article L. 1333-25 ;

5° Les moyens et mesures pris, par conception et lors de leur cession, pour protéger les sources de rayonnements ionisants contre les actes de malveillance.

III. — Lorsque la demande porte sur une activité nucléaire susceptible de produire des déchets ou effluents contaminés par des radionucléides ou susceptibles de l'être, ou activés, le dossier de demande d'autorisation est complété par le plan de gestion des effluents et des déchets mentionné au II de l'article R. 1333-16.

**Art. R1333-124**

Pour la fabrication, la distribution ou l'importation de médicaments radiopharmaceutiques en vue de leur distribution, de générateurs ou de précurseurs tels que définis à l'article L. 5121-1, la demande d'autorisation est accompagnée d'un document établissant qu'une demande d'autorisation d'ouverture d'établissement pharmaceutique a été déposée conformément à l'article L. 5124-3 ou que le demandeur dispose d'une autorisation d'établissement pharmaceutique en vigueur.

Toute délivrance, modification, suspension, tout retrait ou refus d'autorisation au titre de la présente sous-section est porté par l'Autorité de sûreté nucléaire à la connaissance de l'autorité qui a autorisé l'établissement pharmaceutique.

Toute délivrance, modification, suspension, tout retrait ou refus de l'autorisation mentionnée à l'article L. 5124-3 est porté par l'autorité compétente à la connaissance de l'Autorité de sûreté nucléaire.

######### Paragraphe 3 : Décisions d’autorisation 


**Art. R1333-125**

L’Autorité de sûreté nucléaire se prononce dans un délai de six mois sur les demandes d’autorisation. Ce délai peut être prorogé deux fois pour la même durée par l’Autorité de sûreté nucléaire.

L’absence de réponse dans le délai, éventuellement prorogé, vaut rejet de la demande.

**Art. R1333-126**

L'autorisation est délivrée à la personne physique ou morale responsable de l'activité nucléaire et n'est pas cessible. Elle peut imposer des restrictions appropriées aux conditions d'exercice de l'activité nucléaire et fixer des prescriptions spécifiques. A ce titre, l'Autorité de sûreté nucléaire peut notamment prescrire :

1° Pour toutes les activités nucléaires susceptibles de produire des déchets ou effluents contaminés par des radionucléides ou susceptibles de l'être, l'obligation d'établir et mettre en œuvre un système de gestion intégrée proportionné aux enjeux et les prescriptions techniques imposées pour assurer la gestion de ces déchets et effluents, notamment les valeurs limites de rejet et les modalités applicables pour en assurer la surveillance et celle de l'environnement et en informer l'Autorité de sûreté nucléaire mentionnées à l'article R. 1333-16 ;

2° La fréquence selon laquelle il est procédé à une estimation des doses auxquelles la population est soumise suivant les modalités prévues aux articles R. 1333-16, R. 1333-23 et R. 1333-24 et les modalités suivant lesquelles cette estimation est mise à disposition du public ;

3° L'obligation d'établir un plan d'urgence interne mentionné au II de l'article L. 1333-13. Ce plan tient compte des risques d'exposition interne et externe aux rayonnements ionisants de toutes les personnes susceptibles d'être menacées et précise les procédures à suivre et personnes à contacter en cas d'urgence.

**Art. R1333-127**

L’autorisation de fabriquer ou d'utiliser une source scellée de haute activité fixe notamment :

1° Les prescriptions relatives à l'organisation de la radioprotection et l'attribution des responsabilités ;

2° Les modalités de formation, d'information et, le cas échéant, de qualification requises pour le personnel ;

3° Les caractéristiques minimales de la source scellée de haute activité et de l'installation et leurs conditions d'entretien ;

4° Les procédures de travail à respecter pour l'exercice de l'activité nucléaire ;

5° Les modalités de gestion de ces sources en fin d'utilisation.

Les caractéristiques des sources scellées de haute activité sont définies à l'annexe 13-8 du présent code.

**Art. R1333-128**

I. — L’Autorité de sûreté nucléaire peut modifier ou abroger l’autorisation délivrée quand des éléments nouveaux et importants permettent de réévaluer la justification de l’activité nucléaire concernée.

Dans le cas où l’autorisation concerne une activité nucléaire destinée à la médecine, à l’art dentaire, à la biologie humaine ou à la recherche impliquant la personne humaine, l’Autorité de sûreté nucléaire en informe l’Agence nationale de sécurité du médicament et des produits de santé.

II. — En cas d’abrogation, l’Autorité de sûreté nucléaire fixe les conditions dans lesquelles il est mis fin à l’exercice de l’activité nucléaire.

III. — L’Autorité de sûreté nucléaire porte le projet de décision à la connaissance du responsable de l’activité nucléaire, auquel elle accorde un délai pour présenter ses observations.

Pour les fournisseurs de sources radioactives scellées et de produits ou dispositifs en contenant, l’abrogation de l’autorisation de distribuer ne dispense pas le fournisseur de prendre les mesures nécessaires pour remplir les obligations qui lui incombent en application de la section 9 du présent chapitre, notamment celles qui concernent la reprise et l’élimination des sources radioactives scellées.

######## Sous-section 5 : Dispositions communes applicables aux régimes d’autorisation et d’enregistrement

**Art. R1333-129**

Les dispositions de la présente sous-section sont applicables aux activités nucléaires soumises à enregistrement en application de l'article R. 1333-113 ou à autorisation en application de l'article R. 1333-118.

**Art. R1333-130**

I. — Les éléments de nature à entraîner notamment la divulgation de secrets de fabrication ou à faciliter des actes de malveillance susceptibles de porter atteinte à la santé, la sécurité et la salubrité publiques sont transmis sous pli séparé spécialement identifié.

II. — Dans les cas prévus à l'article R. 1333-121, l'Autorité de sûreté nucléaire ou le ministre chargé de la sûreté nucléaire sollicite, préalablement à la délivrance de l'autorisation ou à son renouvellement, l'avis du ministre chargé de l'énergie sur la déclaration du demandeur indiquant les exigences définies en application de l'article R. 1333-147 qu'il met en œuvre au titre du code de la défense. A l'expiration d'un délai de trois mois, l'avis est réputé favorable.

III. — L'Autorité de sûreté nucléaire peut solliciter, préalablement à l'enregistrement ou à son renouvellement, et à la délivrance de l'autorisation ou à son renouvellement, l'avis de l'Institut de radioprotection et de sûreté nucléaire, de l'Agence nationale de sécurité du médicament et des produits de santé ou d'un autre organisme.

IV. — Dans les cas prévus à l'article R. 1333-122, les mesures et moyens de protection contre les actes de malveillance que le demandeur identifie dans sa demande ne sont pas décrits et ne sont pas examinés par l'autorité compétente pour délivrer l'enregistrement ou l'autorisation prévu par la présence section.

**Art. R1333-131**

I. — L’enregistrement peut être réalisé ou l’autorisation peut être délivrée pour une durée limitée en fonction de la nature des activités nucléaires exercées, des spécificités de l’établissement, de l’installation, des locaux et des caractéristiques des sources de rayonnements ionisants ou de leurs conditions d’utilisation.

II. — Pour les applications médicales des rayonnements ionisants, lorsque l’autorisation ou la notification de la décision d’enregistrement est délivrée à une personne morale, celle-ci désigne, pour la spécialité concernée, un médecin coordonnateur, titulaire des qualifications requises, chargé de veiller à la coordination des mesures prises pour assurer la radioprotection des patients. Dans ce cas, la demande d’autorisation ou d’enregistrement est cosignée par le médecin coordonnateur. Le changement de médecin coordonnateur fait l’objet d’une information de l’Autorité de sûreté nucléaire.

**Art. R1333-132**

I. — Lorsque l'enregistrement a été réalisé ou l'autorisation délivrée pour une durée limitée, il peut être renouvelé sur demande du responsable de l'activité nucléaire présentée au plus tard six mois avant la date d'expiration.

La demande est accompagnée des informations actualisées sur la justification du recours à des sources de rayonnements ionisants, produits ou dispositifs en contenant mentionnées aux articles R. 1333-114 et R. 1333-123 et sur les risques ou inconvénients que ce recours présente pour les intérêts mentionnés à l'article L. 1333-7. Elle mentionne les modifications apportées à l'installation depuis la date de l'enregistrement ou de la délivrance de l'autorisation ou proposées en vue d'améliorer la protection des intérêts mentionnés à l'article L. 1333-7 au regard de l'évaluation précitée.

II. — Si, après le dépôt de cette demande de renouvellement effectué dans le délai fixé au I, aucune décision ni demande de justification complémentaire n'est notifiée au demandeur avant la date d'expiration de l'enregistrement ou de l'autorisation, l'enregistrement ou l'autorisation est réputé renouvelé à cette date, dans des conditions et pour une durée identiques à celles de l'enregistrement ou de l'autorisation précédent.

Cette disposition n'est pas applicable lorsque la demande de renouvellement s'accompagne d'une demande déposée à la suite d'une demande de modification dans les conditions prévues à l'article R. 1333-137.

######## Sous-section 6 : Dispositions communes applicables aux régimes d’autorisation, d’enregistrement et de déclaration

######### Paragraphe 1er : Champ d’application  


**Art. R1333-133**

Les dispositions de la présente sous-section sont applicables aux activités nucléaires soumises à déclaration, à enregistrement ou à autorisation en application respectivement des articles R. 1333-108, R. 1333-113 et R. 1333-118.

######### Paragraphe 2 : Demandes d’autorisation et d’enregistrement et déclaration  


**Art. R1333-134**

La déclaration est déposée ou la demande d’enregistrement, de renouvellement d’enregistrement, d’autorisation ou de renouvellement d’autorisation est présentée par le responsable de l’activité nucléaire, qui peut être une personne physique ou une personne morale.

######### Paragraphe 3 : Décisions d’autorisation et d’enregistrement et déclaration  


**Art. R1333-135**

L’Autorité de sûreté nucléaire peut procéder à l’examen générique des conditions de mise en œuvre d’une catégorie d’activités nucléaires.

Cet examen est réalisé en tenant compte, notamment, de la justification de la catégorie d’activités nucléaires, des caractéristiques des sources de rayonnements ionisants, de leur conception, de leurs conditions d’utilisation et des dispositifs prévus pour assurer une protection efficace des personnes et de l’environnement.

A l’issue de cet examen générique, l’Autorité de sûreté nucléaire peut soumettre, par décision homologuée par le ministre chargé de la radioprotection, l’exercice de l’activité nucléaire concernée à des prescriptions générales.

**Art. R1333-136**

Lorsque la protection des intérêts mentionnés à l'article L. 1333-7 le justifie, l'Autorité de sûreté nucléaire peut à tout moment imposer au responsable de l'activité nucléaire le respect de prescriptions particulières pour l'exercice de cette activité.

L'Autorité de sûreté nucléaire porte le projet de décision à la connaissance du responsable de l'activité nucléaire, auquel elle accorde un délai pour présenter ses observations.

######### Paragraphe 4 : Procédure de modifications  


**Art. R1333-137**

Font l'objet d'une nouvelle déclaration, d'une nouvelle demande d'enregistrement ou d'autorisation par le responsable de l'activité nucléaire, préalablement à leur mise en œuvre, auprès de l'Autorité de sûreté nucléaire dans les conditions prévues, selon le cas, aux sous-sections 2, 3, 4 ou 5 de la présente section :

1° Toute modification du déclarant ou du titulaire de l'enregistrement ou de l'autorisation ;

2° Toute modification des éléments de la déclaration ou du dossier de demande d'enregistrement ou d'autorisation ayant des conséquences sur les intérêts mentionnés à l'article L. 1333-7 ;

3° Toute extension du domaine couvert par la déclaration, l'enregistrement ou l'autorisation initiale ;

4° Toute modification des caractéristiques d'une source de rayonnements ionisants détenue, utilisée ou distribuée ;

5° Tout changement de catégorie de sources amenant à une modification des mesures de protection contre les actes de malveillance.

**Art. R1333-138**

Font l'objet, par le responsable de l'activité nucléaire et préalablement à leur mise en œuvre, d'une information de l'Autorité de sûreté nucléaire :

1° Tout changement du conseiller en radioprotection mentionné à l'article R. 1333-18 ou à l'article R. 4451-112 du code du travail ;

2° Toute modification des éléments de la déclaration ou du dossier de demande, d'enregistrement ou d'autorisation autre que celles citées à l'article R. 1333-137.

######### Paragraphe 5 : Examen de réception  


**Art. R1333-139**

I. — L'installation fait l'objet, à la charge du responsable de l'activité nucléaire, d'un examen de réception au cours duquel est vérifiée la conformité des locaux où sont reçus, fabriqués, détenus ou utilisés les radionucléides, produits ou dispositifs en contenant ainsi que celle des locaux où les dispositifs émettant des rayonnements ionisants sont essayés ou utilisés.

Lors de cet examen de réception, sont réalisés les contrôles et vérifications prévus par le fabricant et, le cas échéant, par les prescriptions générales ou individuelles prises en application de la présente section. L'examen tient compte des conseils donnés par le conseiller en radioprotection mentionné à l'article R. 1333-18. Les résultats de ces contrôles et de ces vérifications et les actions correctives mises en œuvre pour permettre la mise en conformité des locaux sont enregistrés.

La réception ne peut être prononcée qu'à l'issue d'un examen de réception démontrant la conformité des locaux. Elle est formalisée par un document signé par le responsable de l'activité nucléaire.

II. — Les dispositions du I ne s'appliquent qu'aux activités nucléaires ayant fait l'objet :

1° D'une déclaration, d'un enregistrement ou d'une autorisation initial ;

2° D'une nouvelle déclaration, d'un nouvel enregistrement ou d'une nouvelle autorisation lié à la modification des caractéristiques des sources de rayonnements ionisants ou des installations ayant des conséquences sur les intérêts mentionnés à l'article L. 1333-7.

III. — Tant que la réception des installations mentionnée au I n'a pas été prononcée, l'enregistrement ou l'autorisation est limité à :

1° La détention des sources de rayonnements ionisants qui en sont l'objet ;

2° L'utilisation de ces sources de rayonnements ionisants à la seule fin de réalisation des vérifications initiales prévues au I et aux articles R. 4451-40 et R. 4451-44 du code du travail.

######### Paragraphe 6 : Caducité et cessation d’activité  


**Art. R1333-140**

Lorsqu'une activité nucléaire n'a pas commencé à être exercée dans un délai de trois ans après la délivrance du récépissé de la déclaration ou la notification de l'enregistrement ou de l'autorisation, la déclaration, l'enregistrement ou l'autorisation sont caducs.

En cas de retrait définitif de l'enregistrement ou de l'autorisation prononcé en application du troisième alinéa de l'article L. 1333-31, l'Autorité de sûreté nucléaire prescrit au responsable de l'activité nucléaire les conditions d'élimination à ses frais des sources radioactives et des déchets radioactifs actuels ou futurs.

**Art. R1333-141**

I. — Le responsable d'une activité nucléaire qui veut procéder à la cessation définitive de son activité en informe l'Autorité de sûreté nucléaire.

La cessation définitive d'une activité nucléaire soumise à enregistrement ou à autorisation est portée à la connaissance de l'Autorité de sûreté nucléaire au moins trois mois avant la date prévue pour la cessation définitive ou dans les plus brefs délais si la cessation doit intervenir dans un délai plus court. Ce délai est porté à un mois dans le cas d'une activité nucléaire soumise à déclaration.

II. — Au moment de la cessation définitive de l'activité et en vue de placer le site sur lequel a été exercée l'activité dans un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 1333-7, le responsable de l'activité nucléaire transmet à l'Autorité de sûreté nucléaire les documents attestant de la reprise ou de l'élimination des sources radioactives et de l'élimination des déchets radioactifs, qui résultent de l'exercice de son activité, présents sur le site, ainsi que les documents attestant de la vérification de l'absence de pollution résultant de l'activité nucléaire.

**Art. R1333-142**

Lorsqu'une pollution résultant de l'activité nucléaire est découverte au moment de la cessation définitive de son activité, le responsable de l'activité propose à l'Autorité de sûreté nucléaire un plan de gestion pour atteindre un état tel qu'il ne puisse porter atteinte aux intérêts mentionnés à l'article L. 1333-7 en tenant compte du niveau de référence mentionné à l'article R. 1333-96.

Si le plan de gestion prévoit une dépollution, le responsable de l'activité nucléaire y procède selon les prescriptions fixées dans le cadre d'une décision de l'Autorité de sûreté nucléaire.

Dans un délai de trois mois suivant la réalisation des mesures de dépollution, le responsable de l'activité nucléaire transmet à l'Autorité de sûreté nucléaire un document attestant de la réalisation de ces mesures.

**Art. R1333-143**

I. — Après analyse des documents transmis par le responsable de l'activité nucléaire, l'Autorité de sûreté nucléaire notifie à ce responsable la décision mettant fin à l'autorisation ou à l'enregistrement, ou lui délivre une attestation mettant fin à la déclaration.

Le silence gardé par l'Autorité de sûreté nucléaire pendant plus de six mois sur la demande de décision mettant fin à l'autorisation ou à l'enregistrement ou la délivrance d'une attestation dégageant le responsable d'une activité nucléaire de ses obligations vaut rejet de la demande.

II. — Au vu des documents mentionnés au I, l'Autorité de sûreté nucléaire peut demander l'institution des servitudes d'utilité publique mentionnées à l'article L. 1333-26.

III. — Il est mis fin au régime mentionné à l'article L. 1333-8, le cas échéant, après l'entrée en vigueur de l'arrêté préfectoral instituant les servitudes d'utilité publique prévues au II.

IV. — Conformément à l'article L. 1333-28, si une pollution résultant de l'activité nucléaire est découverte ultérieurement, les dispositions de l'article R. 1333-142 et du présent article sont applicables.

######### Paragraphe 7 : Sources de rayonnements ionisants mobiles  


**Art. R1333-144**

Dans le cas d'une source de rayonnements ionisants mobile, le responsable de l'activité nucléaire défini à l'article L. 1333-8 tient à la disposition de l'Autorité de sûreté nucléaire la liste des lieux où la source mobile est utilisée.

######### Paragraphe 8 : Dispositions d’application  


**Art. R1333-145**

Les modalités d'application des dispositions des sous-sections 2, 3, 4, 5 et 6 de la présente section sont définies par des décisions de l'Autorité de sûreté nucléaire homologuées par le ministre chargé de la radioprotection en ce qui concerne :

1° Les informations qui doivent être mentionnées dans les déclarations ou le contenu détaillé des dossiers de demande d'enregistrement, d'autorisation ou de renouvellement d'enregistrement ou d'autorisation mentionnées respectivement aux articles R. 1333-111, R. 1333-114, R. 1333-119, R. 1333-120 et R. 1333-132 ;

2° Les conditions particulières d'emploi applicables à certaines sources de rayonnements ionisants, compte tenu des modes d'exposition, des caractéristiques de ces derniers ou du régime administratif qui leur est applicable ;

3° Les règles techniques minimales de conception, d'exploitation et de maintenance auxquelles doivent répondre, sans préjudice des dispositions des articles R. 4211-1 et R. 4311-1 du code du travail, les sources de rayonnements ionisants et les installations dans lesquelles sont exercées les activités nucléaires enregistrées, autorisées ou déclarées en application de la présente section ;

4° Les règles techniques auxquelles doit satisfaire la gestion des effluents et déchets provenant de toute activité nucléaire soumise aux dispositions de la présente section, compte tenues des meilleures techniques disponibles.

Lorsqu'elles précisent les modalités d'application des dispositions portant sur les moyens et mesures de protection des sources de rayonnements ionisants contre les actes de malveillance qui sont mis en œuvre, les décisions de l'Autorité de sûreté nucléaire sont homologuées également par le ministre chargé l'énergie.

####### Section 7 : Régime administratif applicable aux transports de substances radioactives

**Art. R1333-146**

I. — Sans préjudice de l'article L. 1252-1 du code des transports et sous réserve des dispositions de l'article L. 1333-9, le transport de substances radioactives est soumis, pour l'acheminement sur le territoire national, à une déclaration, à un enregistrement ou à une autorisation de l'Autorité de sûreté nucléaire.

Une décision de l'Autorité de sûreté nucléaire, homologuée par arrêté des ministres chargés de la sûreté nucléaire et des transports et, lorsque la décision vise la protection contre les actes de malveillance, du ministre de l'énergie pour les transports ne relevant pas du ministre de la défense, fixe notamment :

1° Les caractéristiques des substances radioactives dont le transport relève soit de l'autorisation, soit de l'enregistrement, soit de la déclaration ;

2° Les conditions d'exemption ;

3° La composition du dossier de demande d'autorisation ou d'enregistrement et des éléments joints à la déclaration ;

4° Les modalités d'instruction ;

5° Les conditions de renouvellement, de retrait et de suspension.

Le silence gardé par l'Autorité de sûreté nucléaire pendant plus de six mois sur une demande d'enregistrement ou d'autorisation vaut respectivement enregistrement de transport de substances radioactives ou décision de rejet de la demande d'autorisation de transport de substances radioactives.

Sont exemptés les transports assurés par des navires pénétrant dans les eaux territoriales mais ne faisant pas escale dans un port français, ainsi que les transports aériens ne faisant pas escale dans un aéroport français.

II. — Les autorisations de transport aérien de substances radioactives délivrées en application de l'article R. 330-1-1 du code de l'aviation civile tiennent lieu de l'autorisation prévue au présent article.

III. — Les transports de substances radioactives sont exemptés des dispositions de la section 6 du présent chapitre.

####### Section 8 : Dispositions applicables à la protection des sources de rayonnements ionisants contre les actes de malveillance

**Art. R1333-147**

Toute mesure appropriée est prise par le responsable de l’activité nucléaire pour empêcher l’accès non autorisé aux sources de rayonnements ionisants, leur vol, leur détournement, leur détérioration ou les dommages de toutes natures qu’elles pourraient subir à des fins malveillantes.

Un arrêté des ministres chargés de l’énergie ou de la défense peut préciser les modalités d’application de la présente section en matière de protection contre les actes de malveillance. Cet arrêté peut prévoir des mesures de confidentialité pour protéger des informations sensibles.

**Art. R1333-148**

I. — L’accès à des sources de rayonnements ionisants ou lots de sources radioactives de catégorie A, B ou C et leur convoyage, ou l’accès aux informations portant sur les moyens ou mesures mis en œuvre pour les protéger contre les actes de malveillance sont autorisés par le responsable de l’activité nucléaire.

L’autorisation délivrée à une personne à cet effet est nominative et écrite.

Les personnes ne disposant pas de cette autorisation peuvent accéder aux sources de rayonnements ionisants ou aux lots de sources radioactives mentionnés au premier alinéa et les convoyer si elles sont accompagnées en permanence par une personne disposant de l’autorisation mentionnée au premier alinéa.

II. — On entend par convoyage dans la présente section le fait de réaliser ou de participer au changement de localisation d’une source de rayonnements ionisants, y compris sans véhicule ou au sein d’un même établissement.

Le changement de localisation inclut les opérations de chargement et de déchargement, de surveillance, de transfert depuis la remise de la source au convoyeur au point de départ jusqu’à sa remise au destinataire.

**Art. R1333-149**

Les dispositions de l'article R. 1333-148 ne s'appliquent pas aux :

1° Personnes devant bénéficier d'un traitement médical impliquant l'accès à des sources de rayonnements ionisants, produits ou dispositifs en contenant ;

2° Personnels des services de secours et des forces de l'ordre territorialement compétentes lorsqu'ils interviennent en urgence dans l'installation ;

3° Agents et fonctionnaires chargés de contrôles de polices administrative ou judiciaire et aux experts les accompagnants dans les conditions mentionnées à l'article L. 171-5-1 du code de l'environnement dans le cadre de leurs fonctions.

**Art. R1333-150**

Avant de délivrer l'autorisation prévue à l'article R. 1333-148, le responsable de l'activité nucléaire :

1° Vérifie que la personne concernée a besoin, dans le cadre de son activité, d'accéder à des sources de rayonnements ionisants ou à des lots de sources radioactives de catégorie A, B ou C, de les convoyer ou d'accéder aux informations portant sur les moyens ou mesures mis en œuvre pour les protéger contre les actes de malveillance ;

2° Peut demander par écrit l'avis du ministre de l'intérieur ou de l'autorité désignée par le ministre de la défense pour les activités relevant de ce dernier. Cet avis est précédé de l'enquête administrative, mentionnée à l'article L. 1333-11 du présent code et à l'article L. 114-1 du code de la sécurité intérieure. Elle est destinée à vérifier que le comportement des personnes intéressées n'est pas incompatible avec l'accès à des sources de rayonnements ionisants, à leur convoyage ou à l'accès à des informations portant sur les moyens et mesures de protection mise en œuvre contre les actes de malveillance.

**Art. R1333-151**

Le responsable de l'activité nucléaire informe par écrit la personne concernée de la demande d'avis formulée auprès de l'autorité administrative et lui indique que, dans ce cadre, elle fait l'objet de l'enquête administrative prévue 2° de l'article R. 1333-150.

####### Section 9 : Dispositions relatives au suivi des sources radioactives, des appareils électriques émettant des rayonnements ionisants et des accélérateurs de particules  


######## Sous-section 1 : Champ d’application  


**Art. R1333-152**

I. — En application des articles L. 1333-5, L. 1333-15 et L. 1333-16, la présente section définit, notamment, les conditions suivant lesquelles il est procédé à l'acquisition, la distribution, l'importation, l'exportation, le transfert entre Etats membres de l'Union européenne, la cession, la reprise et l'élimination des sources radioactives, des appareils électriques émettant des rayonnements ionisants et des accélérateurs de particules.

Sont exclus de l'application des dispositions de la présente section :

1° Les déchets radioactifs tels que définis par l'article L. 542-1-1 du code de l'environnement ;

2° Les matières, équipements et produits contaminés par une substance radioactive ou activés provenant d'une activité nucléaire mentionnée à l'article L. 1333-1 ;

3° Les objets, matières ou produits contenant des radionucléides naturels non utilisés pour leurs propriétés radioactives, fissiles ou fertiles ne relevant pas de l'un des régimes mentionnés à l'article L. 1333-8 ou L. 1333-9 ;

4° Les accélérateurs de tout type de particules et les appareils électriques émettant des rayonnements ionisants lorsque leur fabrication et leur utilisation ne sont pas soumises à la déclaration, à l'enregistrement ou à l'autorisation prévue à l'article L. 1333-8 en application du 3° du I de l'article R. 1333-106 ;

5° Les matières nucléaires définies en application de l'article L. 1333-1 du code de la défense sauf si elles sont destinées à la fabrication de sources radioactives ou utilisées comme source radioactive, ainsi que les matières utilisées comme combustibles nucléaires, irradiés ou non, dans les installations nucléaires de base ou les installations classées pour la protection de l'environnement autorisées à cet effet ;

6° Les échantillons radioactifs ou éprouvettes activées, qui sont destinés à être caractérisés ou analysés, à produire des sources radioactives ou à servir à des mesures d'intercomparaison, dès lors que ces activités sont décrites dans les autorisations de ces installations.

Une décision de l'Autorité de sûreté nucléaire homologuée par le ministre chargé de la radioprotection peut exempter au regard des enjeux de radioprotection, certaines sources radioactives ou appareils électriques émettant des rayonnements ionisants de tout ou partie des dispositions de la présente section.

II. — Les déclarations, enregistrements et autorisations mentionnés dans la présente section sont soit ceux mentionnés à l'article L. 1333-8, soit ceux concernant :

1° Les installations nucléaires de base mentionnées à l'article L. 593-2 du code de l'environnement ;

2° Les installations et activités nucléaires intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense ;

3° Les installations classées pour la protection de l'environnement soumises à autorisation en application de l'article L. 512-1 du code de l'environnement ;

4° Les installations soumises à autorisation en application de l'article L. 162-1 du code minier.

######## Sous-section 2 : Cessions, acquisitions et transferts


**Art. R1333-153**

I. — Il est interdit :

1° De céder à titre onéreux ou gratuit, temporaire ou définitif, des appareils électriques émettant des rayonnements ionisants, des accélérateurs et des sources radioactives à toute personne physique ou morale ne possédant pas un récépissé d'une déclaration ou n'étant pas titulaire d'une décision d'enregistrement ou d'autorisation de l'un des régimes mentionnés à l'article L. 1333-8 ou L. 1333-9 lorsque la détention des sources radioactives, accélérateurs ou appareils électriques émettant des rayonnements ionisants objet de la cession est soumise à l'un de ces régimes ;

2° D'acquérir des sources radioactives, accélérateurs ou appareils électriques émettant des rayonnements ionisants auprès d'une personne ne disposant pas de l'autorisation de distribution mentionnée à l'article R. 1333-126 si cette autorisation est requise. Cette disposition n'est pas applicable aux cessions entre utilisateurs.

II. — Des dérogations à l'interdiction mentionnée au 2° du I peuvent être accordées à l'acquéreur par l'autorité ayant délivré l'autorisation de détenir ou de distribuer les sources radioactives ou appareils électriques émettant des rayonnements ionisants dont l'acquisition est envisagée.

III. — Les dispositions du I et du II sont applicables aux sources de rayonnements ionisants mentionnés aux 1°, 2°, 3°, 5° et 6° de l'article R. 1333-152.

**Art. R1333-154**

Toute cession ou acquisition de sources radioactives donne lieu à un enregistrement préalable auprès de l'Institut de radioprotection et de sûreté nucléaire, suivant un formulaire délivré par cet organisme, sauf dans les cas définis par la décision prévue au 1° de l'article R. 1333-165.

L'absence de réponse dans un délai de deux mois vaut décision de rejet de la demande d'enregistrement mentionnée au précédent alinéa.

**Art. R1333-155**

Toute acquisition d’une source de rayonnements ionisants ou d’un lot de sources radioactives de catégorie A, B ou C tels que définis à l’annexe 13-7 donne lieu à l’établissement, par l’acquéreur, d’un accusé de réception de la source de rayonnements ionisants ou du lot de sources radioactives transmis au cédant selon des modalités définies par un arrêté du ministre chargé de l’énergie.

**Art. R1333-156**

La déclaration prévue à l’article 4 du règlement Euratom n° 1493/93 du Conseil du 8 juin 1993 concernant les transferts de substances radioactives entre les États membres est déposée auprès de l’Institut de radioprotection et de sûreté nucléaire. Le relevé des livraisons prévu par l’article 6 du même règlement est effectué à chaque transfert et déposé auprès de l’Institut de radioprotection et de sûreté nucléaire.

**Art. R1333-157**

Toute importation ou exportation de sources radioactives en provenance ou à destination des États non membres de l'Union européenne est préalablement enregistrée auprès de l'Institut de radioprotection et de sûreté nucléaire.

L'exportateur ou l'importateur remplit et joint à sa demande d'enregistrement un formulaire délivré par l'Institut précisant notamment la nature et les quantités de radionucléides importés ou exportés. Le formulaire enregistré par l'Institut de radioprotection et de sûreté nucléaire est présenté à l'appui de la déclaration en douane.

L'absence de réponse dans un délai de deux mois vaut décision de rejet de la demande d'enregistrement mentionnée au précédent alinéa.

Ces dispositions ne s'appliquent pas lors d'une importation ou d'une exportation qui n'est pas soumise à la déclaration, à l'enregistrement ou à l'autorisation prévue à l'article L. 1333-8.

######## Sous-section 3 : Inventaires et fichier national des sources  


**Art. R1333-158**

I. — Tout détenteur de sources radioactives, accélérateurs ou appareils électriques émettant des rayonnements ionisants soumis à l'un des régimes mentionnés à l'article L. 1333-8 ou L. 1333-9 dispose d'un inventaire des sources radioactives, accélérateurs ou appareils électriques émettant des rayonnements ionisants qu'il détient permettant de justifier en permanence de leur origine et de leur localisation.

II. — Le responsable de l'activité nucléaire transmet une copie de l'inventaire mentionné au I à l'Institut de radioprotection et de sûreté nucléaire à une périodicité annuelle lorsque l'activité nucléaire exercée est soumise au régime d'autorisation et tous les trois ans dans les autres cas.

III. — Un relevé trimestriel des cessions et acquisitions de sources radioactives, produits ou dispositifs en contenant doit être adressé par le fournisseur à l'Institut de radioprotection et de sûreté nucléaire lorsqu'il est soumis à l'un des régimes mentionnés à l'article L. 1333-8 ou L. 1333-9.

IV. — Aux fins de mise à jour de l'inventaire prévu à l'article L. 1333-5, une copie du récépissé des déclarations, des enregistrements et des autorisations mentionnés respectivement aux articles R. 1333-112, R. 1333-117 et R. 1333-126 est transmise à l'Institut de radioprotection et de sûreté nucléaire par l'autorité qui a délivré l'autorisation, procédé à l'enregistrement ou reçu la déclaration. Une liste de ces autorisations, enregistrements et déclarations est tenue à jour par cette autorité.

**Art. R1333-159**

Tout fournisseur d’accélérateurs de particules ou d’appareils électriques émettant des rayonnements ionisants tient à jour la liste des cessions des appareils qu’il a distribués.

Cette liste comporte notamment la nature et les caractéristiques des appareils distribués et les coordonnées de chaque acquéreur.

######## Sous-section 4 : Suivi des dommages  


**Art. R1333-160**

I. — Toute mesure appropriée est prise par le responsable de l'activité nucléaire pour empêcher la perte de toute source de rayonnements ionisants, leur détérioration ou les dommages de toutes autres natures que ceux mentionnés à l'article R. 1333-147.

II. — Après tout événement susceptible d'avoir endommagé une source de rayonnements ionisants, notamment un incendie ou une inondation, le responsable de l'activité nucléaire procède à une vérification de l'état physique de chaque source concernée par l'événement.

######## Sous-section 5 : Durée de vie et élimination  


**Art. R1333-161**

I. — Une source radioactive scellée est considérée comme périmée dix ans au plus tard après la date du premier enregistrement apposé sur le formulaire de fourniture ou, à défaut, après la date de sa première mise sur le marché, sauf prolongation accordée par l'autorité compétente. Le silence gardé par l'Autorité de sûreté nucléaire pendant plus de six mois sur une demande de prolongation vaut décision de rejet de la demande.

II. — Tout détenteur de sources radioactives scellées périmées ou en fin d'utilisation est tenu de les faire reprendre, quel que soit leur état, par un fournisseur qui y est habilité par l'autorisation prévue à l'article L. 1333-8. Les sources radioactives scellées qui ne sont pas recyclables dans les conditions techniques et économiques du moment peuvent être reprises en dernier recours par l'Agence nationale pour la gestion des déchets radioactifs. Les frais afférents à la reprise des sources sont à la charge du détenteur.

Si le détenteur fait reprendre ses sources radioactives scellées par un autre fournisseur que celui d'origine ou si celles-ci sont reprises par l'Agence nationale pour la gestion des déchets radioactifs, il transmet, dans le délai d'un mois à compter de la réception de l'attestation de reprise délivrée par le repreneur, copie de cette attestation au fournisseur d'origine et à l'Institut de radioprotection et de sûreté nucléaire.

III. — Les dispositions des I et II ne sont pas applicables aux sources radioactives scellées dont l'activité, au moment de leur fabrication ou, si ce moment n'est pas connu, au moment de leur première mise sur le marché, ne dépasse pas les valeurs limites d'exemption fixées au tableau 1 et aux deuxième et troisième colonnes du tableau 2 de l'annexe 13-8.

IV. — Le fournisseur de sources radioactives scellées, de produits ou dispositifs en contenant, est dans l'obligation de récupérer toute source radioactive scellée qu'il a distribuée lorsque cette source est périmée ou que son détenteur n'en a plus l'usage ou est défaillant. Les conditions de cette reprise, incluant les frais afférents, sont définies entre le fournisseur et l'acquéreur au moment de la cession de la source et sont conservées par le détenteur et le fournisseur de la source tant que celle-ci n'a pas été reprise. Ces modalités peuvent faire l'objet d'actualisation en fonction des évolutions techniques ou économiques et sont prises en compte lors de la mise en œuvre de la garantie financière mentionnée à l'article R. 1333-162. Lorsque la source a été fournie dans un dispositif ou un produit, le fournisseur est également tenu de le reprendre en totalité si le détenteur en fait la demande. En cas de défaillance du détenteur et si celui-ci n'est pas lui-même le bénéficiaire d'une garantie couvrant les coûts de reprise mentionnés à l'article R. 1333-163, la reprise des sources sans conditions est prescrite au fournisseur par l'Autorité de sûreté nucléaire.

Cette obligation de reprise cesse lorsque le fournisseur arrête toute activité de distribution de sources radioactives scellées. Elle est toutefois maintenue pendant une période de trois ans suivant la date de péremption des sources distribuées dont l'activité, au moment de leur fabrication ou, si ce moment n'est pas connu, au moment de leur première mise sur le marché, dépasse les valeurs limites d'exemption fixées au tableau 1 et aux deuxième et troisième colonnes du tableau 2 de l'annexe 13-8. La date de péremption susmentionnée tient compte des prolongations accordées en application du I pour lesquelles le fournisseur a confirmé le maintien de la garantie financière.

V. — Tout fournisseur procède ou fait procéder à l'élimination des sources radioactives scellées reprises dans une installation autorisée à cet effet ou les retourne à son fournisseur ou au fabricant. Il justifie de capacités d'entreposage suffisantes pour recevoir les sources reprises pendant la période précédant leur élimination ou leur recyclage.

######## Sous-section 6 : Garantie financière  


**Art. R1333-162**

I. — Le fournisseur constitue la garantie financière prévue à l'article L. 1333-15. La garantie peut être apportée par le détenteur final si celui-ci est lui-même bénéficiaire d'une garantie couvrant les coûts de reprise mentionnés à l'article R. 1333-163.

L'obligation de garanties financières subsiste nonobstant la garantie dont pourraient bénéficier les sources radioactives scellées dans un autre Etat membre de l'Union européenne. Elle n'est cependant pas applicable pour la distribution de sources radioactives scellées dont l'activité, au moment de leur fabrication ou, si ce moment n'est pas connu, au moment de leur première mise sur le marché, ne dépasse pas les valeurs limites d'exemption fixées au tableau 1 et aux deuxième et troisième colonnes du tableau 2 de l'annexe 13-8. Elle n'est pas non plus applicable lorsque l'Etat est le responsable de l'activité nucléaire concernée.

II. — Pour l'application du I, est considéré comme un fournisseur celui qui :

1° Distribue des sources radioactives scellées, des produits ou dispositifs en contenant à un détenteur ou utilisateur final ;

2° Importe ou transfère depuis un pays membre de l'Union européenne, pour son usage propre, des sources radioactives scellées, des produits ou dispositifs en contenant, acquis auprès d'une personne non soumise aux dispositions du présent chapitre.

III. — La garantie financière mentionnée au I résulte, au choix du responsable de l'activité nucléaire :

1° De l'engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance ou d'une société de caution mutuelle ;

2° D'une consignation entre les mains de la Caisse des dépôts et consignations ;

3° D'un dépôt de garantie privé, géré par une organisation représentative du secteur d'activité ;

4° De la prise en compte des coûts de reprise mentionnés à l'article R. 1333-163 dans le cadre des provisions constituées en application de l'article L. 594-2 du code de l'environnement ;

5° De l'engagement écrit, portant garantie autonome au sens de l'article 2321 du code civil, de la personne physique, où que soit son domicile, ou de la personne morale, où que se situe son siège social, qui possède plus de la moitié du capital du responsable de l'activité nucléaire ou qui le contrôle au regard des critères énoncés à l'article L. 233-3 du code de commerce. Dans ce cas, le garant doit lui-même être bénéficiaire d'un engagement écrit d'un établissement de crédit, d'une société de financement, d'une entreprise d'assurance, d'une société de caution mutuelle ou d'un dépôt de garantie mentionné au 3° ci-dessus, ou avoir procédé à une consignation entre les mains de la Caisse des dépôts et consignations.

Lorsque le siège social de la personne morale garante n'est pas situé dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen, le garant doit disposer d'une agence, d'une succursale ou d'une représentation établie en France.

IV. — L'obligation de garanties financières mentionnée au I est maintenue jusqu'à la reprise de la source radioactive scellée, objet de celles-ci, par le fournisseur d'origine, par un autre fournisseur ou par l'Agence nationale de gestion des déchets radioactifs ou à défaut, pendant une période de trois ans suivant la date de péremption de cette source. L'attestation de reprise mentionnée au deuxième alinéa du II de l'article R. 1333-161 constitue la preuve de la reprise de la source.

**Art. R1333-163**

Le montant de la garantie financière exigée à l'article R. 1333-162 est établi sur la base d'un barème national qui définit un coût de reprise en prenant en compte la nature du radionucléide, l'activité initiale de la source radioactive scellée et l'existence ou l'absence d'une filière d'élimination en France. Ce montant tient compte du coût de reprise fixé par le barème national et du nombre de sources radioactives scellées qui seront reprises aux utilisateurs.

L'Autorité de sûreté nucléaire fait mettre en œuvre la garantie financière en cas de défaillance du fournisseur ou du détenteur dans l'exécution de l'obligation de reprise telle que prévue au II de l'article R. 1333-161.

Lorsque la reprise est assurée auprès d'un détenteur défaillant sur demande de l'Autorité de sûreté nucléaire, le fournisseur peut mettre en œuvre la garantie financière.

**Art. R1333-164**

Un arrêté du ministre chargé de la radioprotection définit les modalités d'application des dispositions de l'article R. 1333-162 relatives à la constitution de garanties financières et de l'article R. 1333-163 relatives au barème national.

######## Sous-section 7 : Dispositions d’application  


**Art. R1333-165**

Les modalités d'application des dispositions de la présente section sont définies dans des décisions de l'Autorité de sûreté nucléaire homologuées par le ministre chargé de la radioprotection pour ce qui concerne :

1° L'enregistrement des sources radioactives et produits ou dispositifs en contenant mentionnés aux articles R. 1333-154, R. 1333-156 et R. 1333-157 ;

2° Les règles de suivi des sources de rayonnements ionisants et de transmission des relevés à l'Institut de radioprotection et de sûreté nucléaire édictées à l'article R. 1333-158, compte tenu de leurs caractéristiques et de leur destination ;

3° Les conditions sur lesquelles reposent les prolongations accordées au titre de l'article R. 1333-161 ;

4° La reprise et l'élimination des sources radioactives scellées prévues à l'article R. 1333-161 ;

5° L'identification et le marquage des sources scellées de haute activité ainsi que la nature des informations sur ces sources que le détenteur doit réunir ;

6° Les conditions sur lesquelles reposent les dérogations prévues au II de l'article R. 1333-153.

####### Section 10 : Contrôle  


######## Sous-section 1 : Inspecteur de la radioprotection  


**Art. R1333-166**

Sont chargés du contrôle de l ’ application des dispositions du présent chapitre et des annexes 13-7 et 13-8 qui lui sont attachées, les inspecteurs de la radioprotection mentionnés aux articles L. 1333-29 et L. 1333-30.

**Art. R1333-167**

Les inspecteurs de la radioprotection peuvent se faire communiquer, à leur demande, par le chef d’établissement toute information utile permettant d’expliquer les mesures prises pour l’application des dispositions du présent chapitre lorsqu’ils sont compétents pour en contrôler l’application.

**Art. R1333-168**

I. — L'Autorité de sûreté nucléaire désigne les inspecteurs de la radioprotection mentionnés au premier alinéa de l'article L. 1333-29 parmi ses agents, définis à l'article 16 de loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes et à l'article L. 592-12 du code de l'environnement.

II. — L'Autorité de sûreté nucléaire délivre à chaque agent désigné une carte professionnelle précisant son domaine de compétence.

**Art. R1333-169**

I. — Les inspecteurs de la radioprotection mentionnés au deuxième alinéa de l'article L. 1333-29 sont désignés :

1° Par arrêté du ministre de la défense, sur proposition du délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense pour les installations et activités nucléaire mentionnées à l'article L. 1333-15 du code de la défense ;

2° Par arrêté du ministre de la défense pour l'inspection des autres installations et activités intéressant la défense, pour lesquelles s'applique l'article R. 8111-12 du code du travail.

II. — Pour l'exercice de leur mission, les inspecteurs de la radioprotection désignés au I sont habilités dans les conditions prévues aux articles R. 2311-7 et R. 2311-8 du code de la défense relatifs à la protection du secret de la défense nationale.

III. — Le délégué à la sûreté nucléaire et à la radioprotection pour les installations et activités intéressant la défense mentionnées à l'article L. 1333-15 du code de la défense délivre à chaque agent désigné une carte professionnelle précisant son domaine de compétence.

IV. — Le ministre de la défense délivre à chaque agent désigné au titre du 2° du I une carte professionnelle précisant son domaine de compétence.

**Art. R1333-170**

Avant de procéder à une désignation, les autorités mentionnées à l'article R. 1333-168 ou à l'article R. 1333-169 vérifient que l'expérience professionnelle et les connaissances juridiques et techniques de l'agent en matière de radioprotection sont adaptées à l'exercice des missions qui lui sont confiées.

**Art. R1333-171**

I. — Les autorités mentionnées à l'article R. 1333-168 ou à l'article R. 1333-169 statuent sur la demande de désignation dans un délai de six mois à compter de la réception d'un dossier incluant l'avis motivé du chef de service. Le silence gardé à l'expiration de ce délai vaut rejet de la demande.

II. — La décision de désignation mentionnée à l'article R. 1333-168 est notifiée à l'intéressé et publiée au Bulletin officiel de l'Autorité de sûreté nucléaire.

La décision de désignation mentionnée à l'article R. 1333-169 est notifiée à l'intéressé et publiée au Journal officiel de la République française.

######## Sous-section 2 : Vérifications par l’Institut de radioprotection et de sûreté nucléaire et par des organismes agréés  


**Art. R1333-172**

I. — Le responsable de l'activité nucléaire, mentionné à l'article L. 1333-8, est tenu de faire vérifier par l'Institut de radioprotection et de sûreté nucléaire ou par un organisme agréé par l'Autorité de sûreté nucléaire, les règles qui ont été mises en place en matière de :

1° Protection collective, en considérant les exigences applicables requises dans le cadre de son régime ;

2° Gestion de sources de rayonnements ionisants ;

3° Collecte, traitement et élimination des effluents et des déchets contaminés par des radionucléides ou susceptibles de l'être ;

4° Maintenance et contrôle de qualité des dispositifs médicaux ainsi que pour l'évaluation des doses délivrées aux patients lors d'un examen diagnostic médical.

II. — La demande d'agrément ou de renouvellement d'agrément des organismes mentionnés au I est adressée à l'Autorité de sûreté nucléaire. Cette demande est accompagnée d'un dossier qui comprend des informations sur l'organisme, son organisation, sa qualité, son activité, la qualification de ses personnels et sur les méthodes et matériels de mesure qu'il utilise.

L'Autorité de sûreté nucléaire se prononce dans un délai de six mois. L'absence de réponse dans ce délai vaut rejet de la demande.

III. — Un arrêté du ministre chargé de la radioprotection et, dans les cas relevant du 1° du VI de l'article L. 1333-9, du ministre de la défense, définit les modalités et les fréquences des vérifications prévues au I.

**Art. R1333-173**

I. — Le responsable de l'activité nucléaire est informé dès la fin de l'intervention de l'Institut de radioprotection et de sûreté nucléaire ou de l'organisme agréé des principaux résultats des vérifications réalisées. Ces vérifications font également l'objet de rapports écrits, mentionnant la date, leur nature et leurs résultats, les noms et qualités des personnes les ayant effectuées.

II. — Les rapports sont transmis, dans un délai n'excédant pas deux mois, au responsable de l'activité nucléaire qui les conserve pendant dix ans. Ils sont tenus à la disposition des agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail et des inspecteurs de la radioprotection mentionnés à l'article L. 1333-29 du code de la santé publique.

**Art. R1333-174**

Une décision de l'Autorité de sûreté nucléaire, homologuée par le ministre chargé de la radioprotection définit, pour les organismes agréés :

1° La liste détaillée des informations à joindre à la demande d'agrément et de renouvellement d'agrément mentionnée au II de l'article R. 1333-172 ;

2° Les modalités de délivrance, de renouvellement, de contrôle et de suspension des agréments.

**Art. R1333-175**

I. — L'autorité compétente peut demander par décision motivée, dans des circonstances particulières, au responsable d'une activité nucléaire de faire procéder par anticipation, par l'Institut de radioprotection et de sûreté nucléaire ou par un organisme agréé mentionné à l'article R. 1333-172, aux vérifications prévues à cet article. Cette autorité fixe le délai dans lequel l'Institut de radioprotection et de sûreté nucléaire ou l'organisme est saisi.

II. — Le responsable de l'activité nucléaire établit qu'il a saisi l'Institut de radioprotection et de sûreté nucléaire ou l'organisme agréé dans le délai qui lui a été fixé. Il transmet sans délai les résultats des vérifications réalisées à l'autorité compétente.

###### Chapitre IV : Lutte contre la présence de plomb ou d'amiante et contre les nuisances sonores

####### Section 1 : Lutte contre la présence de plomb

######## Sous-section 1 : Signalement des cas de saturnisme et des risques d'exposition au plomb des personnes mineures - prescription et contrôle des travaux

**Art. R1334-1**

Le signalement des cas de saturnisme dans les conditions prévues à l'article L. 1334-1 est régi par les dispositions des articles R. 3113-3 et R. 3113-5. La fiche de signalement est conforme au modèle défini par arrêté du ministre chargé de la santé.

**Art. R1334-2**

L'enquête environnementale mentionnée à l'article L. 1334-1 vise à rechercher les sources de plomb dans l'environnement du mineur, afin de déterminer l'origine de l'intoxication. Le médecin ayant reçu le signalement d'un cas de saturnisme chez une personne mineure communique au directeur général de l'agence régionale de santé les informations nécessaires permettant de procéder à l'enquête environnementale prévue à l'article L. 1334-1.

**Art. R1334-3**

Constitue un risque d'exposition au plomb au sens de l'article L. 1334-1 le fait qu'un immeuble ou partie d'immeuble construit avant le 1er janvier 1949 comporte des revêtements dégradés et qu'il est habité ou fréquenté régulièrement par un mineur ou une femme enceinte. Le signalement du risque d'exposition au plomb pour un mineur ou une femme enceinte est adressé au préfet par tout moyen avec mention de l'adresse de l'immeuble concerné.

**Art. R1334-4**

Le diagnostic mentionné à l'article L. 1334-1 identifie les éléments de construction comportant un revêtement dégradé, précise la concentration en plomb de ces revêtements et la méthode d'analyse utilisée pour la mesurer et décrit l'état de conservation des revêtements contenant du plomb, selon un protocole précisé par un arrêté conjoint des ministres chargés du logement et de la santé.

**Art. R1334-5**

Les travaux effectués dans le cadre des mesures prévues aux articles L. 511-11 et L. 511-19 du code de la construction et de l'habitation sont les travaux nécessaires pour supprimer le risque constaté comprenant, d'une part, les travaux visant les sources de plomb elles-mêmes et, d'autre part, ceux visant à assurer la pérennité de la protection. Ils consistent à mettre en place des matériaux de recouvrement sur les revêtements dégradés contenant du plomb mis en évidence lors du diagnostic et incluent, le cas échéant, le remplacement de certains éléments de construction et les travaux nécessaires pour supprimer les causes immédiates de la dégradation des revêtements.

Les travaux ne doivent pas entraîner de dissémination nuisible de poussières de plomb.

**Art. R1334-6**

Lorsqu'il est constaté un risque d'exposition au plomb au sens de l'article R. 1334-3, il est fait application de la procédure d'urgence mentionnée à l'article L. 511-19 du code de la construction et de l'habitation.

Le délai dans lequel doivent être réalisés les travaux est limité à un mois, sauf dans le cas où, dans ce même délai, est assuré l'hébergement de tout ou partie des occupants hors des locaux concernés. Le délai de réalisation des travaux est alors porté à trois mois maximum.

**Art. R1334-8**

Le constat prévu par l'article L. 511-14 du code de la construction et de l'habitation, réalisé conformément aux dispositions de l'article L. 1334-1-1, comprend :

1° Une inspection des lieux permettant de vérifier la réalisation des travaux prescrits ;

2° Une analyse des poussières prélevées sur le sol permettant de mesurer le niveau de contamination des locaux.

A l'issue des travaux, la concentration en plomb des poussières au sol, par unité de surface, ne doit pas excéder un seuil défini par arrêté conjoint des ministres chargés du logement et de la santé. Cet arrêté détermine également les modalités de réalisation de ce constat.

Lorsque l'autorité compétente a exécuté d'office les mesures prescrites conformément aux dispositions de l'article L. 511-11 du code de la construction et de l'habitation, le constat après travaux est mis à la charge de la personne tenue de réaliser les mesures.

######## Sous-section 2 : Constat de risque d'exposition au plomb

**Art. R1334-10**

L'auteur du constat de risque d'exposition au plomb établi en application de l'article L. 1334-5 identifie les éléments comportant un revêtement, précise la concentration en plomb de ces revêtements et la méthode d'analyse utilisée pour la mesurer et décrit l'état de conservation des revêtements contenant du plomb, selon un protocole précisé par un arrêté conjoint des ministres chargés du logement et de la santé. Il consigne, le cas échéant, dans le rapport du constat la liste des facteurs de dégradation du bâti mentionnés à l'article L. 1334-5 qu'il a relevés.

Lorsque l'auteur du constat transmet une copie du constat au directeur général de l'agence régionale de santé en application de l'article L. 1334-10, il en informe le propriétaire, le syndicat des copropriétaires ou l'exploitant du local d'hébergement.

**Art. R1334-11**

Le constat de risque d'exposition au plomb est dressé par une personne répondant aux conditions de l'article L. 271-6 du code de la construction et de l'habitation.

Pour l'application de l'article L. 1334-7, le constat de risque d'exposition au plomb doit avoir été établi depuis moins de six ans à la date de signature du contrat de location. Sa validité n'est toutefois pas limitée dans le temps si le constat atteste l'absence de revêtements contenant du plomb ou indique une concentration de plomb dans des revêtements inférieure aux seuils définis par l'arrêté prévu par le même article L. 1334-7.

**Art. R1334-12**

L'information des occupants et des personnes amenées à exécuter des travaux prévue par l'article L. 1334-9 est réalisée par la remise d'une copie du constat de risque d'exposition au plomb par le propriétaire ou l'exploitant du local d'hébergement.

Le constat de risque d'exposition au plomb est tenu par le propriétaire ou l'exploitant du local d'hébergement à disposition des agents ou services mentionnés aux articles L. 1421-1 et L. 1435-7 ainsi que, le cas échéant, des agents chargés du contrôle de la réglementation du travail et des agents des services de prévention des organismes de sécurité sociale.

######## Sous-section 3 : Travaux à risque.

**Art. R1334-13**

Sont présumés à risque au sens de l'article L. 1334-11 les travaux réalisés dans un logement ou immeuble construit avant le 1er janvier 1949, qui sont à l'origine d'émission de poussières et dès lors que les mesures de protection des occupants sont insuffisantes.

La présomption de risque est levée lorsqu'un constat de risque d'exposition au plomb atteste que les revêtements concernés par les travaux ne contiennent pas de plomb à des concentrations supérieures aux seuils définis par l'arrêté mentionné à l'article L. 1334-2 ou lorsqu'une analyse de poussières telle que définie au 2° de l'article R. 1334-8 conclut à une concentration en plomb des poussières au sol n'excédant pas le seuil mentionné dans cet article.

Le préfet établit l'état des dépenses qu'il a engagées au titre des mesures conservatoires mentionnées à l'article L. 1334-11 et émet un titre de perception correspondant revêtu de la formule exécutoire à l'encontre du propriétaire, du syndicat de copropriétaires ou de l'exploitant du local d'hébergement défaillant.

####### Section 2 : Prévention des risques liés à l'amiante dans les immeubles bâtis

**Art. R1334-14**

I. — Les articles de la présente section s'appliquent, sauf disposition contraire, aux immeubles bâtis dont le permis de construire a été délivré avant le 1er juillet 1997, qu'ils appartiennent à des personnes privées ou publiques.

II. — Dans cette section, on entend par les termes le propriétaire :

1° Pour les immeubles mentionnés à l'article R. 1334-15, le ou les propriétaires de l'immeuble bâti ;

2° Pour les parties privatives d'immeubles mentionnées à l'article R. 1334-16, le ou les propriétaires de la partie privative ;

3° Pour les immeubles mentionnés à l'article R. 1334-17, le ou les propriétaires de l'immeuble, ou, en cas de copropriété, le syndicat des copropriétaires ;

4° Pour les immeubles mentionnés à l'article R. 1334-18, le ou les propriétaires de l'immeuble, ou le syndicat des copropriétaires en cas de copropriété.

III. — A défaut que le ou les propriétaires mentionnés au 4° du II du présent article aient pu être identifiés, les obligations leur incombant en application des dispositions de la présente section sont à la charge du ou des exploitants de l'immeuble.

IV. — Les listes A, B et C de matériaux et produits susceptibles de contenir de l'amiante, mentionnées dans la présente section, sont détaillées à l'annexe 13-9 du présent code.

######## Sous-section 1 : Obligations des propriétaires de tout ou partie d'immeubles bâtis en matière de repérage

**Art. R1334-15**

Les propriétaires d'immeubles d'habitation ne comportant qu'un seul logement font réaliser, pour constituer l'état prévu à l'article L. 1334-13 en cas de vente, un repérage des matériaux et produits des listes A et B contenant de l'amiante.

**Art. R1334-16**

Les propriétaires des parties privatives d'immeubles collectifs d'habitation y font réaliser un repérage des matériaux et produits de la liste A contenant de l'amiante.

Ils font également réaliser un repérage des matériaux et produits de la liste B contenant de l'amiante, pour constituer l'état prévu à l'article L. 1334-13 en cas de vente.

**Art. R1334-17**

Les propriétaires des parties communes d'immeubles collectifs d'habitation y font réaliser un repérage des matériaux et produits des listes A et B contenant de l'amiante.

**Art. R1334-18**

Les propriétaires des immeubles bâtis autres que ceux mentionnés aux articles R. 1334-15 à R. 1334-17 y font réaliser un repérage des matériaux et produits des listes A et B contenant de l'amiante.

**Art. R1334-19**

Les propriétaires des immeubles bâtis mentionnés à l'article R. 1334-14 font réaliser, préalablement à la démolition de ces immeubles, un repérage des matériaux et produits de la liste C contenant de l'amiante.

######## Sous-section 2 : Etablissement des repérages et rapports de repérage

**Art. R1334-20**

I. — On entend par " repérage des matériaux et produits de la liste A contenant de l'amiante " la mission qui consiste à :

1° Rechercher la présence des matériaux et produits de la liste A accessibles sans travaux destructifs ;

2° Identifier et localiser les matériaux et produits qui contiennent de l'amiante ;

3° Evaluer l'état de conservation des matériaux et produits contenant de l'amiante.

II. — Lorsque la recherche révèle la présence de matériaux ou produits de la liste A, et si un doute persiste sur la présence d'amiante dans ces matériaux ou produits, un ou plusieurs prélèvements de matériaux ou produits sont effectués par la personne réalisant la recherche. Ces prélèvements font l'objet d'analyses selon les modalités définies à l'article R. 1334-24.

III. — A l'issue du repérage, la personne qui l'a réalisé établit un rapport de repérage qu'elle remet au propriétaire contre accusé de réception.

IV. — En fonction du résultat de l'évaluation de l'état de conservation, le rapport de repérage préconise :

1° Soit une évaluation périodique de l'état de conservation des matériaux et produits contenant de l'amiante mentionnés au I ;

2° Soit une mesure d'empoussièrement dans l'air ;

3° Soit des travaux de confinement ou de retrait de l'amiante.

V. — Un arrêté conjoint des ministres chargés de la construction, de la santé et du travail précise les critères d'évaluation de l'état de conservation des matériaux et produits et le contenu du rapport de repérage.

**Art. R1334-21**

I. — On entend par " repérage des matériaux et produits de la liste B contenant de l'amiante " la mission qui consiste à :

1° Rechercher la présence des matériaux et produits de la liste B accessibles sans travaux destructifs ;

2° Identifier et localiser les matériaux et produits qui contiennent de l'amiante ;

3° Evaluer l'état de conservation des matériaux et produits contenant de l'amiante et leur risque de dégradation lié à leur environnement.

II. — Lorsque la recherche révèle la présence de matériaux ou produits de la liste B et si un doute persiste sur la présence d'amiante dans ces matériaux ou produits, un ou plusieurs prélèvements de matériaux ou produits sont effectués par la personne réalisant la recherche. Ces prélèvements font l'objet d'analyses selon les modalités définies à l'article R. 1334-24.

III. — A l'issue du repérage, la personne qui l'a réalisé établit un rapport de repérage qu'elle remet au propriétaire contre accusé de réception.

IV. — Si l'état de certains matériaux ou produits contenant de l'amiante est dégradé ou présente un risque de dégradation rapide, le rapport de repérage émet des recommandations de gestion adaptées aux besoins de protection des personnes.

V. — Un arrêté conjoint des ministres chargés de la construction, de la santé et du travail précise les critères d'évaluation de l'état de conservation des matériaux et produits et du risque de dégradation lié à l'environnement ainsi que le contenu du rapport de repérage.

**Art. R1334-22**

I. — On entend par " repérage des matériaux et produits de la liste C contenant de l'amiante " la mission qui consiste à :

1° Rechercher la présence des matériaux et produits de la liste C ;

2° Rechercher la présence de tout autre matériau et produit réputé contenir de l'amiante dont la personne qui effectue le repérage aurait connaissance ;

3° Identifier et localiser les matériaux et produits qui contiennent de l'amiante.

II. — Lorsque la recherche révèle la présence de matériaux ou produits de la liste C ou de tout autre matériau et produit réputé contenir de l'amiante et si un doute persiste sur la présence d'amiante dans ces matériaux ou produits, un ou plusieurs prélèvements de matériaux ou produits sont effectués par la personne réalisant la recherche. Ces prélèvements font l'objet d'analyses selon les modalités définies à l'article R. 1334-24.

III. — A l'issue du repérage, la personne qui l'a réalisé établit un rapport de repérage qu'elle remet au propriétaire contre accusé de réception.

IV. — Un arrêté conjoint des ministres chargés de la construction, de la santé et du travail précise notamment le contenu du rapport de repérage.

######## Sous-section 3 : Compétences des personnes et des organismes qui effectuent les repérages, les mesures d'empoussièrement et les analyses des matériaux et produits

**Art. R1334-23**

Les repérages prévus aux articles R. 1334-20 à R. 1334-22 ainsi que l'évaluation périodique de l'état de conservation prévue à l'article R. 1334-27 et l'examen visuel prévu à l'article R. 1334-29-3 sont réalisés par des personnes répondant aux conditions posées par les dispositions de l'article L. 271-6 du code de la construction et de l'habitation.

Lorsque le résultat de l'évaluation de l'état de conservation conduit aux préconisations prévues au 2° ou 3° du IV de l'article R. 1334-20, la personne ayant effectué le repérage des matériaux et produits de la liste A dans un immeuble bâti mentionné à l'article R. 1334-17 ou à l'article R. 1334-18 transmet une copie du rapport de repérage au préfet du département du lieu d'implantation de l'immeuble bâti. Un arrêté des ministres chargés de la construction et de la santé précise les modalités de cette transmission.

Comme prévu à l'article R. 271-2-1 du code de la construction et de l'habitation, les personnes mentionnées au premier alinéa adressent aux ministres chargés de la construction et de la santé un rapport annuel d'activité. Pour l'établissement de ce rapport, elles tiennent compte des résultats des analyses mentionnées à l'article R. 1334-24, qui leur sont communiqués par les organismes accrédités mentionnés à l'article R. 1334-24 chargés d'effectuer ces analyses.

**Art. R1334-24**

Les analyses de matériaux et produits susceptibles de contenir de l'amiante sont réalisées par un organisme accrédité répondant aux exigences définies par un arrêté du ministre chargé de la santé. Cet arrêté précise notamment les compétences des personnes chargées d'effectuer les analyses et les méthodes qui doivent être mises en œuvre pour vérifier la présence d'amiante dans le matériau ou le produit.

Les organismes accrédités sont réputés avoir satisfait à l'obligation de transmission prévue à l'article L. 1334-14, dès lors qu'ils communiquent les résultats des analyses qu'ils ont réalisées aux personnes réalisant les repérages mentionnées à l'article R. 1334-23, qui les reprennent dans le rapport annuel d'activité mentionné à ce même article.

**Art. R1334-25**

Les mesures d'empoussièrement dans l'air comprennent l'activité de prélèvement d'air et celle d'analyse et de comptage des fibres d'amiante. Elles sont réalisées selon des modalités définies par arrêté des ministres chargés de la construction, de la santé et du travail.

Ces mesures sont réalisées par des organismes accrédités qui adressent au ministre chargé de la santé un rapport annuel d'activité. Un arrêté des ministres chargés de la santé et du travail définit les modalités et conditions d'accréditation de ces organismes, notamment les compétences des personnes chargées d'effectuer les mesures ainsi que le contenu et les conditions de transmission du rapport annuel d'activité.

######## Sous-section 4 : Obligations issues des résultats des repérages






**Art. R1334-26**

Les articles de la présente sous-section s'appliquent aux propriétaires des immeubles bâtis mentionnés aux articles R. 1334-16 à R. 1334-18.

**Art. R1334-27**

Le propriétaire met en œuvre les préconisations mentionnées à l'article R. 1334-20 selon les modalités suivantes :

1° L'évaluation périodique de l'état de conservation des matériaux et produits de la liste A contenant de l'amiante est effectuée dans un délai maximal de trois ans à compter de la date de remise au propriétaire du rapport de repérage ou des résultats de la dernière évaluation de l'état de conservation ou à l'occasion de toute modification substantielle de l'ouvrage ou de son usage. La personne ayant réalisé cette évaluation en remet les résultats au propriétaire contre accusé de réception ;

2° La mesure d'empoussièrement dans l'air est effectuée dans les conditions définies à l'article R. 1334-25, dans un délai de trois mois à compter de la date de remise au propriétaire du rapport de repérage ou des résultats de la dernière évaluation de l'état de conservation. L'organisme qui réalise les prélèvements d'air remet les résultats des mesures d'empoussièrement au propriétaire contre accusé de réception ;

3° Les travaux de confinement ou de retrait de l'amiante sont mis en œuvre selon les modalités prévues à l'article R. 1334-29.

**Art. R1334-28**

Si le niveau d'empoussièrement mesuré dans l'air en application de l'article R. 1334-27 est inférieur ou égal à la valeur de cinq fibres par litre, le propriétaire fait procéder à l'évaluation périodique de l'état de conservation des matériaux et produits de la liste A contenant de l'amiante prévue à l'article R. 1334-20, dans un délai maximal de trois ans à compter de la date de remise des résultats des mesures d'empoussièrement ou à l'occasion de toute modification substantielle de l'ouvrage ou de son usage.

Si le niveau d'empoussièrement mesuré dans l'air en application de l'article R. 1334-27 est supérieur à cinq fibres par litre, le propriétaire fait procéder à des travaux de confinement ou de retrait de l'amiante selon les modalités prévues à l'article R. 1334-29.

**Art. R1334-29**

Les travaux de retrait ou de confinement mentionnés à la présente sous-section sont achevés dans un délai de trente-six mois à compter de la date à laquelle sont remis au propriétaire le rapport de repérage ou les résultats des mesures d'empoussièrement ou de la dernière évaluation de l'état de conservation.

Pendant la période précédant les travaux, des mesures conservatoires appropriées sont mises en œuvre afin de réduire l'exposition des occupants et de la maintenir au niveau le plus bas possible, et, dans tous les cas, à un niveau d'empoussièrement inférieur à cinq fibres par litre. Les mesures conservatoires ne doivent conduire à aucune sollicitation des matériaux et produits concernés par les travaux.

Le propriétaire informe le préfet du département du lieu d'implantation de l'immeuble concerné, dans un délai de deux mois à compter de la date à laquelle sont remis le rapport de repérage ou les résultats des mesures d'empoussièrement ou de la dernière évaluation de l'état de conservation, des mesures conservatoires mises en œuvre, et, dans un délai de douze mois, des travaux à réaliser et de l'échéancier proposé.

**Art. R1334-29-1**

Dans les communes présentant des zones naturellement amiantifères, il peut être dérogé aux obligations de mesures d'empoussièrement et, le cas échéant, de travaux prévus aux articles R. 1334-27 et R. 1334-28 ainsi qu'aux obligations de mesures d'empoussièrement à l'issue des travaux, prévues à l'article R. 1334-29-3. La liste des communes concernées et les modalités de cette dérogation sont définies, le cas échéant, par arrêté des ministres chargés de l'environnement et de la santé, pris après avis du Haut Conseil de la santé publique.

**Art. R1334-29-2**

I. ― Par dérogation aux dispositions de l'article R. 1334-29, le délai d'achèvement des travaux peut, à la demande du propriétaire, être prorogé pour les travaux concernant les immeubles de grande hauteur mentionnés à l'article R. 122-2 du code de la construction et de l'habitation et les établissements recevant du public définis à l'article R. 123-2 de ce même code, classés de la première à la troisième catégorie au sens de l'article R. 123-19, lorsque les matériaux et produits de la liste A contenant de l'amiante y ont été utilisés à des fins de traitement généralisé.

II. ― La demande de prorogation doit être adressée par le propriétaire au préfet du département du lieu d'implantation de l'immeuble, dans un délai de vingt-sept mois à compter de la date de remise du rapport de repérage ou des résultats des mesures d'empoussièrement ou de l'évaluation de l'état de conservation qui ont conclu à la nécessité de réaliser des travaux, sauf lorsque des circonstances imprévisibles, dûment justifiées, ne permettent pas le respect de ce délai.

III. ― La prorogation est accordée, pour une durée maximale de trente-six mois, par arrêté du préfet pris après avis du Haut Conseil de la santé publique, en tenant compte des risques spécifiques à l'immeuble ou à l'établissement concerné, de l'occupation du site et des mesures conservatoires mises en œuvre en application du deuxième alinéa de l'article R. 1334-29. Le silence gardé pendant plus de quatre mois par le préfet vaut décision de rejet de la demande.

IV. ― La prorogation peut être renouvelée une fois dans les mêmes conditions et pour la durée strictement nécessaire au vu des éléments transmis au préfet, lorsque, du fait de circonstances exceptionnelles, les travaux ne peuvent être achevés dans les délais fixés par la première prorogation.

**Art. R1334-29-3**

I. ― A l'issue des travaux de retrait ou de confinement de matériaux et produits de la liste A mentionnés à l'article R. 1334-29, le propriétaire fait procéder par une personne mentionnée au premier alinéa de l'article R. 1334-23, avant toute restitution des locaux traités, à un examen visuel de l'état des surfaces traitées. Il fait également procéder, dans les conditions définies à l'article R. 1334-25, à une mesure du niveau d'empoussièrement dans l'air après démantèlement du dispositif de confinement. Ce niveau doit être inférieur ou égal à cinq fibres par litre. L'organisme qui réalise les prélèvements d'air remet les résultats des mesures d'empoussièrement au propriétaire contre accusé de réception.

II. ― Si les travaux ne conduisent pas au retrait total des matériaux et produits de la liste A contenant de l'amiante, il est procédé à une évaluation périodique de l'état de conservation de ces matériaux et produits résiduels dans les conditions prévues par l'arrêté mentionné à l'article R. 1334-20, dans un délai maximal de trois ans à compter de la date à laquelle sont remis les résultats du contrôle ou à l'occasion de toute modification substantielle de l'ouvrage ou de son usage.

III. ― Lorsque des travaux de retrait ou de confinement de matériaux ou produits de la liste B contenant de l'amiante sont effectués à l'intérieur de bâtiments occupés ou fréquentés, le propriétaire fait procéder, avant toute restitution des locaux traités, à l'examen visuel et à la mesure du niveau d'empoussièrement dans l'air mentionnée au premier alinéa du présent article.

######## Sous-section 5 : Constitution et communication des documents et informations relatifs à la présence d'amiante



**Art. R1334-29-4**

I. ― Les propriétaires des parties privatives d'immeubles collectifs d'habitation constituent, conservent et actualisent un dossier intitulé " dossier amiante ― parties privatives ” comprenant les informations et documents suivants :

1° Le rapport de repérage des matériaux et produits de la liste A contenant de l'amiante ;

2° Le cas échéant, la date, la nature, la localisation et les résultats des évaluations périodiques de l'état de conservation, des mesures d'empoussièrement, des travaux de retrait ou de confinement de matériaux et produits de la liste A contenant de l'amiante ou des mesures conservatoires mises en œuvre.

II. ― Le " dossier amiante ― parties privatives ” mentionné au I ci-dessus est :

1° Tenu par le propriétaire à la disposition des occupants des parties privatives concernées. Ceux-ci sont informés de l'existence et des modalités de consultation de ce dossier ;

2° Communiqué par le propriétaire à toute personne physique ou morale appelée à organiser ou effectuer des travaux dans l'immeuble bâti. Une attestation écrite de cette communication est conservée par les propriétaires ;

3° Communiqué par le propriétaire aux personnes suivantes, sur leur demande et dans le cadre de leurs attributions respectives :

a) Agents ou services mentionnés au premier alinéa de l'article L. 1312-1, à l'article L. 1421-1 et au troisième alinéa de l'article L. 1422-1 ;

b) Agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail ;

c) Agents du service de prévention des organismes de sécurité sociale ;

d) Agents du ministère chargé de la construction mentionnés à l'article L. 181-1 du code de la construction et de l'habitation.

**Art. R1334-29-5**

I. ― Les propriétaires mentionnés aux articles R. 1334-17 et R. 1334-18 constituent et conservent un dossier intitulé " dossier technique amiante ” comprenant les informations et documents suivants :

1° Les rapports de repérage des matériaux et produits des listes A et B contenant de l'amiante ;

2° Le cas échéant, la date, la nature, la localisation et les résultats des évaluations périodiques de l'état de conservation, des mesures d'empoussièrement, des travaux de retrait ou de confinement de matériaux et produits contenant de l'amiante et des mesures conservatoires mises en œuvre ;

3° Les recommandations générales de sécurité à l'égard de ces matériaux et produits, notamment procédures d'intervention, y compris les procédures de gestion et d'élimination des déchets ;

4° Une fiche récapitulative.

Le " dossier technique amiante ” est tenu à jour par le propriétaire et intègre les éléments relatifs aux matériaux et produits contenant de l'amiante découverts à l'occasion de travaux ou d'opérations d'entretien.

Un arrêté conjoint des ministres chargés de la construction, de la santé et du travail précise les modalités d'application du présent article et définit le contenu de la fiche récapitulative et les recommandations générales de sécurité mentionnés aux 3° et 4° du présent I.

II. ― Le " dossier technique amiante ” mentionné au I est :

1° Tenu par le propriétaire à la disposition des occupants de l'immeuble bâti concerné, des employeurs, des représentants du personnel et des médecins du travail lorsque l'immeuble comporte des locaux de travail. Ces personnes sont informées des modalités de consultation du dossier ;

2° Communiqué par le propriétaire aux personnes et instances suivantes, sur leur demande et dans le cadre de leurs attributions respectives :

a) Agents ou services mentionnés au premier alinéa de l'article L. 1312-1, aux articles L. 1421-1 et L. 1435-7 et au deuxième alinéa de l'article L. 1422-1 ;

b) Agents de contrôle de l'inspection du travail mentionnés à l'article L. 8112-1 du code du travail ;

c) Inspecteurs d'hygiène et sécurité ;

d) Agents du service de prévention des organismes de sécurité sociale et de l'organisme professionnel de prévention du bâtiment et des travaux publics ;

e) Agents du ministère chargé de la construction mentionnés à l'article L. 181-1 du code de la construction et de l'habitation ;

f) Inspecteurs de la jeunesse et des sports ;

g) Personnes chargées de l'inspection des installations classées et des installations nucléaires de base mentionnées à l'article L. 514-5 du code de l'environnement ;

h) Commission consultative départementale de sécurité et d'accessibilité ;

i) Toute personne physique ou morale appelée à effectuer des travaux dans l'immeuble bâti.

Le propriétaire conserve une attestation écrite de la communication du dossier à ces personnes.

III. ― La fiche récapitulative du " dossier technique amiante ” est communiquée par le propriétaire dans un délai d'un mois après sa constitution ou sa mise à jour aux occupants de l'immeuble bâti et, si cet immeuble comporte des locaux de travail, aux employeurs.

**Art. R1334-29-6**

Le rapport du repérage des matériaux et produits de la liste C contenant de l'amiante prévu à l'article R. 1334-22 est communiqué à toute personne physique ou morale appelée à organiser ou effectuer des travaux de démolition dans l'immeuble.

**Art. R1334-29-7**

L'état mentionnant la présence ou l'absence de matériaux et produits contenant de l'amiante prévu à l'article L. 1334-13 est constitué :

1° Dans le cas de vente d'immeubles d'habitation ne comportant qu'un seul logement : du rapport de repérage des matériaux et produits des listes A et B contenant de l'amiante ;

2° Dans le cas de vente de tout ou partie d'immeubles collectifs d'habitation :

a) Des rapports de repérage des matériaux et produits des listes A et B contenant de l'amiante relatifs aux parties privatives, objet de la vente ;

b) De la fiche récapitulative relative aux parties communes du " dossier technique amiante ” mentionné à l'article R. 1334-29-5 ;

3° Dans le cas de vente d'autres immeubles : de la fiche récapitulative du " dossier technique amiante ” mentionné à l'article R. 1334-29-5.

######## Sous-section 6 : Intervention du représentant de l'Etat dans le département


**Art. R1334-29-8**

En application du 1° de l'article L. 1334-15, en cas d'inobservation des obligations de repérage définies aux articles R. 1334-17 à R. 1334-19, de réalisation de mesures d'empoussièrement, de surveillance de l'état de conservation des matériaux, de mise en œuvre de mesures conservatoires, de réalisation de travaux de retrait ou de confinement ou de transmission d'information, le préfet peut prescrire au propriétaire de tout ou partie d'un immeuble collectif d'habitation mentionné à l'article R. 1334-17 ou d'un immeuble bâti mentionné à l'article R. 1334-18 de mettre en œuvre ces obligations dans des délais qu'il fixe.

**Art. R1334-29-9**

I. ― En application du 2° de l'article L. 1334-15, le préfet peut exiger la réalisation, aux frais du propriétaire de l'immeuble, d'une expertise ayant pour objet de vérifier que les mesures envisagées ou mises en œuvre au titre des obligations mentionnées au 1° du même article sont adaptées et de déterminer les éventuelles mesures complémentaires nécessaires. Cette expertise est effectuée par un organisme expert indépendant sélectionné par le propriétaire en accord avec le préfet et avec le directeur général de l'agence régionale de santé.

II. ― L'expertise mentionnée au I peut notamment porter sur :

1° La vérification du respect des obligations de repérage, de surveillance et de mesures d'empoussièrement ;

2° La vérification de la conformité à la réglementation des rapports et des documents constitués ;

3° La vérification du caractère approprié et de la mise en œuvre des éventuelles mesures conservatoires ;

4° L'évaluation de la pertinence des travaux proposés et, le cas échéant, la vérification des conditions de leur mise en œuvre ;

5° L'évaluation de la pertinence des échéanciers de travaux proposés ;

6° L'émission de recommandations relatives notamment à :

a) La réalisation de repérages ou de mesures d'empoussièrement complémentaires ;

b) La mise en place de mesures conservatoires complémentaires.

III. ― Lorsque l'expertise mentionnée au présent article s'accompagne de repérages de matériaux et produits contenant de l'amiante, de mesures d'empoussièrement ou d'analyses de matériaux, l'organisme les fait réaliser par des personnes et organismes disposant des qualifications mentionnées aux articles R. 1334-23 à R. 1334-25.

###### Chapitre V : Pollutions atmosphériques et déchets

####### Section 1 : Déchets d'activités de soins à risques infectieux et assimilés.

######## Sous-section 1 : Dispositions générales

**Art. R1335-1**

Les déchets d'activités de soins sont les déchets issus des activités de diagnostic, de suivi et de traitement préventif, curatif ou palliatif, dans les domaines de la médecine humaine et vétérinaire.

Parmi ces déchets, sont soumis aux dispositions de la présente section ceux qui :

1° Soit présentent un risque infectieux, du fait qu'ils contiennent des micro-organismes viables ou leurs toxines, dont on sait ou dont on a de bonnes raisons de croire qu'en raison de leur nature, de leur quantité ou de leur métabolisme, ils causent la maladie chez l'homme ou chez d'autres organismes vivants ;

2° Soit, même en l'absence de risque infectieux, relèvent de l'une des catégories suivantes :

a) Matériels et matériaux piquants ou coupants destinés à l'abandon, qu'ils aient été ou non en contact avec un produit biologique ;

b) Produits sanguins à usage thérapeutique incomplètement utilisés ou arrivés à péremption ;

c) Déchets anatomiques humains, correspondant à des fragments humains non aisément identifiables.

Sont assimilés aux déchets d'activités de soins, pour l'application des dispositions de la présente section, les déchets issus des activités d'enseignement, de recherche et de production industrielle dans les domaines de la médecine humaine et vétérinaire, ainsi que ceux issus des activités de thanatopraxie, des activités de chirurgie esthétique, des activités de tatouage par effraction cutanée et des essais cliniques ou non cliniques conduits sur les produits cosmétiques et les produits de tatouage, lorsqu'ils présentent les caractéristiques mentionnées aux 1° ou 2° du présent article.

**Art. R1335-2**

Toute personne qui produit des déchets définis à l'article R. 1335-1 est tenue de les éliminer. Cette obligation incombe :

1° A l'établissement de santé, l'établissement d'enseignement, l'établissement de recherche ou l'établissement industriel, lorsque ces déchets sont produits dans un tel établissement ;

2° A la personne morale pour le compte de laquelle un professionnel de santé exerce son activité productrice de déchets ;

3° Dans les autres cas, à la personne physique qui exerce à titre professionnel l'activité productrice de déchets.

**Art. R1335-3**

Les personnes mentionnées à l'article R. 1335-2 peuvent, par une convention qui doit être écrite, confier l'élimination de leurs déchets d'activités de soins et assimilés à une autre personne qui est en mesure d'effectuer ces opérations. Un arrêté des ministres chargés de l'environnement et de la santé fixe les stipulations que doivent obligatoirement comporter ces conventions.

**Art. R1335-4**

Les personnes mentionnées à l'article R. 1335-2 doivent, à chaque étape de l'élimination des déchets, établir les documents qui permettent le suivi des opérations d'élimination. Ces documents sont définis par un arrêté des ministres chargés de l'environnement et de la santé.

**Art. R1335-5**

Les déchets d'activités de soins et assimilés définis à l'article R. 1335-1 doivent être, dès leur production, séparés des autres déchets.

**Art. R1335-6**

Les déchets d'activités de soins et assimilés sont collectés dans des emballages à usage unique. Ces emballages doivent pouvoir être fermés temporairement et ils doivent être fermés définitivement avant leur enlèvement. Les emballages sont obligatoirement placés dans des grands récipients pour vrac, sauf dans les cas définis par arrêté des ministres chargés de l'environnement et de la santé.

Le conditionnement, le marquage, l'étiquetage et le transport des déchets d'activités de soins et assimilés sont soumis aux dispositions réglementaires prises pour l'application de la loi n° 42-263 du 5 février 1942 relative au transport des matières dangereuses et de l'article L. 543-8 du code de l'environnement, auxquelles peuvent s'ajouter des prescriptions complémentaires définies par arrêté des ministres chargés de l'agriculture, de l'environnement et de la santé.

**Art. R1335-7**

Les modalités d'entreposage des déchets d'activités de soins et assimilés, notamment la durée d'entreposage ainsi que les caractéristiques et les conditions d'entretien des locaux d'entreposage, sont définies par arrêté des ministres chargés de l'environnement et de la santé.

**Art. R1335-8**

Les déchets d'activités de soins et assimilés sont soit incinérés, soit prétraités par des appareils de prétraitement par désinfection de telle manière qu'ils puissent ensuite être collectés et traités par les communes et les groupements de communes dans les conditions définies à l'article L. 2224-14 du code général des collectivités territoriales.

Un arrêté des ministres chargés de l'environnement et de la santé définit les limites et les prescriptions relatives à la valorisation de la matière des déchets issus du prétraitement par désinfection, compte tenu de l'impératif de protection de la santé publique.

**Art. R1335-8-1 A**

I. — On entend par prétraitement par désinfection, tout processus de désinfection physique ou chimique, associé à une modification de l'apparence des déchets d'activités de soins à risques infectieux et assimilés.

II. — Les appareils de prétraitement par désinfection sont conçus de telle manière :

a) Qu'ils prétraitent des déchets d'activités de soins à risques infectieux et assimilés emballés ;

b) Qu'ils réduisent la contamination microbiologique des déchets d'activités de soins à risques infectieux et assimilés ;

c) Qu'ils modifient l'apparence des déchets d'activités de soins à risques infectieux et assimilés afin d'en réduire le risque mécanique et de les rendre non reconnaissables ;

d) Qu'ils procèdent par étapes réalisées dans une même unité de lieu ;

e) Qu'ils ne puissent conduire à la manipulation de déchets d'activités de soins à risques infectieux et assimilés qui ne soient pas emballés dans un emballage à usage unique mentionné à l'article R. 1335-6.

III. — Avant leur première mise sur le marché, chaque modèle d'appareil de prétraitement par désinfection doit obtenir une attestation de conformité d'une durée de cinq ans délivrée par un organisme agréé par le ministre chargé de la santé. L'organisme agréé peut renouveler pour une même période cette attestation. Il peut la retirer après avoir invité son détenteur à présenter ses observations.

IV. — Un arrêté des ministres chargés de l'environnement et de la santé fixe :

1° Les modalités de vérification de l'efficacité de la réduction de la contamination microbiologique et de la modification de l'apparence des déchets d'activités de soins à risques infectieux ;

2° Les conditions d'agrément des organismes mentionnés au III, tenant notamment compte de leurs compétences techniques et des règles déontologiques ;

3° Les conditions de délivrance de l'attestation mentionnée au III.

**Art. R1335-8-1 B**

I. — On entend par installation de prétraitement par désinfection, toute unité technique dans laquelle un ou plusieurs appareils de prétraitement par désinfection sont mis en œuvre.

Sans préjudice des dispositions du code de l'environnement sur les installations classées pour la protection de l'environnement, toute installation de prétraitement par désinfection de déchets d'activités de soins à risques infectieux et assimilés, est soumise aux dispositions du présent chapitre.

II. — Toute installation de prétraitement par désinfection ne met en œuvre que des appareils de prétraitement par désinfection disposant d'une attestation de conformité, conformément aux dispositions du III de l'article R. 1335-8-1 A.

III. — Toute installation, tout transfert de prétraitement par désinfection, toute modification apportée à l'installation de prétraitement par désinfection, qui concerne un changement d'appareil de prétraitement mis en œuvre ou un changement de la provenance des déchets d'activités de soins à risques infectieux et assimilés soumis au prétraitement par désinfection ou toute cession d'activités, fait l'objet d'une déclaration adressée par l'exploitant de l'installation, au moins un mois avant sa mise en service, son transfert, sa modification ou sa cessation au directeur général de l'agence régionale de santé de la région dans laquelle celle-ci est ou sera implantée ou transférée.

Le directeur général de l'agence régionale de santé délivre récépissé de toute déclaration mentionnée au III, qui peut être effectuée par voie électronique.

IV. — Toute installation de prétraitement par désinfection est soumise à des conditions d'aménagement et d'exploitation, notamment à une surveillance régulière des paramètres de désinfection et autres paramètres de fonctionnement des appareils de prétraitement qu'elle met en œuvre. Les frais occasionnés sont supportés par l'exploitant de l'installation.

V. — En cas de signalement ou de constat d'un risque grave pour la santé publique, le directeur général de l'agence régionale de santé du lieu d'implantation de l'installation prononce la suspension de l'utilisation de l'appareil de prétraitement.

En cas de signalement de nuisances sonores, le directeur général de l'agence régionale de santé du lieu d'implantation peut demander que des contrôles du respect des dispositions relatives au bruit de voisinage soient effectués par un organisme indépendant, justifiant des compétences professionnelles appropriées. Les frais occasionnés sont supportés par l'exploitant de l'appareil.

VI. — Un arrêté des ministres chargés de la santé et de l'environnement fixe :

1° Le contenu du dossier de déclaration, mentionné au III ;

2° Les conditions d'aménagement et d'exploitation d'une installation de prétraitement par désinfection, mentionnées au IV ;

3° Les modalités de la surveillance régulière, mentionnée au même IV, dont la fréquence peut être variable selon le tonnage traité, sans être supérieure à un semestre.

######## Sous-section 2 : Déchets d'activités de soins produits par les patients en autotraitement et les utilisateurs d'autotests

**Art. R1335-8-1**

Pour l'application de la présente sous-section, on entend par :

1° Déchets d'activités de soins à risques infectieux perforants : tous déchets d'activités de soins à risques infectieux répondant au a du 2° de l'article R. 1335-1 ;

2° Médicament : tout médicament au sens de l'article L. 5111-1 associé ou non à des dispositifs médicaux perforants au sens du 3° du présent article, ou à des équipements électriques ou électroniques au sens du 4° du présent article, dont l'utilisation conduit directement à la production de déchets d'activités de soins et dont la dénomination ou la forme pharmaceutique induit qu'il est administré par injection ou par voie parentérale, incluant ou non le matériel ou le dispositif d'injection, pouvant être auto-injecté par le patient lui-même ou être administré par son entourage sans l'intervention d'un professionnel de santé et utilisé dans le traitement d'une des pathologies figurant sur une liste fixée par arrêté du ministre chargé de la santé après avis de l'Agence nationale de sécurité du médicament et des produits de santé ;

3° Dispositifs médicaux perforants : tous dispositifs médicaux et tous dispositifs médicaux de diagnostic in vitro perforants au sens du 9° de l'article L. 541-10-1 du code de l'environnement, y compris ceux incorporant comme partie intégrante une substance qui utilisée séparément serait considérée comme un médicament, associés ou non à des équipements électriques ou électroniques, et dont l'utilisation par les patients en auto-traitement et les utilisateurs d'autotests mentionnés à l'article L. 3121-2-2 du présent code conduit à la production de déchets d'activités de soins à risques infectieux perforants au sens du présent 1° ;

4° Equipements électriques ou électroniques associés à un dispositif médical perforant : équipements nécessaires à l'injection d'un médicament ou au fonctionnement d'un dispositif médical perforant au sens du 3°, dont l'utilisation conduit à la production de déchets d'équipements électriques ou électroniques présentant un risque infectieux au sens du 1° de l'article R. 1335-1 ou présentant un caractère perforant au sens du 1° du présent article ;

5° Producteurs, au sens du I de l'article L. 541-10 du code de l'environnement, d'un dispositif médical mentionné au 3° du présent article : tous exploitants mentionnés au 3° de l'article R. 5124-2 du présent code et tous fabricants ou leurs mandataires au sens respectivement :

a) Du 30° ou du 32° de l'article 2 du règlement (UE) 2017/745 du Parlement européen et du Conseil du 5 avril 2017 modifié relatif aux dispositifs médicaux, modifiant la directive 2001/83/ CE, le règlement (CE) n° 178/2002 et le règlement (CE) n° 1223/2009 et abrogeant les directives du Conseil 90/385/ CEE et 93/42/ CEE ;

b) Ou du 23° ou du 25° de l'article 2 du règlement (UE) 2017/746 du Parlement européen et du Conseil du 5 avril 2017 relatif aux dispositifs médicaux de diagnostic in vitro et abrogeant la directive 98/79/ CE et la décision 2010/227/ UE de la Commission.

Dans le cas où un dispositif médical perforant mentionné au 3° du présent article est cédé sous la marque ou le nom commercial d'un revendeur ou d'un donneur d'ordre dont l'apposition de la marque ou du nom commercial résulte d'un document contractuel, ce revendeur ou ce donneur d'ordre est considéré comme producteur ;

6° Dispositifs médicaux perforants sécurisés, au sens de l'article R. 1335-8-7 : tous dispositifs médicaux dotés d'un système intégré de recouvrement de la partie vulnérante afin de limiter le risque de blessure de l'utilisateur.

**Art. R1335-8-1-1**

I. — La présente sous-section met en œuvre le principe de responsabilité élargie du producteur, prévu par les dispositions de l'article L. 4211-2-1 et celles du I de l'article L. 541-10 du code de l'environnement, dont relèvent les producteurs de dispositifs médicaux perforants mentionnés au 3° de l'article R. 1335-8-1 du présent code, sous réserve du II du présent article, et définit les modalités de gestion des déchets qui en sont issus.

II. — Par dérogation au I, les dispositions de la présente sous-section ne sont pas applicables aux déchets issus des équipements électriques ou électroniques associés à un dispositif médical perforant lorsque ces déchets ne présentent pas de risque infectieux et ne sont pas perforants. Ces déchets relèvent, dans ce cas, des dispositions prévues en application du 5° de l'article L. 541-10-1 du code de l'environnement.

III. — Il appartient aux producteurs de justifier que leurs déchets relevant du II satisfont aux conditions suivantes :

1° Si le producteur effectue une demande d'inscription sous forme de marque ou de nom commercial de son produit sur la liste prévue à l'article L. 165-1 du code de la sécurité sociale, il joint au dossier mentionné à l'article R. 165-7 de ce même code une fiche comportant les éléments de justification de l'absence de tout risque infectieux ou perforant, assortie d'une déclaration sur l'honneur relative à l'exactitude de ces éléments. En l'absence de ces deux documents, les déchets sont soumis aux dispositions de la présente sous-section ;

2° Si le producteur n'effectue pas de demande d'inscription sous forme de marque ou de nom commercial de son produit sur la liste prévue à l'article L. 165-1 précité, notamment lorsque le produit fait l'objet d'une auto-inscription sur une ligne générique existante, il adresse la fiche comportant les éléments de justification et la déclaration sur l'honneur prévus au 1° au ministre chargé de la santé avant la mise sur le marché de son produit. En l'absence de réception de ces deux documents, par tout moyen donnant date certaine à leur réception, les déchets sont soumis aux dispositions de la présente sous-section.

**Art. R1335-8-2**

Les producteurs ou l'éco-organisme dont ils relèvent en application de l'article L. 541-10 du code de l'environnement mettent sans frais à la disposition des officines de pharmacie et des pharmacies à usage intérieur des emballages destinés à recueillir les déchets mentionnés au 3° de l'article R. 1335-8-1 du présent code.

Les producteurs ou l'éco-organisme dont ils relèvent reprennent sans frais ou font reprendre sans frais les déchets mentionnés à l'alinéa précédent issus de la collecte assurée par les officines de pharmacie, ainsi que par les pharmacies à usage intérieur et les laboratoires de biologie médicale figurant sur la liste arrêtée par le préfet de région en application du I de l'article R. 1335-8-5.

**Art. R1335-8-3**

Les officines de pharmacie ainsi que les pharmacies à usage intérieur assurant la rétrocession de médicaments remettent sans frais à chaque patient en auto-traitement et à chaque utilisateur d'autotests utilisant des dispositifs médicaux perforants un emballage adapté au type de déchet résultant de l'utilisation du dispositif.

**Art. R1335-8-5**

I. — Les officines de pharmacies sont tenues de collecter sans frais les déchets mentionnés au 3° de l'article R. 1335-8-1.

Les pharmacies à usage intérieur et les laboratoires de biologie médicale qui souhaitent collecter sans frais ces déchets en font la déclaration auprès du préfet de région, par tout moyen donnant date certaine à la réception de cette déclaration. La liste de ces pharmacies à usage intérieur et laboratoires de biologie médicale est fixée, dans chaque région, par arrêté du préfet de région, après avis de l'agence régionale de santé.

II. — Les collectivités territoriales ou leurs groupements ainsi que les établissements de santé ou les groupements de coopération sanitaire de moyens peuvent participer à la mise en place des dispositifs de collecte des déchets mentionnés au 3° de l'article R. 1335-8-1.

Les associations agréées dans le domaine de la santé dans les conditions prévues à l'article L. 1114-1 peuvent également participer, notamment par la diffusion d'informations, à la mise en place de ces dispositifs de collecte.

**Art. R1335-8-6**

I. — Les déchets mentionnés au 4° de l'article R. 1335-8-1 sont gérés dans les conditions suivantes :

1° Par dérogation au premier alinéa de l'article R. 1335-6, ces déchets sont collectés séparément dans des emballages adaptés afin de permettre leur valorisation et prévenir les risques associés à leur collecte ;

2° Par dérogation à l'article R. 1335-7, la durée d'entreposage de ces déchets est adaptée à leur nature afin de prévenir les risques liés à leur entreposage ;

3° Par dérogation à l'article R. 1335-8 et afin de permettre leur valorisation, ces déchets font l'objet de modalités de traitement spécifiques.

Les prescriptions relatives aux emballages destinés à la collecte des déchets mentionnés au 1°, la durée d'entreposage mentionnée au 2° et les modalités de traitement de ces déchets mentionnées au 3° sont définies par un arrêté des ministres chargés de l'environnement et de la santé.

**Art. R1335-8-7**

Le financement des dispositifs de collecte et des opérations de prévention, de la collecte, du transport et du traitement des déchets issus de l'utilisation des produits mentionnés aux 2°, 3° et 4° de l'article R. 1335-8-1 obéit aux dispositions de l'article R. 541-119 du code de l'environnement et aux conditions suivantes :

1° La contribution financière prévue à l'article L. 541-10-2 du code de l'environnement est répartie selon un ratio déterminé par arrêté du ministre chargé de l'environnement entre, d'une part, les producteurs de médicaments mentionnés au 2° de l'article R. 1335-1 du présent code et, d'autre part, les producteurs de dispositifs médicaux perforants mentionnés au 3° de ce même article R. 1335-1 dont l'utilisation conduit directement à la production de déchets d'activités de soins à risques infectieux perforants ;

2° La contribution mentionnée au 1° est répartie au sein des producteurs selon les quantités de médicaments ou de dispositifs médicaux perforants qu'ils ont mis sur le marché national au cours de l'année civile précédente ;

3° Dans le cas de dispositifs médicaux perforants sécurisés, la contribution due ne peut être supérieure à celle applicable à des dispositifs médicaux perforants équivalents non sécurisés.

####### Section 2 : Elimination des pièces anatomiques.

**Art. R1335-9**

Les pièces anatomiques sont des organes ou des membres, aisément identifiables par un non-spécialiste, recueillis à l'occasion des activités de soins ou des activités déterminées au dernier alinéa de l'article R. 1335-1.

**Art. R1335-10**

Les articles R. 1335-2 à R. 1335-7 sont applicables à l'élimination des pièces anatomiques.

**Art. R1335-11**

Les pièces anatomiques d'origine humaine destinées à l'abandon doivent être incinérées. L'incinération a lieu dans un crématorium autorisé conformément à l'article L. 2223-40 du code général des collectivités territoriales et dont le gestionnaire est titulaire de l'habilitation prévue à l'article L. 2223-41 de ce code. Les dispositions des articles R. 2213-34 à R. 2213-39 du code général des collectivités territoriales ne leur sont pas applicables. L'incinération est effectuée en dehors des heures d'ouverture du crématorium au public. Les cendres issues de l'incinération des pièces anatomiques d'origine humaine peuvent être collectées et traitées par les communes et les groupements de communes dans les conditions définies à l'article L. 2224-14 du code général des collectivités territoriales.

**Art. R1335-12**

Les pièces anatomiques d'origine animale destinées à l'abandon sont acheminées vers les établissements d'équarrissage conformément aux dispositions du code rural et de la pêche maritime.

####### Section 3 : Dispositions diverses

**Art. R1335-13**

Les personnes mentionnées à l'article R. 1335-2 tiennent à la disposition des agents de contrôle compétents, notamment des agents mentionnés aux articles L. 1421-1 et L. 1435-7, la convention et les documents de suivi mentionnés aux articles R. 1335-3 et R. 1335-4.

**Art. R1335-14**

Les personnes mentionnées à l'article R. 1335-2 sont tenues d'informer leur personnel des mesures retenues pour l'élimination des déchets d'activités de soins et assimilés et des pièces anatomiques.

####### Section 4 :  Prévention des risques sanitaires liés aux systèmes collectifs de brumisation d'eau 

**Art. R1335-15**

I. – Au sens de la présente section, on entend par :

– systèmes collectifs de brumisation d'eau : les dispositifs générant des aérosols d'eau, au sein des établissements recevant du public et des lieux accessibles au public, visant spécifiquement à la dispersion de fines gouttelettes d'eau, directement dans les volumes d'air auxquels le public est exposé, à des fins de divertissement, de rafraîchissement ou d'humidification de l'air ou des denrées alimentaires, à l'exclusion des dispositifs utilisés pour la protection contre les incendies et ceux utilisés au sein des centrales de traitement de l'air. Ces systèmes sont notamment des systèmes fonctionnant avec un mélange d'air et d'eau dits d'atomisation, des systèmes fonctionnant avec des ultrasons dits de nébulisation, ou des systèmes fonctionnant avec de l'eau sous pression ;

– réseau de distribution d'eau destinée à la consommation humaine : les installations mentionnées aux 1° et 2° de l'article R. 1321-43 ainsi que les installations privées de distribution d'eau mentionnées au 3° du même article. L'eau circulant dans ces installations respecte les dispositions réglementaires de la section 1 du chapitre Ier du titre II du livre III de la première partie du code de la santé publique ;

– retour d'eau : le mouvement de l'eau de l'aval vers l'amont dans un réseau de distribution d'eau.

II. – Les dispositions de la présente section s'appliquent sans préjudice des dispositions en vigueur en matière d'hygiène des denrées alimentaires.

######## Sous-section 1 : Règles d'utilisation et d'hygiène applicables aux systèmes collectifs de brumisation d'eau 

**Art. R1335-16**

Les exploitants utilisent des systèmes collectifs de brumisation d'eau adaptés de façon à ne pas engendrer de contamination de l'eau brumisée et à ne pas perturber le fonctionnement du réseau de distribution d'eau auquel il est raccordé, à l'occasion notamment de phénomènes de retour d'eau du système collectif de brumisation d'eau vers le réseau de distribution d'eau.

**Art. R1335-17**

I. – Les systèmes collectifs de brumisation d'eau sont alimentés directement par de l'eau provenant d'un réseau de distribution d'eau destinée à la consommation humaine n'ayant subi aucun traitement thermique.

II. – En cas d'impossibilité de raccordement à un réseau d'eau destinée à la consommation humaine, le système est alimenté par un réseau d'eau qui respecte les conditions définies aux articles R. 1321-2 et R. 1321-3 pendant toute la période d'utilisation du système collectif de brumisation.

III. – Est interdit l'ajout de toute substance, mélange de substances ou préparation commerciale dans l'eau alimentant le système collectif de brumisation d'eau pour en modifier sa qualité physico-chimique, microbiologique, ou ses propriétés olfactives et visuelles, à l'exception des produits de traitement de l'eau destinée à la consommation humaine utilisés dans les conditions définies à l'article R. 1321-50.

**Art. R1335-18**

I. – Les systèmes collectifs de brumisation d'eau doivent être raccordés en permanence au réseau de distribution d'eau qui les alimente.

II. – En cas d'impossibilité de raccordement permanent, les systèmes sont équipés d'un réservoir de stockage d'eau conçu et exploité dans les conditions fixées par l'arrêté du ministre chargé de la santé mentionné à l'article R. 1335-20.

**Art. R1335-19**

L'exploitant d'un système collectif de brumisation d'eau est tenu :

1° D'effectuer un entretien du système permettant d'assurer son bon fonctionnement ;

2° D'assurer une surveillance de la qualité de l'eau présente dans le système à une fréquence adaptée aux risques qu'il peut présenter, en faisant appel, pour la réalisation des prélèvements d'eau et des analyses nécessaires, à un laboratoire accrédité par le Comité français d'accréditation ou tout autre organisme d'accréditation équivalent européen signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation ;

3° D'assurer, dans la situation évoquée au II de l'article R. 1335-17 et en complément de la surveillance prévue au 2° du présent article, une surveillance de la qualité de l'eau alimentant le système ;

4° De mettre en œuvre les mesures nécessaires, pouvant engendrer le cas échéant l'arrêt du système, afin de prévenir et corriger les dysfonctionnements du système de nature à créer un risque pour la santé des personnes.

**Art. R1335-20**

Un arrêté du ministre chargé de la santé définit les règles techniques et procédurales d'application de la présente sous-section, visant à assurer la sécurité sanitaire, notamment :

1° Les dispositions techniques applicables aux systèmes collectifs de brumisation d'eau ;

2° Les modalités de mise en œuvre de la surveillance de la qualité de l'eau mentionnée au 2° et au 3° de l'article R. 1335-19 ;

3° Les conditions d'exploitation du réservoir de stockage mentionnées au II de l'article R. 1335-18 ;

4° Les mesures à mettre en œuvre en cas de dysfonctionnement du système collectif de brumisation d'eau pour rétablir la qualité de l'eau et assurer la santé des personnes.

######## Sous-section 2 :  Contrôle et interdiction des systèmes collectifs de brumisation d'eau 




**Art. R1335-21**

Dans le cadre de ses missions de contrôle, le directeur général de l'agence régionale de santé peut procéder au contrôle de la mise en œuvre des dispositions prévues à la sous-section 1. A ce titre, il peut demander à l'exploitant communication des pièces attestant du respect de ces dispositions.

**Art. R1335-22**

Si le préfet, saisi par le directeur général de l'agence régionale de santé, considère qu'une des exigences résultant des articles R. 1335-16 à R. 1335-20 n'est pas respectée, il met en demeure l'exploitant, par tout moyen permettant de conférer date certaine à la notification de cette mise en demeure, de prendre les mesures préventives ou correctives dans un délai déterminé. L'exploitant dispose d'un délai de sept jours pour présenter ses observations à compter de la notification.

En l'absence de réponse ou en cas d'insuffisance des observations présentées par l'exploitant, le préfet peut, après avis du directeur général de l'agence régionale de santé, interdire l'utilisation du dispositif collectif de brumisation.

L'exploitant communique au directeur général de l'agence régionale de santé, qui en informe le préfet, les mesures préventives ou correctives mises en œuvre. Le préfet, après avis du directeur général de l'agence régionale de santé, peut lever l'interdiction d'utilisation du dispositif collectif de brumisation.

En cas de risque imminent pour la santé publique, le préfet peut, sans formalité préalable, interdire l'utilisation d'un système collectif de brumisation d'eau.

**Art. R1335-23**

Les frais relatifs au contrôle portant sur la qualité de l'eau des systèmes, et notamment lorsque le contrôle est réalisé à la suite de la déclaration d'un ou de plusieurs cas de légionellose potentiellement en lien avec le système, sont à la charge de l'exploitant du système collectif de brumisation d'eau.

###### Chapitre VI : Prévention des risques liés au bruit

####### Section 1 : Dispositions applicables aux activités impliquant la diffusion de sons amplifiés à des niveaux sonores élevés

**Art. R1336-1**

I. – Les dispositions du présent chapitre s'appliquent aux lieux ouverts au public ou recevant du public, clos ou ouverts, accueillant des activités impliquant la diffusion de sons amplifiés dont le niveau sonore est supérieur à la règle d'égale énergie fondée sur la valeur de 80 décibels pondérés A équivalents sur 8 heures.

II. – L'exploitant du lieu, le producteur, le diffuseur qui dans le cadre d'un contrat a reçu la responsabilité de la sécurité du public, ou le responsable légal du lieu de l'activité qui s'y déroule, est tenu de respecter les prescriptions suivantes :

1° Ne dépasser, à aucun moment et en aucun endroit accessible au public, les niveaux de pression acoustique continus équivalents 102 décibels pondérés A sur 15 minutes et 118 décibels pondérés C sur 15 minutes.

Lorsque ces activités impliquant la diffusion de sons amplifiés sont spécifiquement destinées aux enfants jusqu'à l'âge de six ans révolus, ces niveaux de pression acoustique ne doivent pas dépasser 94 décibels pondérés A sur 15 minutes et 104 décibels pondérés C sur 15 minutes ;

2° Enregistrer en continu les niveaux sonores en décibels pondérés A et C auxquels le public est exposé et conserver ces enregistrements ;

3° Afficher en continu à proximité du système de contrôle de la sonorisation les niveaux sonores en décibels pondérés A et C auxquels le public est exposé ;

4° Informer le public sur les risques auditifs ;

5° Mettre à la disposition du public à titre gratuit des protections auditives individuelles adaptées au type de public accueilli dans les lieux ;

6° Créer des zones de repos auditif ou, à défaut, ménager des périodes de repos auditif, au cours desquels le niveau sonore ne dépasse pas la règle d'égale énergie fondée sur la valeur de 80 décibels pondérés A équivalents sur 8 heures.

A l'exception des discothèques, les dispositions prévues aux 2° et 3° ne sont exigées que pour les lieux dont la capacité d'accueil est supérieure à 300 personnes.

A l'exception des festivals, les dispositions prévues aux 2°, 3°, 4°, 5° et 6° ne s'appliquent qu'aux lieux diffusant des sons amplifiés à titre habituel.

Les dispositions prévues aux 2°, 3°, 4°, 5° et 6° ne s'appliquent pas aux établissements de spectacles cinématographiques et aux établissements d'enseignement spécialisé ou supérieur de la création artistique.

Un arrêté des ministres chargés de la santé, de l'environnement et de la culture précise les conditions de mise en œuvre des dispositions mentionnées aux 1° à 6°.

**Art. R1336-2**

Les contrôles de l'application des dispositions de l'article R. 1336-1 et de l'arrêté pris pour son application sont réalisés par les agents chargés du contrôle mentionnés à l'article L. 571-18 du code de l'environnement.

L'exploitant du lieu, le producteur, le diffuseur qui dans le cadre d'un contrat a reçu la responsabilité de la sécurité du public ou le responsable légal du lieu de l'activité qui s'y déroule tient à la disposition des agents chargés du contrôle toute information et document relatifs aux dispositions prévues à l'article R. 1336-1 et celles prises pour son application, ainsi qu'aux dispositions de l'article R. 571-27 du code de l'environnement.

**Art. R1336-3**

Lorsqu'il constate l'inobservation des dispositions prévues à l'article R. 1336-1, le préfet ou, à Paris, le préfet de police met en œuvre les mesures définies à l'article L. 171-8 du code de l'environnement.

####### Section 2 : Dispositions applicables aux bruits de voisinage

**Art. R1336-4**

Les dispositions des articles R. 1336-5 à R. 1336-11 s'appliquent à tous les bruits de voisinage à l'exception de ceux qui proviennent des infrastructures de transport et des véhicules qui y circulent, des aéronefs, des activités et installations particulières de la défense nationale, des installations nucléaires de base, des installations classées pour la protection de l'environnement ainsi que des ouvrages des réseaux publics et privés de transport et de distribution de l'énergie électrique soumis à la réglementation prévue à l'article 19 de la loi du 15 juin 1906 sur les distributions d'énergie.

Lorsqu'ils proviennent de leur propre activité ou de leurs propres installations, sont également exclus les bruits perçus à l'intérieur des mines, des carrières, de leurs dépendances et des établissements mentionnés aux articles L. 4111-1 et L. 4111-3 du code du travail à l'exclusion de ceux exerçant une activité définie à l'article R. 1336-1.

Des prescriptions applicables aux lieux ouverts au public ou recevant du public accueillant des activités de diffusion de sons amplifiés à des niveaux sonores élevés sont énoncées aux articles R. 571-25 et suivants du code de l'environnement.

**Art. R1336-5**

Aucun bruit particulier ne doit, par sa durée, sa répétition ou son intensité, porter atteinte à la tranquillité du voisinage ou à la santé de l'homme, dans un lieu public ou privé, qu'une personne en soit elle-même à l'origine ou que ce soit par l'intermédiaire d'une personne, d'une chose dont elle a la garde ou d'un animal placé sous sa responsabilité.

**Art. R1336-6**

Lorsque le bruit mentionné à l'article R. 1336-5 a pour origine une activité professionnelle autre que l'une de celles mentionnées à l'article R. 1336-10 ou une activité sportive, culturelle ou de loisir, organisée de façon habituelle ou soumise à autorisation, l'atteinte à la tranquillité du voisinage ou à la santé de l'homme est caractérisée si l'émergence globale de ce bruit perçu par autrui, telle que définie à l'article R. 1336-7, est supérieure aux valeurs limites fixées au même article.

Lorsque le bruit mentionné à l'alinéa précédent, perçu à l'intérieur des pièces principales de tout logement d'habitation, fenêtres ouvertes ou fermées, est engendré par des équipements d'activités professionnelles, l'atteinte est également caractérisée si l'émergence spectrale de ce bruit, définie à l'article R. 1336-8, est supérieure aux valeurs limites fixées au même article.

Toutefois, l'émergence globale et, le cas échéant, l'émergence spectrale ne sont recherchées que lorsque le niveau de bruit ambiant mesuré, comportant le bruit particulier, est supérieur à 25 décibels pondérés A si la mesure est effectuée à l'intérieur des pièces principales d'un logement d'habitation, fenêtres ouvertes ou fermées, ou à 30 décibels pondérés A dans les autres cas.

**Art. R1336-7**

L'émergence globale dans un lieu donné est définie par la différence entre le niveau de bruit ambiant, comportant le bruit particulier en cause, et le niveau du bruit résiduel constitué par l'ensemble des bruits habituels, extérieurs et intérieurs, correspondant à l'occupation normale des locaux et au fonctionnement habituel des équipements, en l'absence du bruit particulier en cause.

Les valeurs limites de l'émergence sont de 5 décibels pondérés A en période diurne (de 7 heures à 22 heures) et de 3 décibels pondérés A en période nocturne (de 22 heures à 7 heures), valeurs auxquelles s'ajoute un terme correctif en décibels pondérés A, fonction de la durée cumulée d'apparition du bruit particulier :

1° Six pour une durée inférieure ou égale à 1 minute, la durée de mesure du niveau de bruit ambiant étant étendue à 10 secondes lorsque la durée cumulée d'apparition du bruit particulier est inférieure à 10 secondes ;

2° Cinq pour une durée supérieure à 1 minute et inférieure ou égale à 5 minutes ;

3° Quatre pour une durée supérieure à 5 minutes et inférieure ou égale à 20 minutes ;

4° Trois pour une durée supérieure à 20 minutes et inférieure ou égale à 2 heures ;

5° Deux pour une durée supérieure à 2 heures et inférieure ou égale à 4 heures ;

6° Un pour une durée supérieure à 4 heures et inférieure ou égale à 8 heures ;

7° Zéro pour une durée supérieure à 8 heures.

**Art. R1336-8**

L'émergence spectrale est définie par la différence entre le niveau de bruit ambiant dans une bande d'octave normalisée, comportant le bruit particulier en cause, et le niveau de bruit résiduel dans la même bande d'octave, constitué par l'ensemble des bruits habituels, extérieurs et intérieurs, correspondant à l'occupation normale des locaux mentionnés au deuxième alinéa de l'article R. 1336-6, en l'absence du bruit particulier en cause.

Les valeurs limites de l'émergence spectrale sont de 7 décibels dans les bandes d'octave normalisées centrées sur 125 Hz et 250 Hz et de 5 décibels dans les bandes d'octave normalisées centrées sur 500 Hz, 1 000 Hz, 2 000 Hz et 4 000 Hz.

**Art. R1336-9**

Les mesures de bruit mentionnées à l'article R. 1336-6 sont effectuées selon les modalités définies par arrêté des ministres chargés de la santé, de l'écologie et du logement.

**Art. R1336-10**

Si le bruit mentionné à l'article R. 1336-5 a pour origine un chantier de travaux publics ou privés, ou des travaux intéressant les bâtiments et leurs équipements soumis à une procédure de déclaration ou d'autorisation, l'atteinte à la tranquillité du voisinage ou à la santé de l'homme est caractérisée par l'une des circonstances suivantes :

1° Le non-respect des conditions fixées par les autorités compétentes en ce qui concerne soit la réalisation des travaux, soit l'utilisation ou l'exploitation de matériels ou d'équipements ;

2° L'insuffisance de précautions appropriées pour limiter ce bruit ;

3° Un comportement anormalement bruyant.

**Art. R1336-11**

Lorsqu'elle a constaté l'inobservation des dispositions prévues aux articles R. 1336-6 à R. 1336-10, l'autorité administrative compétente peut prendre une ou plusieurs des mesures prévues à l'article L. 171-8 du code de l'environnement.

**Art. R1336-12**

Pour son application à Saint-Barthélemy, le premier alinéa de l'article R. 1336-2 est ainsi rédigé :

“ Les contrôles de l'application des dispositions de l'article R. 1336-1 et de l'arrêté pris pour leur application sont réalisés, outre par les officiers et agents de police judiciaire, par les agents chargés du contrôle mentionnés aux 1° et 2° du I et au II de l'article L. 571-18 du code de l'environnement, sans préjudice des contrôles réalisés par les agents de la collectivité et de ses établissements publics en application de la réglementation prévue localement. ”

**Art. R1336-13**

Pour l'application à Mayotte de l'article R. 1336-4, les références aux articles L. 4111-1 et L. 4111-3 du code du travail sont remplacées par la référence à l'article L. 233-1 du code du travail de Mayotte.

####### Section 3 : Sanctions pénales

**Art. R1336-14**

Est puni de l'amende prévue pour les contraventions de 5e classe le fait pour toute personne visée au deuxième alinéa de l'article R. 1336-1 de ne pas respecter les prescriptions mentionnées aux 1°, 2° et 3° de ce même article.

**Art. R1336-15**

Est puni de l'amende prévue pour les contraventions de 5e classe le fait pour toute personne visée au deuxième alinéa de l'article R. 1336-1 de ne pas remettre aux agents chargés du contrôle :

1° Les données d'enregistrements des six derniers mois des niveaux sonores prévus au 2° de l'article R. 1336-1 ;

2° L'attestation de vérification de l'enregistreur et de l'afficheur telle que définie dans l'arrêté visé au R. 1336-1.

**Art. R1336-16**

Les personnes physiques encourent également la peine complémentaire de confiscation des dispositifs ou matériels de sonorisation ayant servi à la commission de l'infraction.

Les personnes morales déclarées responsables, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies aux R. 1336-14 et R. 1336-15 encourent la peine de confiscation des dispositifs ou matériels de sonorisation qui ont servi à commettre l'infraction.

###### Chapitre VII : Dispositions pénales

####### Section 1 : Salubrité des immeubles et des agglomérations.

**Art. R1337-1**

Le fait, en violation de l'article L. 1331-10, de déverser, sans autorisation, dans les égouts publics, des eaux usées, autres que domestiques, est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive de la contravention prévue au présent article est punie conformément à l'article 132-11 du code pénal.

####### Section 2 : Exposition à l'amiante dans les immeubles bâtis.

**Art. R1337-2**

Dans cette section, les termes " le propriétaire " désignent les personnes définies au II et au III de l'article R. 1334-14.

**Art. R1337-2-1**

Le fait, pour les propriétaires des immeubles mentionnés aux articles R. 1334-16 à R. 1334-18, de ne pas faire réaliser, à l'issue des travaux, l'examen visuel et la mesure du niveau d'empoussièrement exigés à la première phrase de l'article R. 1334-29-3 est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R1337-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour les propriétaires des immeubles mentionnés à l'article R. 1334-14, de ne pas satisfaire à l'une des obligations définies au premier alinéa de l'article R. 1334-16, aux articles R. 1334-17 à R. 1334-19 et à l'article R. 1334-29-6.

**Art. R1337-3-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour les propriétaires mentionnés à l'article R. 1334-16, de ne pas satisfaire à l'une des obligations définies aux articles R. 1334-27 à R. 1334-29, à l'article R. 1334-29-2, aux premier et deuxième alinéas de l'article R. 1334-29-3 et à l'article R. 1334-29-4.

**Art. R1337-3-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour les propriétaires des parties communes des immeubles collectifs d'habitation mentionnés à l'article R. 1334-17 et des bâtiments mentionnés à l'article R. 1334-18, de ne pas satisfaire à l'une des obligations définies aux articles R. 1334-27 à R. 1334-29-2, aux premier et deuxième alinéas de l'article R. 1334-29-3 et à l'article R. 1334-29-5.

**Art. R1337-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour une personne chargée des repérages mentionnés aux articles R. 1334-20 à R. 1334-22, de l'évaluation de l'état de conservation périodique mentionnée au deuxième alinéa de l'article R. 1334-27, ou de l'examen visuel mentionné à l'article R. 1334-29-3, de ne pas respecter les critères de compétence, d'organisation et de moyens ou les conditions d'assurance, d'impartialité et d'indépendance exigés à l'article L. 271-6 du code de la construction et de l'habitation.

**Art. R1337-5**

La récidive des contraventions prévues aux articles R. 1337-3 et R. 1337-4 est punie conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

####### Section 3 : Bruits de voisinage.

**Art. R1337-6**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe :

1° Le fait, lors d'une activité professionnelle ou d'une activité culturelle, sportive ou de loisir organisée de façon habituelle ou soumise à autorisation, et dont les conditions d'exercice relatives au bruit n'ont pas été fixées par les autorités compétentes, d'être à l'origine d'un bruit de voisinage dépassant les valeurs limites de l'émergence globale ou de l'émergence spectrale conformément à l'article R. 1336-6 ;

2° Le fait, lors d'une activité professionnelle ou d'une activité culturelle, sportive ou de loisir organisée de façon habituelle ou soumise à autorisation, dont les conditions d'exercice relatives au bruit ont été fixées par les autorités compétentes, de ne pas respecter ces conditions ;

3° Le fait, à l'occasion de travaux prévus à l'article R. 1336-10, de ne pas respecter les conditions de leur réalisation ou d'utilisation des matériels et équipements fixées par les autorités compétentes, de ne pas prendre les précautions appropriées pour limiter le bruit ou d'adopter un comportement anormalement bruyant.

**Art. R1337-7**

Est puni de la peine d'amende prévue pour les contraventions de la quatrième classe le fait d'être à l'origine d'un bruit particulier, autre que ceux relevant de l'article R. 1337-6, de nature à porter atteinte à la tranquillité du voisinage ou à la santé de l'homme dans les conditions prévues à l'article R. 1336-5.

**Art. R1337-8**

Les personnes physiques coupables des infractions prévues aux articles R. 1337-6 et R. 1337-7 encourent également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R1337-9**

Le fait de faciliter sciemment, par aide ou assistance, la préparation ou la consommation des contraventions prévues aux articles R. 1337-6 et R. 1337-7 est puni des mêmes peines.

**Art. R1337-10**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à la présente section encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

**Art. R1337-10-1**

La récidive des infractions prévues à l'article R. 1337-6 est punie conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R1337-10-2**

Sont habilités à constater et à rechercher les infractions au bruit de voisinage, outre les agents mentionnés à l'article R. 1312-1 dans les conditions fixées par les articles R. 1312-2 à R. 1312-7, les autres agents des communes dans les conditions fixées par les articles R. 571-92 à R. 571-93 du code de l'environnement.

####### Section 4 : Rayonnements ionisants.

**Art. R1337-11**

Les agents désignés en qualité d'inspecteurs de la radioprotection en application les articles R. 1333-168 et R. 1333-169 peuvent être habilités, par l'autorité administrative qui a qualité pour les désigner, pour la recherche et la constatation des infractions prévues à l'article L. 1337-1-1 relevant de leur compétence, selon les modalités prévues aux articles R. 1333-168 à R. 1333-171.

**Art. R1337-12**

Les agents habilités dans les conditions prévues à l'article R. 1337-11 prêtent, devant le tribunal judiciaire dans le ressort duquel se trouve leur résidence administrative, le serment de bien et loyalement remplir leurs fonctions, d'observer en tout les devoirs qu'elles leur imposent et de ne pas révéler ou utiliser d'informations protégées au titre de la loi portées à leur connaissance à l'occasion de l'exercice de leurs fonctions.

Le greffier du tribunal judiciaire porte la mention de cette prestation de serment, de sa date et de son lieu sur la carte professionnelle de l'intéressé.

**Art. R1337-13**

Les agents habilités et assermentés exercent leurs prérogatives dans les limites territoriales de leur service ou établissement d'affectation et, pour les agents appartenant aux services de l'administration centrale, sur toute l'étendue du territoire national.

**Art. R1337-14**

Les désignations faites en application des articles R. 1333-168 et R. 1333-169 prennent fin à compter de la date à laquelle l'agent cesse les fonctions qu'il exerçait au moment de sa désignation ou par décision de l'autorité qui l'a désigné prise dans les mêmes formes que la désignation. L'agent qui n'a plus la qualité d'inspecteur de la radioprotection ou à qui il est interdit, en application de l'article 227 du code de procédure pénale, d'exercer temporairement ou définitivement ses fonctions d'agent de police judiciaire est tenu de remettre sans délai sa carte professionnelle à l'autorité qui l'a désigné.

**Art. R1337-14-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un détenteur de sources radioactives scellées de ne pas respecter :

1° L'obligation prévue au premier alinéa du II de l ’ article R. 1333-161 ;

2° L'obligation prévue au deuxième alinéa du II du même article.

**Art. R1337-14-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

1° Le fait, pour les propriétaires d'établissement recevant du public mentionnés à l'article D. 1333-32, de ne pas réaliser le mesurage périodique du radon prévu au II de l'article R. 1333-33 ;

2° Le fait, en cas de dépassement du niveau de référence fixé à l'article R. 1333-28, pour les propriétaires d'établissement recevant du public mentionnés à l'article D. 1333-32, de ne pas faire réaliser l'expertise prévue au II de l'article R. 1333-34, ou de ne pas vérifier l'efficacité des actions correctives et des travaux effectués dans les délais prévus au III du même article ;

3° Le fait de réaliser les prestations mentionnées au I de l'article R. 1333-36 sans disposer d'un agrément ;

4° Le fait de réaliser l'analyse de dispositifs passifs de mesure intégrée du radon, mentionnée à l'article R. 1333-30, sans disposer d'une accréditation.

Les agents mentionnés à l'article L. 1333-24 sont habilités par le directeur général de l'Agence régionale de santé pour la recherche et la constatation de ces infractions.

**Art. R1337-14-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe :

1° Le fait, pour le responsable d'une activité nucléaire, de ne pas effectuer la déclaration prévue au deuxième alinéa du I de l'article L. 1333-13 ;

2° Le fait, pour le responsable d'une activité nucléaire, de ne pas effectuer la déclaration prévue au troisième alinéa du I de l'article L. 1333-13 ;

3° Le fait, pour les professionnels de santé participant à la prise en charge thérapeutique ou au suivi de patients exposés à des fins médicales à des rayonnements ionisants, de ne pas effectuer la déclaration prévue au dernier alinéa du I de l'article L. 1333-13.

**Art. R1337-14-4**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, pour le responsable d'une activité nucléaire, le fait :

1° De ne pas effectuer la transmission du dossier prévue à l'article R. 1333-105 ;

2° De ne pas respecter les prescriptions générales fixées à l'article R. 1333-135 ;

3° De ne pas effectuer l'information préalable prévue à l'article R. 1333-138 ;

4° De ne pas procéder à l'examen de réception prévu à l'article R. 1333-139 ;

5° D'exercer une activité sans respecter les limitations de l'enregistrement ou de l'autorisation prévues au III de l'article R. 1333-139 ;

6° De ne pas être en mesure de présenter la liste des lieux prévues à l'article R. 1333-144 ;

7° De ne pas respecter les conditions fixées par l'autorisation de l'article R. 1333-147 ;

8° De ne pas respecter les prescriptions fixées dans les arrêtés mentionnés au deuxième alinéa de l'article R. 1333-147 ;

9° De ne pas respecter les dispositions prévues par les articles R. 1333-148, R. 1333 150, et R. 1333-151 ;

10° De ne pas respecter les interdictions mentionnées au I de l'article R. 1333-153 ;

11° De ne pas établir l'accusé de réception prévu à l'article R. 1333-155 ;

12° De ne pas disposer de l'inventaire mis à jour prévu par le I de l'article R. 1333-158 ;

13° De ne pas effectuer la transmission prévue aux II et III de l'article R. 1333-158 ;

14° De ne pas tenir à jour la liste mentionnée à l'article R. 1333-159.

**Art. R1337-14-5**

Les dispositions des articles R. 173-1 à R. 173-4 du code de l'environnement s'appliquent dans les conditions suivantes lorsque sont mises en œuvre les dispositions de l'article L. 173-12 du même code en application de l'article L. 1337-9 du code de la santé publique :

1° L'Autorité de sûreté nucléaire est substituée au préfet de département pour l'application du I de l'article R. 173-1 ;

2° L'autorité administrative mentionnée aux articles R. 173-3 et R. 173-4 est l'Autorité de sûreté nucléaire.

####### Section 5 : Déchets d'activités de soins à risques infectieux et assimilés

**Art. R1337-16**

Le fait, pour les pharmaciens d'officine ou pour les pharmaciens assurant la gérance d'une pharmacie à usage intérieur assurant la rétrocession de médicaments, de ne pas remettre sans frais aux patients un emballage destiné à la collecte des déchets issus des dispositifs médicaux perforants dans les conditions définies à l'article R. 1335-8-3 est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R1337-17**

I. — Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait pour un pharmacien d'officine de ne pas collecter sans frais ou de prélever des frais de collecte des déchets définis au 3° de l'article R. 1335-8-1 qui leur sont apportés par les particuliers.

II. — La récidive des contraventions de la cinquième classe prévues au présent article est réprimée conformément aux dispositions des articles 132-11 et 132-15 du code pénal.

**Art. R1337-18**

Est punie de l'amende prévue pour les contraventions de cinquième classe :

1° La mise sur le marché d'un appareil de prétraitement par désinfection qui ne dispose pas d'une attestation de conformité délivrée dans les conditions définies au III de l'article R. 1335-8-1 A ;

2° L'utilisation d'un appareil de prétraitement par désinfection qui ne dispose pas d'une attestation de conformité délivrée dans les conditions définies III de l'article R. 1335-8-1 A.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des contraventions prévues à l'article R. 1337-18 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction ou de la chose qui en est le produit.

La récidive des contraventions prévues aux 1° et 2° est réprimée conformément aux articles 132-11 et 132-15du code pénal.

###### Chapitre VIII : Lutte contre les espèces végétales et animales nuisibles à la santé humaine




**Art. D1338-1**

Les espèces dont la prolifération constitue une menace pour la santé humaine sont les suivantes :

1° L'ambroisie à feuilles d'armoise (Ambrosia artemisiifolia L.) ;

2° L'ambroisie à épis lisses (Ambrosia psilostachya DC.) ;

3° L'ambroisie trifide (Ambrosia trifida L.).

4° La processionnaire du chêne (Thaumetopoea processionea L.) ;

5° La processionnaire du pin (Thaumetopoea pityocampa L.).

**Art. D1338-2**

I. — Les mesures susceptibles d'être prises en application de l'article L. 1338-1 pour prévenir l'apparition ou lutter contre la prolifération des espèces mentionnées à l'article D. 1338-1 sont les suivantes :

1° La surveillance de la présence de ces espèces sur le territoire et l'évaluation de leurs impacts sur la santé humaine et les milieux ;

2° La prévention du développement et de la prolifération de ces espèces ;

3° La gestion et l'entretien de tous les espaces, agricoles ou non, où se développent ou peuvent se développer ces espèces ;

4° La destruction de spécimens de ces espèces sous quelque forme que ce soit au cours de leur développement, dans des conditions permettant d'éviter leur dissémination et leur reproduction ;

5° La prise de toute mesure permettant de réduire ou d'éviter les émissions de pollens des espèces mentionnées aux 1°, 2° et 3° de l'article D. 1338-1 ;

6° L'information du public, notamment sur les résultats de la surveillance mentionnée au 1°, sur les effets sur la santé humaine associés à ces espèces et sur les mesures de prévention et de lutte contre ces espèces ;

7° La valorisation et la diffusion des connaissances scientifiques relatives à ces espèces et à leurs impacts sur la santé humaine et les milieux ainsi que la réalisation des travaux et recherches et, le cas échéant, de leurs applications ;

8° La valorisation, la diffusion et la coordination des actions de prévention, de lutte, de formation et d'information menées sur l'ensemble du territoire.

II. — L'application de ces mesures prend en compte les dispositions du présent code, du code rural et de la pêche maritime et du code de l'environnement poursuivant d'autres finalités que la lutte contre les espèces dont la prolifération constitue une menace pour la santé humaine, notamment celles qui sont relatives à la préservation de la biodiversité.

III. — Les informations susmentionnées susceptibles de porter atteinte aux intérêts de la défense nationale et de la sécurité publique et à tout secret protégé par la loi ne peuvent faire l'objet d'une diffusion au public.

**Art. D1338-3**

Les organismes désignés par arrêté des ministres chargés de la santé, de l'environnement et de l'agriculture peuvent contribuer aux mesures mentionnées à l'article D. 1338-2, lorsqu'elles ont une portée nationale. Cet arrêté précise les missions de ces organismes.

**Art. R1338-4**

I. — Lorsque la présence d'une des espèces figurant sur la liste prévue à l'article L. 1338-1 est constatée ou susceptible d'être constatée dans le département, le préfet détermine par arrêté les modalités d'application des mesures mentionnées à la présente section de nature à prévenir l'apparition de ces espèces ou à lutter contre leur prolifération, après avis du directeur général de l'agence régionale de santé et du conseil départemental de l'environnement et des risques sanitaires et technologiques et en tant que de besoin de tout organisme susceptible de contribuer utilement à l'élaboration et à la mise en œuvre des modalités d'application.

II. — Les maires des communes concernées peuvent participer aux côtés du représentant de l'Etat à l'élaboration et à la mise en œuvre de ces mesures dans leur ressort.

**Art. R1338-5**

Afin de prévenir l'apparition ou de lutter contre la prolifération des espèces figurant sur la liste prévue à l'article L. 1338-1 et qui sont de nature à porter atteinte à la santé humaine, tout propriétaire, locataire, exploitant, gestionnaire de terrains bâtis et non bâtis, ayant droit ou occupant à quelque titre que ce soit met en œuvre, dans un délai défini par l'arrêté préfectoral mentionné à l'article R. 1338-4, les mesures déterminées dans ce même arrêté.

**Art. R1338-6**

Afin de prévenir l'apparition ou de lutter contre la prolifération des espèces figurant sur la liste prévue à l'article L. 1338-1 et qui sont de nature à porter atteinte à la santé humaine, tout maître d'ouvrage, maître d'œuvre, entrepreneur de travaux publics et privés se conforme, pour la conception des ouvrages, la conduite et la finition des chantiers, aux prescriptions définies par l'arrêté préfectoral mentionné à l'article R. 1338-4.

**Art. R1338-7**

L'autorité administrative compétente peut confier, par convention, la réalisation des mesures définies par l'arrêté préfectoral mentionné à l'article R. 1338-4 à un organisme de droit public ou de droit privé.

Pour les emprises relevant des dispositions de l'article L. 1142-1 du code de la défense, cette faculté est ouverte au ministre de la défense.

**Art. R1338-8**

I. — Les collectivités territoriales concernées par la présence de l'une des espèces figurant sur la liste prévue à l'article L. 1338-1 peuvent désigner un ou plusieurs référents territoriaux dont le rôle est, sous leur autorité, de :

1° Repérer la présence de ces espèces ;

2° Participer à leur surveillance ;

3° Informer les personnes concernées des mesures à mettre en œuvre pour prévenir l'apparition de ces espèces ou pour lutter contre leur prolifération en application de l'arrêté préfectoral mentionné à l'article R. 1338-4 ;

4° Veiller et participer à la mise en œuvre de ces mesures.

II. — En cas de non application ou d'application insuffisante de ces mesures, les référents territoriaux en informent les autorités exécutives des collectivités territoriales dont ils relèvent. En l'absence de diligences de la part de ces autorités dans un délai raisonnable, les référents informent de la situation les agents mentionnés au I de l'article L. 1338-4.

**Art. R1338-9**

Le préfet de région s'assure de la cohérence des mesures mentionnées à l'article L. 1338-1 et déterminées dans les arrêtés préfectoraux mentionnés à l'article R. 1338-4 avec les schémas, programmes ou plans concernant la santé ou l'environnement pris en application notamment des dispositions du présent code, du code de l'environnement et du code rural et de la pêche maritime. Il rend compte aux ministres chargés de la santé, de l'environnement, de l'agriculture et de la justice et au ministre de l'intérieur de la mise en œuvre de ces mesures.

**Art. R1338-10**

Le fait de ne pas se conformer à l'arrêté pris en application de l'article L. 1338-2 est puni de l'amende prévue pour les contraventions de la quatrième classe.

###### Chapitre IX : Centres régionaux de pathologies professionnelles et environnementales 

**Art. R1339-1**

Dans chaque région, pour la mise en œuvre des orientations de la politique de santé définie à l'article L. 1411-1 comprenant la promotion de la santé dans tous les milieux de vie, notamment sur le lieu de travail, la réduction des risques pour la santé liés à des facteurs environnementaux et l'organisation des parcours de santé, un centre régional de pathologies professionnelles et environnementales concourt aux missions suivantes :

1° La prévention, le diagnostic et la prise en charge des affections en lien supposé ou avéré avec le travail ou l'environnement ainsi que l'appui aux professionnels de santé, quels que soient leurs lieux et modes d'exercice, pour la réalisation de ces missions ;

2° L'animation de réseaux de professionnels de santé au travail ;

3° L'enseignement et la recherche sur les pathologies professionnelles et environnementales.

**Art. R1339-2**

Le directeur général de l'agence régionale de santé désigne un établissement public de santé dans lequel le centre régional de pathologies professionnelles et environnementales est implanté, pour une durée de cinq ans renouvelable. Le centre peut comporter plusieurs unités hébergées dans d'autres établissements de santé de la région.

Cette désignation a lieu après appel à candidatures selon un cahier des charges défini par un arrêté des ministres chargés de la santé et du travail auquel les centres doivent se conformer. Ce cahier des charges précise notamment la nature des activités des centres et leur organisation.

Le responsable du centre, dont l'identité figure dans l'acte de candidature, est membre du personnel enseignant et hospitalier des centres hospitaliers et universitaires et médecin spécialiste en médecine du travail.

Le directeur général de l'agence régionale de santé peut recourir au centre régional de pathologies professionnelles et environnementales d'une autre région pour mutualiser l'accomplissement de certaines des missions mentionnées à l'article R. 1339-1, avec l'accord du directeur général de l'agence régionale de santé compétent.

**Art. R1339-3**

Les modalités de fonctionnement du centre font l'objet d'une convention conclue entre le directeur général de l'agence régionale de santé et l'établissement de santé dans lequel le centre est implanté et, le cas échéant, d'une convention conclue entre l'établissement de santé dans lequel le centre est principalement implanté et les autres établissements où sont situées des unités du centre. Cette dernière convention est approuvée par le directeur général de l'agence régionale de santé.

Un programme annuel de travail est établi conjointement par le directeur général de l'agence régionale de santé, le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi et le responsable du centre, à partir des orientations de la politique de santé définie à l'article L. 1411-1. Ce responsable remet à ces directeurs un rapport d'activité annuel qui est communiqué aux ministres chargés de la santé, du travail et de l'environnement.

**Art. R1339-4**

Le ministre chargé de la santé et le ministre chargé du travail peuvent donner pour mission à un ou plusieurs centres mentionnés à l'article R. 1339-1 de conduire des études et travaux concernant les pathologies professionnelles et environnementales.

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ainsi que l'Agence nationale de santé publique peuvent faire appel aux centres régionaux de pathologies professionnelles et environnementales pour concourir à leurs missions prévues respectivement aux articles R. 1313-1 et R. 1413-1.

##### Titre IV : Toxicovigilance

###### Chapitre préliminaire : Dispositions générales

####### Section 1 : Organisation de la toxicovigilance 

**Art. R1340-1**

Le système national de toxicovigilance comprend :

1° L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° Les organismes chargés de la toxicovigilance définis à l'article R. 1340-4 ;

3° Les agences régionales de santé ;

4° L'Agence nationale de santé publique ;

5° L'Agence nationale de sécurité sanitaire du médicament et des produits de santé ;

6° Les professionnels de santé et les fabricants, importateurs, utilisateurs en aval et distributeurs de substances ou de mélanges ;

7° L'organisme chargé de la gestion du système d'information mentionné à l'article R. 1340-6.

**Art. R1340-2**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail assure la mise en œuvre du système de toxicovigilance. Elle en définit les orientations, coordonne les actions des différents intervenants et participe à l'évaluation scientifique des informations recueillies. A ce titre :

1° Elle définit les modalités de fonctionnement du système national de toxicovigilance ainsi que les missions et modalités d'évaluation des organismes chargés de la toxicovigilance ;

2° Elle s'assure de la mise en œuvre des dispositifs de recueil et de transmission des informations nécessaires à la toxicovigilance en lien avec les agences régionales de santé et définit les orientations stratégiques du système d'information mentionné à l'article R. 1340-6 ;

3° Elle organise et coordonne la collecte, la communication et l'analyse des données ainsi que l'expertise en matière de risques toxiques, en liaison avec l'Agence nationale de santé publique, l'Agence nationale de sécurité du médicament et des produits de santé et les agences régionales de santé ;

4° Elle analyse les risques encourus par la population et formule toutes recommandations utiles pour prévenir les risques toxiques ;

5° Elle alerte, en cas de menace pour la santé publique, le ministre chargé de la santé et lui recommande toute mesure ou action appropriée pour prévenir la réalisation ou atténuer l'impact de cette menace et, dans le cadre de leurs missions respectives, l'Agence nationale de santé publique et l'Agence nationale de sécurité du médicament et des produits de santé ;

6° Elle répond à toute demande des autorités sanitaires en matière de risques toxiques, notamment en cas d'urgence.

Dans l'exercice de ses missions de coordination des activités de vigilance des organismes chargés de la toxicovigilance, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail s'appuie sur un comité stratégique placé auprès d'elle, qui regroupe notamment les acteurs mentionnés aux 1° à 5° et au 7° de l'article R. 1340-1, et dont elle assure la présidence et le secrétariat. La composition de ce comité est précisée par arrêté du ministre chargé de la santé.

**Art. D1340-3**

Le comité stratégique des vigilances des organismes chargés de la toxicovigilance émet un avis sur :

1° L'organisation générale des activités de vigilance de ces organismes, ainsi que sur les orientations et les évolutions nécessaires en matière de surveillance, d'expertise et de gestion des risques toxiques, en s'appuyant notamment sur les rapports d'activité des organismes chargés de la toxicovigilance et les indicateurs qui y figurent ;

2° Les orientations stratégiques du système d'information défini à l'article R. 1340-6.

**Art. R1340-4**

Les organismes chargés de la toxicovigilance comprennent les centres antipoison mentionnés à l'article L. 6141-4 et les établissements de santé figurant sur une liste établie par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail après avis des directeurs généraux des agences régionales de santé concernées.

**Art. R1340-5**

Les organismes chargés de la toxicovigilance ont pour mission :

1° La surveillance dans leur zone de compétence, en liaison avec les agences régionales de santé, des intoxications humaines entrant dans le champ de la toxicovigilance telle que définie à l'article L. 1340-2. A cet effet, ils recueillent toutes informations utiles, notamment sur les circonstances, les causes et la gravité des intoxications ;

2° L'enregistrement des données utiles à la toxicovigilance dans le système d'information mentionné à l'article R. 1340-6 ;

3° L'alerte, en cas de menace pour la santé publique, de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ainsi que des agences régionales de santé territorialement compétentes dans les conditions définies à l'article R. 1413-59 ;

4° L'expertise toxicologique à la demande des services de l'Etat compétents en matière de sécurité sanitaire, des agences régionales de santé, de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, de l'Agence nationale de santé publique et de l'Agence nationale de sécurité du médicament et des produits de santé.

Les organismes chargés de la toxicovigilance sont membres des réseaux régionaux de vigilances et d'appui mentionnés à l'article à l'article R. 1413-62 et constitués dans leur zone de compétence territoriale.

Un arrêté du ministre chargé de la santé détermine leur compétence territoriale.

**Art. R1340-6**

Le système d'information des centres antipoison et de la toxicovigilance intègre toutes les données relatives aux cas d'intoxication et celles relatives aux substances et aux mélanges. Ce système assure les échanges sécurisés de données entre les personnes physiques et morales mentionnées à l'article R. 1340-1.

Les modalités de mise en œuvre et de fonctionnement du système d'information ainsi que les spécifications techniques des dispositifs visant à garantir la transmission des informations et la sécurité des échanges par voie électronique, la préservation de la confidentialité et de l'intégrité des données sont définies par arrêté du ministre chargé de la santé pris après avis de la Commission nationale de l'informatique et des libertés et dans le respect des référentiels d'interopérabilité et de sécurité définis par le groupement mentionné à l'article L. 1111-24.

Le développement et la gestion du système d'information sont confiés au groupement mentionné à l'article L. 1111-24.

**Art. R1340-7**

Les données du système d'information mentionné à l'article R. 1340-6 sont accessibles, pour l'exercice de leurs missions respectives et dans le respect des règles garantissant la confidentialité des informations couvertes par le secret médical ou le secret des affaires :

1° Aux organismes chargés de la toxicovigilance ;

1° bis A l'Institut national de recherche et de sécurité pour la prévention des accidents du travail et des maladies professionnelles ;

2° A l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

3° Aux agences régionales de santé dans le respect des conditions définies à l'article R. 1341-7 ;

4° A l'Agence nationale de santé publique et, pour l'exercice de ses missions d'enquête, à l'Agence nationale de sécurité du médicament et des produits de santé ;

5° A d'autres organismes ou établissements compétents en matière de surveillance ou de prévention des risques pour la population, sous réserve de leur habilitation par arrêté du ministre chargé de la santé précisant le champ et la durée de la mission justifiant l'accès aux données du système d'information et les conditions de préservation de la confidentialité de ces informations.

Au sein de ces organismes, seules peuvent accéder aux données confidentielles les personnes nominativement désignées par le directeur général de chacun de ces organismes ou la personne qui en est responsable. Les données couvertes par le secret médical ne sont accessibles aux personnes des organismes mentionnés aux 1° bis, 2°, 4° et 5° désignées pour y accéder qu'après avoir été rendues anonymes, et sous la responsabilité d'un médecin.

**Art. R1340-8**

Pour l'exercice de leurs missions, les organismes chargés de la toxicovigilance ont accès, à leur demande, aux données rendues anonymes détenues par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et l'Agence nationale de sécurité du médicament et des produits de santé dans le cadre des systèmes de vigilance relatifs aux produits mentionnés aux articles L. 5311-1, L. 5141-1 et R. 1323-1.

####### Section 2 : Déclaration des cas d'intoxication aux organismes chargés de la toxicovigilance 

**Art. R1340-9**

La survenue de tout effet toxique pour l'homme faisant suite à une exposition unique ou répétée à un mélange ou une substance, naturelle ou de synthèse, disponible sur le marché ou présent dans l'environnement, constitue un cas d'intoxication.

**Art. R1340-10**

I. — Les professionnels de santé déclarent sans délai à l'organisme chargé de la toxicovigilance territorialement compétent tout cas d'intoxication humaine qu'ils constatent et présentant pour la personne intoxiquée l'un des critères de gravité suivants :

1° Décès ;

2° Mise en jeu du pronostic vital ;

3° Déficit fonctionnel temporaire ou permanent ;

4° Hospitalisation de plus de vingt-quatre heures.

II. — Les professionnels de santé déclarent en outre :

1° Les cas d'intoxication faisant l'objet des dispositifs de surveillance spécialisée définis par arrêtés du ministre chargé de la santé ;

2° Les cas d'intoxication qui, bien que ne répondant pas à l'un des critères mentionnés au I, leur paraissent avoir un caractère inhabituel ou présenter un risque pour la santé publique.

III. — Les professionnels de santé informent la personne ou, en cas de décès et dans le respect des dispositions de l'article L. 1110-4, ses ayants droit de la transmission des données de santé la concernant.

IV. — Les dispositions du présent article ne s'appliquent pas lorsque la déclaration relève d'un autre système réglementé de vigilance relatif aux produits définis aux articles L. 5311-1, L. 5141-1 et R. 1323-1.

**Art. R1340-11**

Le fabricant, l'importateur, l'utilisateur en aval ou le distributeur d'une substance ou d'un mélange déclare sans délai à l'organisme chargé de la toxicovigilance territorialement compétent en vertu de l'article R. 1340-5 tout cas d'intoxication humaine lié à cette substance ou à ce mélange, porté à sa connaissance.

Cette disposition ne s'applique pas lorsque la déclaration relève d'un autre système réglementé de vigilance relatif aux produits définis aux articles L. 5311-1, L. 5141-1 et R. 1323-1.

**Art. R1340-12**

Les professionnels de santé et les fabricants, importateurs, utilisateurs en aval et distributeurs de substances ou de mélanges sont tenus de fournir, à la demande des organismes chargés de la toxicovigilance, des agences régionales de santé ou de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, toute information complémentaire dont ils ont connaissance sur les cas qu'ils ont déclarés et sur les cas qui ont fait l'objet d'une déclaration par un tiers. Les organismes qui ont reçu ces informations complémentaires s'assurent qu'elles sont enregistrées dans le système d'information mentionné à l'article R. 1340-6 et veillent au respect des dispositions des articles R. 1340-6 et R. 1340-7.

Cette disposition ne s'applique pas lorsque la déclaration relève d'un autre système de vigilance relatif aux produits définis aux articles L. 5311-1, L. 5141-1 et R. 1323-1.

**Art. R1340-13**

Les déclarations et transmissions d'informations prévues aux articles R. 1340-10 à R. 1340-12 comme l'exploitation de ces données sont réalisées dans le respect des dispositions des articles R. 1340-6 et R. 1340-7. Un arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et de la Commission nationale de l'informatique et des libertés, précise :

1° Le contenu des déclarations des cas d'intoxication par les professionnels de santé ou par les fabricants, importateurs, utilisateurs en aval et distributeurs de substances ou de mélanges ;

2° Les modalités de transmission de ces déclarations aux organismes chargés de la toxicovigilance ;

3° Les modalités de conservation et d'accès aux données déclarées.

###### Chapitre Ier : Information sur les substances et mélanges

**Art. R1341-2**

Les informations transmises en application de l'article L. 1341-1 aux organismes chargés de la toxicovigilance et à l'organisme mentionné à l'article L. 4411-4 du code du travail, sur la demande de ceux-ci, comprennent :

1° La ou les désignations existantes de la substance ou du mélange considéré ;

2° La composition qualitative et quantitative du mélange ; lorsque le mélange comprend un ou plusieurs mélanges dont la composition n'est pas connue par le fabricant, l'importateur ou l'utilisateur en aval, celui-ci indique le nom commercial et les coordonnées du fournisseur du ou de ces mélanges et transmet la fiche de données de sécurité lorsqu'elle est requise en vertu des dispositions de l'article R. 4411-73 du code du travail ;

3° Les types de conditionnements commerciaux ;

4° Les types d'utilisation ;

5° Les propriétés physiques ;

6° La fiche de données de sécurité lorsqu'elle est requise selon les dispositions de l'article R. 4411-73 du code du travail ;

7° L'étiquette prévue à l'article 17 du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008.

Les pièces à fournir sont rédigées en langue française. Elles sont transmises dans un délai qui ne peut excéder soixante-douze heures, par tout moyen, notamment par le système d'information sécurisé mentionné à l'article R. 1340-6, et selon les modalités définies par arrêté des ministres chargés de la santé, du travail, de l'environnement, de l'industrie et de l'agriculture dans le respect des dispositions des articles R. 1340-6 et R. 1340-7.

Sur demande des organismes mentionnés au premier alinéa, les fabricants, importateurs ou utilisateurs en aval sont, en outre, tenus de fournir, dès qu'ils en reçoivent la demande, les éléments complémentaires nécessaires, notamment en cas d'urgence sanitaire, à l'appréciation du risque et à la prescription de mesures curatives.

Les fabricants, importateurs ou utilisateurs en aval de ces substances ou mélanges, mis sur le marché sur le territoire national, font connaître, le cas échéant, à l'organisme demandeur celles des informations dont la diffusion leur paraîtrait de nature à entraîner la divulgation de secrets des affaires. Ces dispositions ne peuvent cependant faire obstacle à la fourniture des renseignements mentionnés aux articles R. 4411-44 et R. 4411-45 du code du travail. Si, ultérieurement, le déclarant rend lui-même publiques des informations auparavant confidentielles, il est tenu d'en informer l'organisme demandeur.

**Art. R1341-3**

Si le fabricant, importateur ou utilisateur en aval d'une substance ou d'un mélange ne peut pas fournir, dans les délais impartis, tout ou partie des informations mentionnées à l'article R. 1341-2, il indique à l'organisme demandeur le nom de la personne physique ou morale qui est en mesure de le faire.

**Art. R1341-4**

Si le fabricant, l'importateur ou l'utilisateur en aval entend contester la demande qui lui est faite, il saisit le ministre chargé de la santé et envoie copie de son recours à l'organisme demandeur. Ce recours doit être formé avant l'expiration du délai fixé par le demandeur pour la fourniture des informations. Le ministre chargé de la santé statue et notifie sa décision, dans un délai de quinze jours, au fabricant, importateur ou utilisateur en aval et au centre antipoison ou à l'organisme demandeur. A défaut de notification dans ce délai, la contestation est réputée rejetée.

Lorsque l'organisme demandeur a fait état dans sa demande d'une situation d'urgence, le recours présenté au ministre ne dispense pas le fabricant, l'importateur ou l'utilisateur en aval de transmettre les informations demandées dans le délai prescrit.

**Art. R1341-5**

Toute personne qui a fourni des informations mentionnées à l'article R. 1341-2 bénéficie, pour celles-ci, d'un droit d'accès et s'il y a lieu de rectification auprès de l'organisme demandeur.

**Art. R1341-7**

L'organisme mentionné à l'article L. 4411-4 du code du travail et les organismes chargés de la toxicovigilance qui ont reçu des informations en application de l'article R. 1341-2 du présent code en assurent la conservation, l'exploitation et la transmission dans le respect des dispositions des articles R. 1340-6 et R. 1340-7.

En cas d'intoxication, le personnel désigné au sein des agences régionales de santé et ayant qualité de médecin, pharmacien ou ingénieur peut avoir accès par l'intermédiaire des organismes chargés de la toxicovigilance et dans les conditions assurant la confidentialité des données, à tout renseignement utile concernant les substances et les mélanges suspects. S'il s'agit de données couvertes par le secret médical, seuls des médecins ainsi désignés peuvent y avoir accès.

**Art. R1341-8**

L'organisme mentionné à l'article L. 4411-4 du code du travail, les organismes chargés de la toxicovigilance, l'organisme chargé de la gestion du système d'information mentionné à l'article R. 1340-6, l'Agence nationale de santé publique, l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et l'Agence nationale de sécurité du médicament et des produits de santé, les agences régionales de santé et les services de l'Etat compétents en matière de sécurité sanitaire prennent toutes dispositions utiles pour que les informations dont ils disposent et qui leur ont été signalées comme relevant du secret des affaires ne soient accessibles qu'aux personnes qu'ils ont désignées pour en assurer la garde et qui sont astreintes au secret professionnel.

**Art. R1341-9**

L'organisme mentionné à l'article L. 4411-4 du code du travail et les organismes chargés de la toxicovigilance s'assurent de la transmission des informations relatives aux substances et aux mélanges et de leur actualisation en application des articles R. 1341-2 et R. 1342-13 à l'organisme chargé de la gestion du système d'information mentionné à l'article R. 1340-6.

**Art. R1341-10**

Les dispositions prévues aux articles R. 1341-2 à R. 1341-9 ne s'appliquent pas :

1° Aux médicaments à usage humain ou vétérinaire définis aux articles L. 5111-1 et L. 5141-2 ;

2° Aux produits cosmétiques, définis à l'article L. 5131-1 ;

3° (Abrogé) ;

4° (Abrogé) ;

5° Aux denrées alimentaires et leurs composants ;

6° Aux aliments pour animaux et leurs composants ;

7° Aux déchets régis par le titre IV du livre V du code de l'environnement.

###### Chapitre II : Dispositions propres aux substances et mélanges dangereux

####### Section première : Dispositions diverses concernant la classification, l'étiquetage et l'emballage des substances et mélanges dangereux

**Art. R1342-1**

Sans préjudice de l'article 48 du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, toute publicité, sous quelque forme que ce soit, concernant une substance classée dangereuse, un mélange classé dangereux ou contenant une substance classée dangereuse au titre de ce règlement, permettant à un particulier de conclure un contrat d'achat sans avoir vu au préalable l'étiquette, comporte la mention “ Dangereux. Respecter les précautions d'emploi ”.

Les dispositions du premier alinéa ne s'appliquent pas :

1° Aux produits phytopharmaceutiques relevant du règlement (CE) n° 1107/2009 du Parlement européen et du Conseil du 21 octobre 2009 concernant la mise sur le marché des produits phytopharmaceutiques ;

2° Aux produits biocides relevant du règlement (UE) n° 528/2012 du Parlement européen et du Conseil du 22 mai 2012 concernant la mise à disposition sur le marché et l'utilisation des produits biocides.

**Art. R1342-2**

Aucun contenant ou emballage ayant été en contact avec des substances ou des mélanges classés dangereux en application du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges ne doit recevoir des produits destinés à l'alimentation humaine ou animale.

**Art. R1342-3**

Lorsqu'une substance ou un mélange présente un danger grave pour la santé humaine ou pour l'environnement pour des motifs liés à sa classification, à son étiquetage ou à son emballage, les ministres chargés de l'environnement, de la santé et du travail prennent par arrêté conjoint les mesures nécessaires à la mise en œuvre de la clause de sauvegarde prévue par l'article 52 du règlement (CE) n° 1272/2008 du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges, y compris, le cas échéant, des restrictions ou des prescriptions particulières pour la mise sur le marché de la substance ou du mélange.

####### Section 2 : Déclaration des mélanges dangereux

**Art. R1342-13**

La déclaration prévue à l'article L. 1342-1 est établie pour tout mélange classé comme dangereux dans les trente jours qui suivent sa mise sur le marché. Elle est adressée à un organisme désigné par arrêté des ministres chargés de la santé, du travail, de l'environnement et de l'agriculture, qui garantit la sécurité des déclarations par voie électronique, la confidentialité de l'ensemble des données lors de leur transmission et de leur conservation et le respect des dispositions des articles R. 1340-6 et R. 1340-7.

La déclaration est transmise par cet organisme aux organismes chargés de la toxicovigilance et à l'organisme mentionné à l'article L. 4411-4 du code du travail.

**Art. R1342-14**

Les importateurs et les utilisateurs en aval sont tenus d'informer l'organisme désigné mentionné à l'article R. 1342-13, du retrait du marché, de tout changement de nom commercial et de toute modification de la composition ou de la classification des mélanges pour lesquels une déclaration a été effectuée en vertu de l'article R. 1342-13. Cette information est transmise dans un délai de trente jours selon les modalités prévues par l'arrêté mentionné à l'article R. 1342-15.

**Art. R1342-15**

La déclaration prévue à l'article R. 1342-13 comprend les informations suivantes :

1° La ou les désignations existantes du mélange considéré ;

2° La composition qualitative et quantitative du mélange ; lorsque le mélange comprend un ou plusieurs mélanges dont la composition n'est pas connue par le déclarant, celui-ci indique le nom commercial et les coordonnées du fournisseur du ou de ces mélanges et transmet la fiche de données de sécurité lorsqu'elle est requise en vertu des dispositions de l'article R. 4411-73 du code du travail ;

3° Les types de conditionnements commerciaux ;

4° Les types d'utilisation ;

5° Les propriétés physiques ;

6° La nature et les caractéristiques des effets dangereux ;

7° Les précautions particulières d'emploi ;

8° La fiche de données de sécurité lorsqu'elle est requise selon les dispositions de l'article R. 4411-73 du code du travail ;

9° L'étiquette prévue à l'article 17 du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008.

Les pièces à fournir sont rédigées en langue française. Elles sont transmises par voie électronique ou, en cas d'impossibilité, par tout autre moyen, selon les modalités définies par arrêté des ministres chargés de la santé, du travail, de l'environnement, de l'industrie et de l'agriculture.

Les importateurs ou les utilisateurs en aval font connaître, le cas échéant, à l'organisme désigné mentionné à l'article R. 1342-13 celles des informations dont la diffusion leur paraîtrait de nature à entraîner la divulgation de secrets des affaires. Ces dispositions ne peuvent cependant faire obstacle à la fourniture des renseignements mentionnés au deuxième alinéa de l'article R. 1342-18. Si, ultérieurement, le déclarant rend lui-même publiques des déclarations auparavant confidentielles, il est tenu d'en informer l'organisme désigné mentionné à l'article R. 1342-13.

**Art. R1342-16**

Si l'importateur ou l'utilisateur en aval ne peut pas fournir, dans les délais impartis, tout ou partie des informations mentionnées à l'article R. 1342-15, il indique à l'organisme désigné mentionné à l'article R. 1342-13 le nom de la personne physique ou morale qui est en mesure de le faire.

**Art. R1342-17**

Toute personne qui a fourni les informations demandées à l'article R. 1342-15 bénéficie, pour celles-ci, d'un droit d'accès et, s'il y a lieu, d'un droit de rectification auprès de l'organisme désigné mentionné à l'article R. 1342-13.

**Art. R1342-18**

Les informations contenues dans la déclaration mentionnée à l'article R. 1342-13 ne peuvent être utilisées que pour répondre à des demandes de renseignements ayant pour but de prévenir les effets des substances ou mélanges concernés sur la santé ou d'assurer le traitement des affections induites par ces substances ou mélanges.

Les organismes chargés de la toxicovigilance et l'organisme mentionné à l'article L. 4411-4 du code du travail sont habilités à fournir aux personnes qui en font la demande et qui justifient d'une qualité dans le domaine de la protection sanitaire des populations les renseignements qu'ils détiennent au sujet des dangers que présente une substance ou un mélange et des précautions à prendre dans son emploi, son stockage, son transport et son élimination, à l'exclusion de toute autre information relevant du secret des affaires.

**Art. R1342-19**

Les dispositions de la présente section ne s'appliquent pas :

1° Aux produits à finalité sanitaire destinés à l'homme, aux produits cosmétiques et aux produits de tatouage mentionnés à l'article L. 5311-1 ;

2° Aux médicaments vétérinaires définis à l'article L. 5141-1 ;

3° Aux substances et mélanges radioactifs ;

4° Aux denrées alimentaires et leurs composants ;

5° Aux aliments pour animaux et leurs composants ;

6° Aux substances et aux mélanges destinés à la recherche et au développement qui ne sont pas mis sur le marché à destination du public ;

7° Aux déchets régis par le titre IV du livre V du code de l'environnement.

####### Section 3 : Dispositions diverses concernant la mise sur le marché et l'utilisation des substances et mélanges classés dangereux 

**Art. R1342-20**

Sont interdites la vente ou la distribution à titre gratuit, à une personne mineure, des substances ou mélanges classés comme toxiques aigus de catégories 1,2 ou 3, ou comme toxiques spécifiques pour certains organes cibles après exposition, unique ou répétée, de catégorie 1, en application du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 modifié relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges.

La personne qui vend ou distribue à titre gratuit des substances ou mélanges mentionnés ci-dessus peut exiger du client qu'il établisse la preuve de sa majorité.

**Art. R1342-21**

I. — Lorsque les substances ou mélanges mentionnés à l'article R. 1342-20, ainsi que les substances et mélanges classés comme cancérogènes, mutagènes ou toxiques pour la reproduction de catégories 1A et 1B sont détenus en vue de la vente ou de la distribution à titre gratuit, ils ne sont pas directement accessibles au public.

Les dispositions de l'alinéa précédent ne sont pas applicables aux substances et mélanges mentionnés au paragraphe 2 de la deuxième colonne des entrées 28 à 30 de l'annexe XVII du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 (REACH).

II. — Lorsque les substances ou mélanges mentionnés au premier alinéa du I sont détenus par des professionnels en vue de leur emploi, ils sont entreposés dans un lieu ou un emplacement dont l'accès est interdit aux personnes non autorisées.

###### Chapitre III : Dispositions pénales

####### Section unique

**Art. R1343-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de :

1° Ne pas faire figurer sur une publicité la mention “ Dangereux. Respecter les précautions d'emploi. ” dans les cas prévus à l'article R. 1342-1 ;

2° Ne pas respecter l'interdiction d'utiliser un contenant ou emballage ayant été en contact avec des substances ou des mélanges classés dangereux pour recevoir des produits destinés à l'alimentation humaine ou animale, en violation de l'article R. 1342-2 ;

3° Ne pas mentionner les classes et catégories de danger sur une publicité pour une substance classée dangereuse, en violation du paragraphe 1 de l'article 48 du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008 relatif à la classification, à l'étiquetage et à l'emballage des substances et des mélanges ;

4° Ne pas mentionner le ou les types de danger d'un mélange classé dangereux ou contenant une substance classée dangereuse sur une publicité autorisant un particulier à conclure un contrat d'achat sans avoir vu au préalable l'étiquette, en violation du paragraphe 2 de l'article 48 du même règlement ;

5° Ne pas respecter les mesures d'interdiction ou les prescriptions édictées en application de l'article R. 1342-3 ;

6° De ne pas respecter l'interdiction de vente ou de distribution à titre gratuit à une personne mineure des substances ou mélanges mentionnés à l'article R. 1342-20 ;

7° De ne pas respecter les conditions de vente, de distribution à titre gratuit ou de détention des substances ou mélanges mentionnés à l'article R. 1342-21.

**Art. R1343-2**

La récidive des contraventions prévues à l'article R. 1343-1 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R1343-3**

Les personnes physiques ou morales coupables de l'une des contraventions de cinquième classe prévues par l'article R. 1343-1 encourent également la peine complémentaire de confiscation prévue par le 5° de l'article 131-16 et l'article 131-43 du code pénal, exécutée selon les modalités prévues à l'article 131-21 du même code.

#### Livre IV : Administration générale de la santé

##### Titre Ier : Institutions

###### Chapitre Ier : Politique de santé publique

####### Section 1 : Stratégie nationale de santé

######## Sous-section 1 : Définition de la stratégie nationale de santé

**Art. R1411-1**

La stratégie nationale de santé est définie par décret pour une durée qui ne peut excéder dix années. Ce décret précise les domaines d'action prioritaires et les objectifs d'amélioration de la santé et de la protection sociale contre les conséquences de la maladie, de l'accident et du handicap, poursuivis par la stratégie nationale de santé. Il comporte des dispositions relatives aux priorités de la politique de santé de l'enfant.

Cette stratégie est élaborée au vu d'une analyse des principaux problèmes de santé de la population et des déterminants de son état de santé, tels que mentionnés au 1° de l'article L. 1411-1, et des stratégies d'action envisageables.

La stratégie nationale de santé comporte également des dispositions relatives aux besoins spécifiques de la défense, définis par le ministre de la défense en application de l'article L. 1142-1 du code de la défense.

**Art. R1411-2**

I. — La stratégie nationale de santé est mise en œuvre par des plans et des programmes opérationnels à portée nationale, définis ou révisés par arrêté du ministre chargé de la santé et, le cas échéant, du ou des autres ministres intéressés, ainsi que par les projets régionaux de santé mentionnés à l'article L. 1434-1.

Ces plans, programmes et projets constituent le cadre, au niveau national et au niveau régional, de l'action de l'Etat et de ses établissements sur les déterminants de santé et sur l'organisation de la prévention collective, de la sécurité sanitaire et des services de santé, y compris des services médico-sociaux. Ils sont établis en tenant compte de l'évaluation des plans, programmes et projets antérieurs.

En outre, les plans, programmes et projets suivants concourent à la mise en œuvre de la stratégie nationale de santé :

1° Le plan national de prévention des risques pour la santé liés à l'environnement mentionné à l'article L. 1311-6 ;

2° Les programmes de santé destinés à éviter l'apparition, le développement ou l'aggravation de maladies ou incapacités mentionnés à l'article L. 1411-6 ;

3° Le pacte territoire-santé mentionné à l'article L. 1434-14 ;

4° Les projets territoriaux de santé mentale mentionnés à l'article L. 3221-2 ;

5° Le programme national relatif à la nutrition et à la santé mentionné à l'article L. 3231-1 ;

6° Les programmes et actions de lutte contre les inégalités sociales et territoriales de santé mentionnés à l'article R. 1413-1 ;

7° (Abrogé) ;

8° Le plan national de gestion du risque et d'efficience du système de soins et les programmes nationaux de gestion du risque mentionnés à l'article L. 182-2-1-1 du code de la sécurité sociale ;

9° Les plans pluriannuels régionaux de gestion du risque et d'efficience du système de soins mentionnés à l'article R. 1434-21 du présent code et les plans d'actions pluriannuels régionaux d'amélioration de la pertinence des soins mentionnés à l'article L. 162-30-4 du code de la sécurité sociale ;

10° Les programmes interdépartementaux d'accompagnement des handicaps et de la perte d'autonomie mentionnés à l'article L. 312-5-1 du code de l'action sociale et des familles.

L'élaboration des plans, programmes et projets mentionnés au premier alinéa donne lieu, en tant que de besoin, à la réalisation d'études complémentaires, d'études d'impact ou d'évaluation de projets pilotes, qui permettent de comparer les coûts et les effets attendus de différentes modalités d'action envisagées, ou de préciser les conditions et les ressources nécessaires à leur mise en œuvre.

II. — Les programmes d'action définis par les organismes gestionnaires de régime d'assurance maladie et les organismes mentionnés aux articles L. 1222-1, L. 1313-1, L. 1413-1, L. 1415-2, L. 1418-1 et L. 5311-1 du présent code et ainsi qu'à l'article L. 592-45 du code de l'environnement concourent à la mise en œuvre de la politique de santé et des plans, programmes et projets mentionnés au I.

Sont notamment soumis aux dispositions du premier alinéa les programmes suivants :

1° Les programmes d'accompagnement des patients atteints de maladies chroniques mentionnés à l'article L. 162-1-11 du code de la sécurité sociale ;

2° Les programmes d'aide au sevrage tabagique mentionnés à l'article L. 162-1-11 du même code.

######## Sous-section 2 : Adoption, révision et évaluation de la stratégie nationale de santé

**Art. R1411-3**

Préalablement à l'adoption ou à la révision de la stratégie nationale de santé, une consultation publique est organisée à l'initiative du ministre chargé de la santé. Elle porte sur les objectifs et les priorités du projet de stratégie nationale de santé. Cette consultation publique peut être effectuée par voie dématérialisée. Sa date d'ouverture et sa date de clôture ainsi que ses modalités d'organisation sont fixées par arrêté du ministre chargé de la santé.

La Conférence nationale de santé et le Haut Conseil de la santé publique sont consultés par le ministre chargé de la santé sur le projet de stratégie nationale de santé et peuvent lui adresser toute proposition susceptible de contribuer à sa définition ou à sa révision.

Le ministre chargé de la santé peut également proposer à la Conférence nationale de la santé d'organiser des débats publics sur certains thèmes du projet de stratégie nationale de santé. A cette fin, la Conférence nationale de la santé peut organiser des débats dans les régions, le cas échéant en concertation avec les conférences régionales de la santé et de l'autonomie, les conseils territoriaux de santé et les espaces régionaux ou interrégionaux de réflexion éthique.

La synthèse des avis recueillis à l'occasion de la consultation publique est rendue publique par le ministre chargé de la santé dans un délai de quatre mois à compter de la date de clôture de la consultation publique.

**Art. R1411-4**

I. — La stratégie nationale de santé et les plans et programmes nationaux mentionnés au I de l'article R. 1411-2 donnent lieu à un suivi annuel ainsi qu'à des évaluations pluriannuelles permettant d'apprécier les résultats sanitaires obtenus et l'impact sanitaire, social et économique de ces plans et programmes au regard des ressources mobilisées, et d'en tirer les enseignements nécessaires à l'adaptation des politiques publiques.

Les résultats du suivi annuel et des évaluations sont soumis pour avis à la Conférence nationale de santé et au Haut Conseil de la santé publique, avant d'être rendus publics.

II. — Les conditions d'organisation du suivi annuel et des évaluations pluriannuelles ainsi que les modalités et le montant prévisionnels de leur financement sont définis, par arrêté des ministres chargés de la santé et des outre-mer, lors de l'élaboration de la stratégie nationale de santé et des plans et programmes mentionnés au I de l'article R. 1411-2, en fonction de l'importance des ressources affectées aux actions et de l'importance des impacts économiques et sociaux attendus de leur mise en œuvre.

######## Sous-section 3 : Suivi de l'état de santé de la population, des inégalités de santé et de leurs déterminants

**Art. R1411-5**

Le Haut Conseil de la santé publique identifie, en lien avec les services du ministère chargé de la santé et les autorités et agences sanitaires, les besoins d'information sur l'évolution de l'état de santé de la population et des inégalités de santé ainsi que sur les effets de la mise en œuvre des politiques susceptibles d'avoir un impact sur la santé, et propose, le cas échéant, au ministre chargé de la santé les études et recherches d'informations permettant d'y répondre. Cette analyse fait l'objet d'une réévaluation au moins tous les dix ans.

**Art. R1411-6**

Le ministre chargé de la santé fixe, en prenant en compte les résultats des travaux du Haut Conseil de la santé publique mentionnés à l'article R. 1411-5, la liste des enquêtes et des opérations de recueil et de traitement de données nécessaires à la production des informations requises pour le suivi de l'évolution de l'état de santé de la population et des inégalités de santé ainsi que pour l'analyse des effets de la mise en œuvre des politiques susceptibles d'avoir un impact sur la santé.

######## Sous-section 4 : Prise en compte de la stratégie nationale de santé en Corse, dans les collectivités mentionnées à l'article 73 de la Constitution et à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon

**Art. R1411-7**

La stratégie nationale de santé comporte un volet propre à la Corse, à chaque collectivité d'outre-mer régie par l'article 73 de la Constitution et à celles de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon, prenant notamment en compte les données épidémiologiques et les risques sanitaires spécifiques de la collectivité.

**Art. R1411-8**

Les plans et les programmes nationaux prévus au I de l'article R. 1411-2 comportent un volet propre à chaque collectivité mentionnée à l'article R. 1411-7, élaboré en concertation avec la collectivité et l'agence régionale de santé compétente.

La stratégie nationale de santé peut comporter des plans et programmes spécifiques à l'une ou plusieurs des collectivités mentionnées à l'article R. 1411-7.

Chacune des collectivités mentionnées à l'alinéa précédent est consultée, avant son établissement, sur le volet du ou des plans ou programmes qui la concernent.

**Art. R1411-9**

La consultation prévue au premier alinéa de l'article R. 1411-3 est adaptée aux caractéristiques et à la situation sanitaire de chaque collectivité mentionnée à l'article R. 1411-7.

**Art. R1411-10**

Le suivi annuel et les évaluations pluriannuelles de la stratégie nationale de la santé prévus à l'article R. 1411-4 ainsi que le suivi de l'état de santé de la population des inégalités de santé et de leurs déterminants comportent des données propres à chaque collectivité mentionnée à l'article R. 1411-7.

**Art. R1411-11**

Lors de l'élaboration et de l'évaluation de la stratégie nationale de santé, sont prises en compte les actions de coopération régionale organisées par des acteurs des secteurs sanitaire et médico-social, avec chacune des collectivités mentionnées à l'article R. 1411-7.

La coopération régionale, mentionnée à l'article L. 1411-10, est notamment développée dans le cadre :

1° Des conventions conclues par les établissements de santé sur le fondement de l'article L. 6134-1 ;

2° Des conventions conclues par les agences régionales de santé sur le fondement de l'article L. 1434-2 ;

3° De conventions concernant l'action sanitaire ou médico-sociale, conclues par les collectivités mentionnées à l'article R. 1411-7 avec des autorités locales étrangères en application de l'article L. 1115-1 du code général des collectivités territoriales.

Les services de l'Etat dans la collectivité concernée, l'agence régionale de santé compétente et les établissements de santé informent le ministre chargé de la santé de l'étendue et du développement des actions de coopération régionale en matière sanitaire ou médico-sociale dont ils ont connaissance.

####### Section 2 : Institutions nationales

######## Sous-section 1 : Comité interministériel pour la santé

**Art. D1411-30**

I. — Le comité interministériel pour la santé est chargé :

1° De veiller à l'amélioration de l'état de santé de la population et à la réduction des inégalités de santé ;

2° De favoriser la prise en compte de l'éducation pour la santé et la promotion de la santé dans l'ensemble des politiques publiques ;

3° De veiller à ce que la coordination des politiques publiques en faveur de la santé soit assurée au niveau régional.

II. — Pour l'exercice de ses missions, le comité, sur proposition du ministre chargé de la santé :

1° Adopte un rapport annuel sur l'état de santé de la population et sur les inégalités de santé ;

2° Suit l'élaboration et la mise en œuvre des plans ou programmes d'actions préparés par les ministres dans le cadre de leurs attributions lorsque les mesures envisagées sont susceptibles d'avoir un impact significatif sur la santé de la population ou sur les inégalités de santé ;

3° Adopte une synthèse des bilans d'activité des commissions de coordination des politiques publiques dans les domaines de la prévention, de la santé scolaire, de la santé au travail et de la protection maternelle et infantile mentionnées à l'article D. 1432-1 du code de la santé publique.

**Art. D1411-31**

Le comité interministériel pour la santé est présidé par le Premier ministre ou, par délégation de celui-ci, par le ministre chargé de la santé. Il est composé de l'ensemble des ministres et du secrétaire d'Etat chargé du budget. Selon les questions inscrites à l'ordre du jour, les autres membres du Gouvernement peuvent être appelés à y siéger.

Le comité se réunit au moins une fois par an. Son secrétariat est assuré par le secrétariat général du gouvernement.

Le comité peut entendre en tant que de besoin notamment le président de la Conférence nationale de santé, le président du Haut Conseil pour l'avenir de l'assurance maladie et le président du Haut Conseil de la santé publique.

**Art. D1411-32**

Chaque ministre désigne un haut fonctionnaire chargé de préparer la contribution de son administration à la mise en œuvre de la politique du Gouvernement en matière de santé et de réduction des inégalités de santé. Ce haut fonctionnaire coordonne l'élaboration et le suivi des plans d'actions de son administration visant à intégrer la santé dans les politiques publiques. Il suit les travaux relatifs à la prise en compte de la santé et des inégalités de santé dans les projets de textes législatifs et réglementaires.

Un comité permanent restreint, présidé par le directeur général de la santé, réunit les hauts fonctionnaires des ministères chargés des affaires sociales, de l'agriculture, de l'économie et des finances, de l'éducation, de l'environnement, de l'enseignement supérieur et de la recherche, de l'aménagement du territoire, du logement, de la jeunesse, des sports et du travail. Il associe, en tant que de besoin, les hauts fonctionnaires des autres ministères.

Ce comité prépare les travaux et délibérations du comité interministériel pour la santé et coordonne leur mise en œuvre. Il anime et coordonne l'action des hauts fonctionnaires en faveur de la prise en compte de la santé dans les politiques publiques. Il est rendu destinataire des projets de textes suivis par ces hauts fonctionnaires au titre des dispositions du premier alinéa.

######## Sous-section 2 : Conférence nationale de santé.

######### Paragraphe 1 : Composition

**Art. D1411-37**

La Conférence nationale de santé est composée de quatre-vingt-dix-sept membres ayant voix délibérative.

Ses membres sont répartis en cinq collèges composés comme suit :

1° Un collège des représentants des territoires et des conférences régionales de la santé et de l'autonomie, comprenant vingt-deux membres :

a) Un représentant des régions, désigné sur proposition de Régions de France ;

b) Un représentant des départements, désigné sur proposition de l'Assemblée des départements de France ;

c) Un représentant des intercommunalités, désigné sur proposition de l'Assemblée des communautés de France ;

d) Un représentant des communes, désigné sur proposition de l'Association des maires de France ;

e) Dix-huit représentants des conférences régionales de la santé et de l'autonomie, désignés par les commissions permanentes de ces conférences, conformément au dernier alinéa de l'article D. 1432-34 du code de la santé publique ;

2° Un collège des représentants des associations d'usagers du système de santé, de personnes concernées des secteurs médico-social et social, des proches aidants et des associations de protection de l'environnement, comprenant dix-sept membres :

a) Dix représentants d'associations nationales agréées d'usagers du système de santé en application de l'article L. 1114-1 du code de la santé publique comprenant :

i) Six représentants d'associations, dont deux représentants d'associations de consommateurs, désignés sur appel à candidatures suivant des modalités définies par arrêté du ministre chargé de la santé ;

ii) Quatre représentants d'associations, désignés par l'Union nationale des associations agréées d'usagers du système de santé mentionnée à l'article L. 1114-6 ;

b) Trois représentants des associations de personnes concernées comprenant :

i) Un représentant des associations œuvrant en faveur des personnes handicapées, désigné sur proposition du Conseil national consultatif des personnes handicapées ;

ii) Un représentant des associations œuvrant en faveur des personnes âgées, désigné sur proposition du Haut Conseil de la famille, de l'enfance et de l'âge ;

iii) Un représentant des associations œuvrant dans le champ de la lutte contre la précarité, désigné sur proposition du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale ;

c) Un représentant des associations de proches aidants, désigné sur proposition d'associations représentatives ;

d) Un représentant des associations œuvrant dans les champs de l'action sociale et du secteur médico-social, désigné par le ministre chargé des affaires sociales ;

e) Deux représentants des associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement, désignés par le ministre chargé de l'environnement ;

3° Un collège des partenaires sociaux et des acteurs de la protection sociale, comprenant dix-sept membres :

a) Dix représentants des partenaires sociaux comprenant :

i) Un représentant de chacune des cinq organisations syndicales de salariés les plus représentatives au niveau interprofessionnel, désigné sur proposition de chacune de ces organisations ;

ii) Un représentant de chacune des trois organisations d'employeurs les plus représentatives au niveau national, désigné sur proposition de ces organisations ;

iii) Un représentant des employeurs de l'économie sociale œuvrant dans le secteur sanitaire, social et médico-social privé à but non lucratif, désigné sur proposition d'une organisation professionnelle représentative du secteur ;

iv) Un représentant des organisations les plus représentatives des exploitants agricoles, désigné sur proposition du président de Chambres d'agriculture France ;

b) Deux représentants des organismes d'assurance maladie obligatoire, désignés sur proposition du président de l'union nationale des caisses d'assurance maladie ;

c) Un représentant de la branche vieillesse, désigné sur proposition du Président du Conseil d'administration de la caisse nationale d'assurance vieillesse ;

d) Un représentant de la branche accidents du travail-maladies professionnelles, désigné sur proposition du président de la commission des accidents du travail et des maladies professionnelles mentionnée à l' article L. 221-5 du code de la sécurité sociale ;

e) Un représentant de la branche famille, désigné sur proposition du président du conseil d'administration de la caisse nationale d'allocations familiales ;

f) Deux représentants des organismes d'assurance maladie complémentaire, désignés sur proposition du président du conseil de l'Union nationale des organismes d'assurance maladie complémentaire ;

4° Un collège des acteurs de la prévention, de l'observation en santé, de la recherche et du numérique en santé, comprenant seize membres :

a) Sept représentants des professionnels de santé exerçant à titre salarié dont : deux représentants de la santé scolaire, un représentant de la santé universitaire, un représentant des services de santé au travail, un représentant des services départementaux de protection et de promotion de la santé maternelle et infantile, un représentant des centres médico-psychologiques et des centres médico-psycho-pédagogiques ainsi qu'un représentant de la santé pénitentiaire désignés sur proposition, dans chaque domaine, d'une organisation représentative des professionnels de santé salariés ;

b) Un représentant de la formation des futurs professionnels de santé désigné par le ministre chargé de l'enseignement supérieur ;

c) Deux représentants des organismes œuvrant dans le champ de la promotion de la santé, la prévention ou l'éducation pour la santé désignés sur proposition de l'Agence nationale de santé publique ;

d) Un représentant des organismes œuvrant dans le champ de la santé environnementale désigné sur proposition de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

e) Deux représentants des professionnels du social désignés sur proposition du Haut Conseil du travail social ;

f) Un représentant d'organismes de recherche œuvrant dans les domaines des sciences de la vie et de la santé et des sciences humaines et sociales désigné sur proposition des organisations regroupant ces organismes ;

g) Un représentant des organismes œuvrant dans les domaines de l'observation de la santé et de l'autonomie désigné par le ministre chargé de la santé ;

h) Un représentant des professionnels du numérique en santé désigné par le ministre chargé de la santé ;

5° Un collège des offreurs des services de santé et des industries des produits de santé comprenant vingt-cinq membres :

a) Sept représentants des professionnels de santé exerçant à titre libéral, désignés sur proposition de l'Union nationale des professionnels de santé ;

b) Douze représentants des institutions et établissements de santé et des institutions et services médico-sociaux comprenant :

i) Un représentant des organisations de l'hospitalisation publique, un représentant des organisations de l'hospitalisation privée à but lucratif et un représentant des organisations de l'hospitalisation privée à but non lucratif, désignés sur proposition, dans chaque secteur, d'une organisation représentative ;

ii) Trois représentants des conférences des présidents de commissions et conférences médicales d'établissement, dont un désigné sur proposition conjointe de la conférence des présidents de commissions médicales d'établissement de centres hospitaliers universitaires, la conférence des présidents de commissions médicales d'établissement des centres hospitaliers et la conférence nationale des présidents de commissions médicales d'établissement de centres hospitaliers spécialisés, un désigné sur proposition de la conférence nationale des présidents de conférences médicales d'établissement des établissements privés à but non lucratif et un désigné sur proposition de la Conférence nationale des conférences médicales des établissements de l'hospitalisation privée ;

iii) Un représentant des établissements assurant une activité d'hospitalisation à domicile, désigné sur proposition d'une organisation représentative dans cette activité ;

iv) Un représentant des services autonomie à domicile relevant du 1° de l'article L. 313-1-3 du code de l'action sociale et des familles au titre de leur activité de soins, désigné sur proposition d'une organisation représentative de ces services ;

v) Un représentant des personnes morales gestionnaires d'institutions accompagnant des personnes handicapées, désigné sur proposition du conseil national consultatif des personnes handicapées ;

vi) Un représentant des personnes morales gestionnaires d'institutions accompagnant des personnes âgées, désigné sur proposition de la section sociale du comité national de l'organisation sanitaire et sociale ;

vii) Un représentant des personnes morales gestionnaires d'institutions accompagnant des personnes en difficultés sociales, désigné sur proposition de la section sociale du comité national de l'organisation sanitaire et sociale ;

viii) Un représentant des personnes morales gestionnaires d'institutions assurant l'accueil et l'accompagnement de personnes confrontées à des difficultés spécifiques mentionnées au 9° de l'article L. 312-1 du code de l'action sociale et des familles , désigné sur proposition d'une organisation représentative de cette activité ;

c) Un représentant des communautés professionnelles territoriales de santé, désigné sur proposition d'une organisation représentative de ces structures ;

d) Un représentant des maisons pluri-professionnelles de santé, désigné sur proposition d'une organisation représentative de ces structures ;

e) Un représentant des centres de santé, désigné sur proposition d'une des organisations représentatives de ces structures ;

f) Deux représentants des industries des produits de santé, désignés sur proposition des organisations les plus représentatives ;

g) Un représentant des dispositifs d'appui à la coordination désigné par le ministre chargé de la santé.

**Art. D1411-38**

Participent notamment, avec voix consultative, aux travaux de la Conférence nationale de santé :

— le président du Conseil économique, social et environnemental ou son représentant ;

— le défenseur des droits ou son représentant ;

— le président du Conseil national consultatif des personnes handicapées ou son représentant ;

— le président de la Haute Autorité de santé ou son représentant ;

— le contrôleur général des lieux de privation de liberté ou son représentant ;

— le commissaire général à la stratégie et à la prospective ou son représentant ;

— le président du Conseil d'orientation des politiques de jeunesse ou son représentant ;

— le président du Conseil national des villes ou son représentant ;

— le président du Haut conseil de la famille, de l'enfance et de l'âge ou son représentant ;

— le président du Conseil national de la protection de l'enfance ou son représentant ;

— le président du Haut Conseil à l'égalité entre les femmes et les hommes ou son représentant ;

— le président de la Commission nationale consultative des droits de l'Homme ou son représentant ;

— le commissaire général et délégué interministériel au développement durable ou son représentant ;

— le délégué interministériel pour l'hébergement et l'accès au logement ou son représentant ;

— le délégué interministériel à la jeunesse ou son représentant ;

— le directeur de la jeunesse, de l'éducation populaire et de la vie associative ou son représentant ;

— le délégué ministériel du numérique en santé ou son représentant ;

— le délégué ministériel à la santé mentale et à la psychiatrie ou son représentant ;

— le secrétaire général du Comité interministériel du handicap ou son représentant ;

— le directeur général de l'Agence nationale de la sécurité sanitaire, de l'alimentation, de l'environnement et du travail ou son représentant ;

— le directeur de la protection judiciaire de la jeunesse ou son représentant ;

— le directeur central du service de santé des armées ou son représentant ;

— le secrétaire général des ministères chargés des affaires sociales ou son représentant ;

— le directeur général de la santé ou son représentant ;

— le directeur général de l'offre de soins ou son représentant ;

— le directeur général de la cohésion sociale ou son représentant ;

— le directeur de la sécurité sociale ou son représentant ;

— le directeur de la recherche, des études, de l'évaluation et des statistiques ou son représentant ;

— le chef de l'inspection générale des affaires sociales ou son représentant ;

— le directeur général de l'Union nationale des caisses d'assurance maladie ou son représentant ;

— le directeur de la Caisse nationale de solidarité pour l'autonomie ou son représentant ;

— le directeur général de l'Agence nationale de santé publique ou son représentant ;

— le président du Haut Conseil de la santé publique ou son représentant ;

— le président du Haut Conseil pour l'avenir de l'assurance maladie ou son représentant ;

— le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou son représentant ;

— le directeur général de l'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux ou son représentant ;

— le président du Comité consultatif national d'éthique pour les sciences de la vie et de la santé ou son représentant ;

— le président du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale ou son représentant ;

— le président du Comité national de l'organisation sanitaire et sociale ou son représentant ;

— le président du Haut Conseil du travail social ou son représentant ;

— le président du Conseil national du sida et des hépatites virales ou son représentant ;

— le président du GIP pour la protection de l'enfance, l'adoption et l'accès aux origines personnelles ou son représentant ;

— le directeur de l'Ecole des hautes études en santé publique ou son représentant ;

— le président de l'Observatoire national de la démographie des professions de santé ou son représentant ;

— le directeur général de la concurrence, de la consommation et de la répression des fraudes ou son représentant ;

— le directeur général du travail ou son représentant ;

— le président du Conseil d'orientation des conditions de travail ou son représentant ;

— le directeur général de l'Agence nationale de la cohésion des territoires ;

— le directeur général de l'Agence nationale pour l'amélioration des conditions de travail ou son représentant ;

— le directeur général de l'enseignement scolaire ou son représentant ;

— le directeur général de l'enseignement supérieur et de l'insertion professionnelle ou son représentant ;

— le directeur général de l'enseignement et de la recherche ou son représentant ;

— Le directeur général de l'alimentation ou son représentant ;

— le directeur général des outre-mer ou son représentant ;

— le directeur général d'une agence régionale de santé ou son représentant désigné par le Ministre de la santé ;

— Le secrétaire interministériel du Conseil national de l'alimentation ou son représentant ;

— Trois personnalités qualifiées, désignées par le ministre chargé de la santé à raison de leur qualification, action ou expertise dans les domaines de compétence de la Conférence, dont le président de la mandature précédente de la Conférence nationale de santé.

**Art. D1411-39**

Pour chacun des membres prévus à l'article D. 1411-37, un membre suppléant est désigné dans les mêmes conditions que le titulaire.

Nul ne peut siéger au sein de plusieurs collèges de la Conférence.

Nul ne peut être membre de la Conférence nationale de santé s'il est privé de ses droits civiques.

Pour la constitution de la composition de la Conférence nationale de santé et son renouvellement en cours de mandature, les personnes physiques ou morales mentionnées à l'article D. 1411-37, chargées de proposer ou de désigner des représentants titulaires et suppléants, communiquent, par voie exprès, leurs noms, coordonnées et dates de naissance au Secrétariat général de la Conférence nationale de santé, dans les temps impartis pour la première désignation et dans un délai de deux mois suivant la vacance ou précédant l'expiration des mandats pour un renouvellement en cours de mandature.

Les personnes mentionnées à l'article D. 1411-38 sont également sollicitées pour communiquer leurs identité et coordonnées au secrétaire général de la Conférence.

La liste des membres titulaires et suppléants de la Conférence nationale de santé est fixée par arrêté du ministre chargé de la santé.

######### Paragraphe 2 : Organisation des travaux

**Art. D1411-40**

L'assemblée plénière de la Conférence nationale de santé réunit les membres des collèges définis à l'article D. 1411-37, pour débattre et délibérer sur les projets d'avis, de rapports soumis à l'adoption des membres, dans une approche collégiale et pluridisciplinaire, ainsi que les personnes mentionnées à l'article D. 1411-38.

Elle élit son président, selon des modalités définies par arrêté.

Elle adopte le règlement intérieur de la Conférence nationale de santé, qui précise notamment les modalités de fonctionnement, de vote et de relations entre ses différentes formations.

Elle adopte le programme de travail de l'instance, sur la base de saisines ministérielles et d'auto-saisines.

Elle adopte la liste des membres du groupe de travail permanent spécialisé dans le domaine des droits des usagers du système de santé.

Elle rend un avis sur le projet de stratégie nationale de santé, les projets de textes de lois et programmes qui en sont issus, notamment celui prévu à l' article 92 de la loi n° 2016-41 du 26 janvier 2016 de modernisation de notre système de santé.

Elle participe au suivi et à l'évaluation de la stratégie nationale de santé.

Elle peut formuler tout avis ou proposition visant à améliorer le système de santé.

Elle tient compte des spécificités régionales et notamment ultra-marines et corses.

Elle adopte le rapport annuel sur le respect des droits des usagers du système de santé, préparé par le groupe de travail permanent prévu par l'article D. 1411-43.

Elle adopte à chaque fin de mandature un rapport sur son activité, préparé conjointement par le Secrétariat général de la Conférence nationale de santé et le Président de l'instance.

Elle choisit les thèmes qui donnent lieu à des démarches participatives, dont des débats publics, qu'elle contribue à organiser et animer selon des modalités fixées par le règlement intérieur.

Dans le cadre des travaux de la stratégie nationale de santé, la Conférence nationale de la santé peut organiser des débats dans les régions volontaires, en concertation avec les conférences régionales de la santé et de l'autonomie, les conseils territoriaux de santé et les espaces régionaux ou interrégionaux de réflexion éthique.

Tous les textes adoptés sont transmis aux ministres auxquels la Conférence est rattachée.

**Art. D1411-41**

La Commission permanente est chargée, en particulier de préparer :

— le projet de programme de travail de l'instance ;

— les projets d'avis soumis pour adoption en assemblée plénière ;

— les éléments soumis aux démarches participatives ;

— le projet de règlement intérieur mentionné à l'article D. 1411-40.

Outre son président, qui est celui de la Conférence nationale de santé, la commission permanente comprend un nombre de membres assurant l'équilibre de la représentation des cinq collèges mentionnés à l'article D. 1411-37. Le Président du groupe de travail permanent spécialisé dans le domaine des droits des usagers du système de santé, prévu dans l'article D. 1411-43, participe à ses travaux.

**Art. D1411-42**

La Conférence nationale de santé peut constituer des groupes de travail.

Ces groupes peuvent réunir des membres de la Conférence nationale de santé et des personnes choisies en raison de leur compétence, de leur expérience ou de leur qualification au regard des sujets à traiter. Ils peuvent recueillir tout avis utiles dans les domaines dont ils sont chargés.

**Art. D1411-43**

Un groupe de travail permanent spécialisé dans le domaine des droits des usagers du système de santé est chargé de l'élaboration d'un rapport annuel spécifique sur l'évaluation des conditions dans lesquelles sont appliqués et respectés les droits des usagers du système de santé, de l'égalité d'accès aux services de santé et de la qualité des prises en charge dans les domaines sanitaire et médico-social.

**Art. D1411-44**

La Conférence nationale de santé veille à une articulation de ses travaux avec ceux :

— du Conseil économique, social et environnemental ;

— de la Commission nationale du débat public ;

— du Comité interministériel pour la santé ;

— du Conseil national de l'alimentation ;

— du Comité national de l'organisation sanitaire et sociale ;

— du Conseil national des politiques de lutte contre la pauvreté et l'exclusion sociale ;

— du Conseil national consultatif des personnes handicapées ;

— du Haut Conseil de la santé publique ;

— du Haut Conseil pour l'avenir de l'assurance maladie ;

— du Haut Conseil de la famille, de l'enfance et de l'âge ;

— du Conseil d'orientation sur les conditions de travail ;

— du Conseil national des villes ;

— des autres organismes consultatifs compétents dans le domaine de la santé.

**Art. D1411-45**

La Conférence peut être sollicitée pour désigner des représentants appelés à siéger dans d'autres organismes, instances ou groupes de travail externes. Cette désignation se fait par appel à candidatures adressé à l'ensemble de ses membres. Les membres ainsi désignés rendent compte régulièrement à la commission permanente et à l'assemblée plénière de leur mandat et des positions prises conformes à celles de la Conférence nationale de la santé.

######### Paragraphe 3 : Règles de fonctionnement

**Art. D1411-45-1**

Le ministère chargé de la santé assure les missions de secrétariat général de la Conférence nationale de la santé.

Le secrétaire général est nommé par arrêté du Ministre chargé de la santé.

Le secrétaire général est chargé notamment :

— d'assurer l'interface entre les membres de la Conférence nationale de santé et les services de l'Etat ;

— de préparer le projet de programme de travail de l'instance, en lien avec la Commission permanente ;

— de rédiger un règlement intérieur provisoire valable jusqu'à l'adoption du règlement intérieur ;

— de proposer un projet de règlement intérieur, en lien avec la Commission permanente ;

— de contribuer à la collaboration avec les autres instances consultatives et organismes intervenant dans le domaine de la santé ;

— de préparer les projets d'ordre du jour des réunions en concertation avec le Président ;

— d'assister, avec voix consultative, à l'ensemble des réunions de l'instance et celles afférentes ;

— d'assurer le suivi du budget alloué au fonctionnement de l'instance ;

— de concevoir et préparer les décisions de commande publique ;

— de représenter la Conférence à la demande du président ;

— de veiller à la communication sur les travaux de l'instance, leur diffusion et leur publication en ligne ;

— de veiller aux suites données aux avis adoptés par l'instance ;

— de proposer une liste des compétences pouvant être représentées dans le groupe de travail permanent, prévu à l'art. D. 1411-43.

**Art. D1411-45-2**

La durée du mandat des membres de la Conférence nationale de santé est de cinq ans, les membres ne pouvant siéger plus de dix ans consécutivement.

Tout membre qui, au cours de son mandat, décède, démissionne, laisse son siège vacant ou perd la qualité au titre de laquelle il a été désigné, cesse de faire partie de la Conférence nationale de santé. Toutefois, les membres nommés représentant les conférences régionales de la santé et de l'autonomie, bien qu'ayant perdu la qualité au titre de laquelle ils ont été désignés à l'occasion du renouvellement de celles-ci, continuent de siéger à la Conférence nationale de santé, jusqu'à la nomination des nouveaux représentants des conférences régionales, dans la limite de six mois à compter de la fin de la mandature de ces dernières.

Lorsqu'un membre cesse, quel qu'en soit le motif, de faire partie de la Conférence nationale de santé, un nouveau membre est nommé, dans les mêmes conditions, pour la durée restant à courir du mandat.

En cas d'absences répétées d'un membre titulaire aux réunions de l'Assemblée plénière ou de la Commission permanente auxquelles il aura été convoqué, non motivées pendant trois mois, sans s'être fait suppléer ni avoir donné mandat, ni transmis de contributions, ni participer à, au moins, un groupe de travail, constatées par le Secrétariat général à la demande de la Commission permanente, le Président de la Conférence peut prendre des dispositions visant à faire désigner par l'organisme désignateur un autre membre représentant cet organisme.

**Art. D1411-45-3**

Pour sa première réunion en Assemblée plénière, les membres de la Conférence nationale de santé sont convoqués par le Ministre chargé de la santé.

Elle est présidée par le doyen d'âge, qui fait procéder à l'élection du Président.

Le doyen d'âge préside la Conférence nationale de santé jusqu'à l'élection de son président.

Les membres de la commission permanente mentionnés à l'article D. 1411-41 sont élus par et parmi les membres de chacun des collèges selon des modalités définies par arrêté du ministre chargé de la santé.

La liste des membres volontaires du groupe de travail permanent prévu à l'art. D. 1411-43, issus de tous les collèges, et des personnalités associées, est adoptée par l'assemblée plénière selon des modalités définies par arrêté du ministre chargé de la santé.

En l'absence de règlement intérieur, les modalités provisoires de l'organisation et du fonctionnement définies par le Secrétariat général s'appliquent lors de cette première réunion.

Elles cessent de recevoir application à la date de l'adoption du règlement intérieur de la Conférence.

**Art. D1411-45-4**

La Conférence nationale de santé se réunit en assemblée plénière au moins deux fois par an, sur convocation de son Président ou à la demande du Ministre chargé de la santé.

La Conférence nationale de santé se réunit en commission permanente, prévue à l'article D. 1411-41, et en groupe de travail permanent, prévu à l'article D. 1411-43, au moins quatre fois par an, sur convocation du président ou à la demande d'au moins un tiers des membres de la formation concernée.

Les réunions des différentes formations et groupes de travail de la Conférence ne sont pas publiques, sauf décision contraire du Président, dans les conditions fixées par le règlement intérieur.

La convocation, les pièces ou les documents nécessaires à la préparation des réunions ou établis à l'issue de celles-ci sont, principalement, envoyés par courrier électronique.

Sauf urgence, les membres des différentes formations reçoivent, dix jours au moins avant la date de la réunion, une convocation comportant le projet d'ordre du jour et, le cas échéant, les documents afférents.

**Art. D1411-45-5**

L'ordre du jour des réunions de l'assemblée plénière et de la commission permanente est fixé par son président.

Le président est tenu d'inscrire les questions demandées par au moins un tiers de ses membres ou par le ministre chargé de la santé ou le ministre chargé de l'assurance maladie, des personnes âgées et des personnes handicapées.

Les dispositions de l'article R. 133-6 du code des relations entre le public et l'administration sont applicables à l'assemblée plénière, la commission permanente et les groupes de travail.

**Art. D1411-45-6**

Lorsque son suppléant ne peut le remplacer, le membre titulaire peut donner mandat à un autre membre titulaire, qui ne peut recevoir plus d'un mandat. Les dispositions des articles R. 133-8 et R. 133-9 du code des relations entre le public et l'administration sont applicables à l'assemblée plénière et à la commission permanente.

Le président de la Conférence nationale de santé ne peut donner ni recevoir de mandat.

Les membres suppléants n'assistent aux réunions de l'assemblée plénière, de la commission permanente qu'en cas d'absence ou d'empêchement des membres titulaires.

**Art. D1411-45-7**

Les délibérations sont prises à la majorité absolue des voix des membres présents ou représentés.

En cas de partage égal des voix, celle du président est prépondérante.

**Art. D1411-45-8**

Il ne peut être procédé à l'élection du président que si la moitié au moins des membres de la Conférence nationale de santé est présente ou a donné mandat. L'élection des membres représentant les collèges à la Commission permanente ne peut avoir lieu que si la moitié au moins des membres de chaque collège est présente ou a donné mandat.

**Art. D1411-45-9**

Les dispositions de l'article R. * 133-14 du code des relations entre le public et l'administration sont applicables à l'assemblée plénière de la Conférence nationale de santé.

Dans ces cas dûment motivés, par délégation de l'assemblée plénière, la commission permanente adopte des avis et propositions selon les mêmes modalités que l'assemblée plénière.

La consultation des membres de la commission permanente peut intervenir par tout moyen approprié permettant leur identification et leur participation effective à une délibération collégiale.

Le président de la Conférence nationale de santé peut alors décider qu'une délibération est organisée par voie électronique.

La commission permanente rend compte des avis et propositions ainsi adoptés à la prochaine assemblée plénière de la Conférence.

**Art. D1411-45-10**

Lorsque son avis est requis, la consultation de la Conférence est réputée effectuée si aucune suite n'est donnée dans le délai mentionné au premier alinéa de l'article R. 133-14 du code des relations entre le public et l'administration à compter de la réception de la saisine ou demande d'avis.

**Art. D1411-45-11**

Les avis, propositions, rapports, études et travaux adoptés par l'assemblée plénière et, le cas échéant, par la commission permanente, sont adressés par son président aux ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, et rendus publics et peuvent être consultés par voie électronique.

Tout membre de la Conférence nationale de santé peut demander à faire figurer une opinion divergente en annexe de l'avis et des propositions adoptés ou qu'il y soit fait mention.

**Art. D1411-45-12**

Les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, ou leurs représentants, rendent compte une fois par an, en Assemblée plénière de la Conférence, des suites données à ses avis.

Cette communication est rendue publique.

**Art. D1411-45-13**

Les membres de la Conférence, dont les membres du groupe de travail permanent, exercent leur mandat à titre gratuit ainsi que les personnalités qualifiées auditionnées ou associées.

Ils peuvent être indemnisés des frais de transports et de séjour qu'ils sont susceptibles d'engager à l'occasion des déplacements effectués dans le cadre de leur mission, dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le président de la Conférence nationale de santé perçoit une indemnité forfaitaire annuelle, dont le montant est fixé par arrêté des ministres chargés de la santé et du budget.

**Art. D1411-45-14**

Six mois minimum avant la fin de la mandature en cours, le secrétaire général permanent lance les travaux de renouvellement de la Conférence pour la mandature à suivre, les fonctions de l'instance sont alors limitées à la production d'avis en réponse à des saisines du gouvernement.

######## Sous-section 3 : Haut Conseil de la santé publique

######### Paragraphe 1 : Composition.

**Art. R1411-46**

Le Haut Conseil de la santé publique comprend un collège et des commissions spécialisées créées par arrêté du ministre chargé de la santé.

Des comités techniques permanents rattachés au collège ou aux commissions spécialisées peuvent être créés par le ministre chargé de la santé.

**Art. R1411-47**

Le collège est composé, outre le président et le vice-président élus dans les conditions prévues à l'article R. 1411-50 :

1° En qualité de personnalités qualifiées, du président de chaque commission spécialisée et de chaque comité technique permanent, que ce comité soit rattaché au collège ou à une commission spécialisée, ainsi que de cinq personnes nommées par le ministre chargé de la santé pour leurs compétences dans les domaines d'expertise du Haut Conseil ;

2° En qualité de membres de droit, du directeur général de la santé, du directeur général de l'offre de soins, du directeur général de la cohésion sociale, du directeur de la sécurité sociale, du directeur de la recherche, des études, de l'évaluation et des statistiques, du directeur de l'Union nationale des caisses d'assurance maladie, du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, du président de la Conférence nationale de santé, du président du collège de la Haute Autorité de santé, du président de l'Autorité de sûreté nucléaire, du directeur général de l'Agence nationale de santé publique, du président-directeur général de l'Institut national de la santé et de la recherche médicale, du président du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur, du secrétaire général des ministères chargés des affaires sociales et d'un directeur général d'agence régionale de santé nommé par le ministre ainsi que son suppléant ; ces membres de droit autres que le directeur général d'agence régionale de santé peuvent se faire représenter.

**Art. R1411-48**

Chaque commission spécialisée est composée de membres de droit et de personnalités qualifiées. Ses membres de droit sont les directeurs des agences sanitaires ou autres organismes publics dont le domaine de compétence recouvre au moins partiellement celui de la commission ; ces agences et organismes sont désignés par l'arrêté créant la commission. Les membres de droit des commissions spécialisées peuvent se faire représenter.

**Art. R1411-49**

Les personnalités qualifiées membres du collège ou d'une commission spécialisée du Haut Conseil de la santé publique ou d'un comité technique permanent sont nommées par le ministre chargé de la santé pour une durée de quatre ans renouvelable deux fois.

Si une commission spécialisée nouvelle est créée en cours de mandat des personnalités qualifiées membres du Haut Conseil de la santé publique, les personnalités qualifiées qui en sont membres sont nommées pour la durée de ce mandat restant à courir.

Si une personnalité qualifiée membre du Haut Conseil cesse ses fonctions avant le terme de son mandat, son remplaçant est nommé pour la durée du mandat restant à courir.

Si une personnalité qualifiée membre du Haut Conseil s'abstient pendant six mois d'assister aux séances du collège ou de la commission spécialisée à laquelle elle appartient, elle peut, sur demande du président du Haut Conseil, être déclarée démissionnaire d'office par le ministre chargé de la santé.

**Art. R1411-50**

Le président du Haut Conseil de la santé publique est élu par les personnalités qualifiées de l'ensemble du Haut Conseil parmi les personnalités qualifiées membres du collège, au scrutin uninominal à deux tours. A égalité de voix au deuxième tour, le candidat le plus âgé est déclaré élu. Le mandat du président prend fin avec son mandat de personnalité qualifiée et est renouvelable deux fois.

Un vice-président, chargé de suppléer temporairement le président, est élu dans les mêmes conditions.

En cas d'empêchement définitif du président ou du vice-président, le ministre chargé de la santé fait procéder, en tant que de besoin, à une nouvelle élection pour la durée du mandat des personnalités qualifiées restant à courir.

Il ne peut être procédé valablement à l'élection du président et du vice-président que si la moitié au moins des électeurs sont présents. Si ce quorum n'est pas atteint, une nouvelle réunion des électeurs est convoquée dans un délai n'excédant pas vingt et un jours. Il est alors valablement procédé à l'élection, quel que soit le nombre d'électeurs présents.

Lorsqu'une commission spécialisée ou un comité technique permanent est créé ou supprimé en cours de mandat du président et du vice-président, ce mandat se poursuit jusqu'à son terme.

**Art. R1411-51**

Les membres de chaque commission spécialisée et de chaque comité technique permanent élisent leur président et leur vice-président parmi les personnalités qualifiées. Le mandat des présidents et des vice-présidents prend fin avec leur mandat de personnalité qualifiée et est renouvelable deux fois.

Les règles de quorum et de scrutin fixées à l'article R. 1411-50 sont applicables à ces élections.

######### Paragraphe 2 : Fonctionnement.

**Art. R1411-52**

Les membres de droit du collège et des commissions spécialisées n'ont pas voix délibérative. Ils peuvent participer, sans voix délibérative, aux travaux d'une commission spécialisée à laquelle ils n'appartiennent pas.

Les personnalités qualifiées du collège ou d'une commission spécialisée peuvent participer, sans voix délibérative, aux travaux d'une commission spécialisée à laquelle ils n'appartiennent pas.

**Art. R1411-53**

Le collège et les commissions spécialisées ne peuvent délibérer valablement que si la moitié au moins de leurs membres ayant voix délibérative sont présents. Si le quorum n'est pas atteint, une nouvelle réunion est convoquée dans un délai n'excédant pas vingt et un jours. Les délibérations sont alors valables quel que soit le nombre de membres présents. Le vote a lieu à la majorité simple. En cas de partage des voix, la voix du président est prépondérante.

**Art. R1411-54**

Les membres du collège et des commissions spécialisées se réunissent sur convocation du ministre chargé de la santé, pour procéder à l'élection du président ou du vice-président.

**Art. R1411-55**

Le collège assure la cohérence et la coordination des travaux du Haut Conseil de la santé publique, en veillant au respect de la charte de l'expertise sanitaire mentionnée à l'article L. 1452-2.

Il coordonne notamment l'élaboration des réflexions prospectives sur les questions de santé publique, les contributions du Haut Conseil à l'élaboration, au suivi annuel et à l'évaluation pluriannuelle de la stratégie nationale de santé et à la conception et à l'évaluation des stratégies de promotion de la santé, de prévention et de sécurité sanitaire, y compris dans leur dimension économique au regard des ressources qu'elles mobilisent et des bénéfices qui en sont attendus pour la santé publique, ainsi que ses contributions à l'élaboration d'une politique de santé de l'enfant globale et concertée.

Il coordonne également les travaux relatifs à l'identification des besoins d'information sur l'évolution de l'état de santé de la population, ainsi que sur les inégalités de santé et leurs déterminants.

Il coordonne en outre les travaux d'organisation, par les commissions spécialisées compétentes, en liaison avec les agences sanitaires et la Haute Autorité de santé, de la production de l'expertise nécessaire à la gestion des risques sanitaires.

**Art. R1411-55-1**

Le collège élabore et adopte le règlement intérieur du Haut Conseil. Ce règlement fixe, notamment, les règles d'organisation et de fonctionnement du collège, des commissions spécialisées, des comités techniques permanents qui ne sont pas définies par les dispositions de la présente sous-section. Il prévoit les modalités selon lesquelles des groupes de travail temporaires peuvent être constitués et les conditions dans lesquelles il peut être fait appel à des experts extérieurs. Le règlement intérieur est approuvé par arrêté du ministre chargé de la santé.

Le collège se réunit sur convocation du président du Haut Conseil qui le préside. Il établit chaque année son programme de travail. Ce programme comporte, au minimum trois fois par an, l'examen du bien-fondé des mesures prises en application de l'article L. 3110-1.

Les ordres du jour du collège, des commissions spécialisées et des comités techniques permanents sont établis par leurs présidents.

Toute question soumise au Haut Conseil par le ministre chargé de la santé est inscrite de plein droit à l'ordre du jour du collège qui l'attribue si nécessaire à la commission spécialisée ou au comité technique permanent compétent.

**Art. R1411-55-2**

Le ministre chargé de la santé établit chaque année, dans le cadre de l'instance de coordination prévue par l'article L. 1411-5-1, la liste prévisionnelle des saisines qu'il envisage d'adresser au Haut Conseil. Il peut par ailleurs, en cas d'urgence, saisir le collège ou une commission spécialisée d'une demande d'avis à rendre dans un délai déterminé.

Lorsque le Haut Conseil est saisi d'une question relevant en partie des compétences d'une ou de plusieurs des agences sanitaires, ou de la Haute Autorité de santé, le commanditaire à l'origine de la saisine, le président du collège ou de la commission spécialisée compétente et les membres de droit représentant les organismes concernés déterminent conjointement, avant le début des travaux sur le sujet donnant lieu à la saisine, l'objet, le calendrier et les modalités suivant lesquelles le Haut Conseil et les organismes concernés collaborent ou travaillent de façon complémentaire pour répondre à la saisine, dans le respect des principes de la charte de l'expertise sanitaire mentionnée à l'article L. 1452-2.

**Art. R1411-56**

Les avis du collège ou d'une commission spécialisée sont rendus au nom du Haut Conseil de la santé publique.

Le président d'une commission spécialisée peut demander au collège d'approuver une proposition d'avis qu'elle a élaborée.

Les rapports et avis du haut conseil, en particulier son rapport annuel d'activité adopté par le collège, sont rendus publics, sous réserve des secrets protégés par la loi.

**Art. R1411-57**

La direction générale de la santé assure le secrétariat général du Haut Conseil de la santé publique.

**Art. R1411-58**

I. — Le président et le vice-président du Haut Conseil de la santé publique ainsi que le président d'une commission spécialisée ou d'un comité technique permanent perçoivent une indemnité non soumise à retenue pour pension, dont le montant est fixé par arrêté conjoint des ministres chargés de la santé et du budget, exclusive des vacations mentionnées au IV.

II. — En cas de perte de revenus résultant de leur participation aux travaux du Haut Conseil des vacations forfaitaires sont versées aux personnalités qualifiées membres du collège, d'une commission spécialisée, d'un comité technique permanent ou d'un groupe de travail temporaire ainsi qu'aux experts extérieurs auxquels fait appel le Haut Conseil afin de les indemniser. Les modalités d'attribution de ces vacations et leur montant sont fixés par arrêté conjoint des ministres chargés de la santé et du budget.

III. — L'Etat rembourse aux employeurs des personnalités qualifiées membres du collège, d'une commission spécialisée ou d'un comité technique permanent qui en font la demande, les rémunérations ou les salaires maintenus pour leur permettre d'exercer leurs fonctions pendant le temps de travail, dans les limites fixées par arrêté conjoint des ministres chargés de la santé et du budget, ainsi que les avantages et les charges sociales y afférents.

IV. — Les personnalités qualifiées membres du Haut Conseil et les experts figurant sur une liste établie par le président du Haut Conseil peuvent percevoir des vacations forfaitaires en rémunération des travaux qu'ils réalisent.

Ces vacations forfaitaires, dont les modalités d'attribution et les montants unitaires sont fixés par arrêté conjoint des ministres chargés de la santé et du budget, sont attribuées par le directeur général de la santé.

V. — Les membres du Haut Conseil et les experts qui participent à ses travaux ont droit aux indemnités pour frais de déplacement et de séjour dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

######## Sous-section 4 : Comité d'animation du système d'agences

**Art. R1411-58-1**

I. — L'instance mentionnée à l'article L. 1411-5-1 est dénommée Comité d'animation du système d'agences.

Elle est présidée par le directeur général de la santé.

II. — Le comité comprend, outre son président, neuf membres de droit :

1° Le président de l'Etablissement français du sang ;

2° Le directeur général de l'Agence nationale chargée de la sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

3° Le directeur général de l'Agence nationale de santé publique ;

4° Le président de l'Institut national du cancer ;

5° Le directeur général de l'Agence de la biomédecine ;

6° Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

7° Le président de la Haute Autorité de santé ;

8° Le président de l'Autorité de sûreté nucléaire ;

9° Le directeur général de l'Institut de radioprotection et de sûreté nucléaire.

III. — Prennent également part aux réunions du comité, s'ils le souhaitent, en fonction de l'ordre du jour :

1° Le secrétaire général des ministères chargés des affaires sociales ;

2° Le directeur de la sécurité sociale ;

3° Le directeur général de l'offre de soins ;

4° Le directeur général de la cohésion sociale ;

5° Le directeur général de l'alimentation ;

6° Le directeur général de la concurrence, de la consommation et de la répression des fraudes ;

7° Le directeur général de l'énergie et du climat ;

8° Le directeur général de la prévention des risques ;

9° Le directeur général du travail ;

10° Le directeur général de l'armement ;

11° Le directeur général de la recherche et de l'innovation ;

12° Le directeur général des outre-mer ;

13° Le directeur central du service de santé des armées ;

14° Le président-directeur général de l'Institut national de la santé et de la recherche médicale ;

15° Le président du Haut Conseil de la santé publique ;

16° Un représentant des directeurs généraux des agences régionales de santé, désigné par le collège des directeurs généraux des agences régionales de santé.

IV. — Le président peut inviter, en tant que de besoin, au regard de l'ordre du jour, toute autre personne dont il estime utile l'audition par le comité.

V. — Les membres mentionnés aux I à III peuvent se faire représenter par une personne faisant partie de la direction de l'organisme concerné ou, le cas échéant, de son collège. Le membre mentionné au 16° du III peut être suppléé par un autre représentant nommé dans les conditions prévues au même alinéa.

**Art. R1411-58-2**

I. — Le comité se réunit sur convocation de son président ou à la demande de la majorité de ses membres de droit.

Le président fixe l'ordre du jour, en fonction du programme de travail annuel adopté par le comité et des questions proposées par les membres de droit. Il le transmet aux membres mentionnés aux II et III de l'article R. 1411-58-1.

II. — Lorsque le comité rend l'avis prévu par l'article L. 1411-5-3 du code de la santé publique, seuls votent, outre le président, les membres de droit mentionnés au II de l'article R. 1411-58-1. En cas de partage égal des voix, celle du président est prépondérante.

III. — Le règlement intérieur adopté par le comité précise ses modalités de fonctionnement.

**Art. R1411-58-3**

La direction générale de la santé assure le secrétariat du comité et lui fournit les moyens matériels nécessaires à son activité.

####### Section 3 : Parité au sein des conseils d'administration mentionnés à l'article L. 1411-5-2 

######## Sous-section 1 : Règles générales de parité 

**Art. R1411-58-4**

Le nouveau membre nommé en cas de vacance d'un siège de titulaire ou de suppléant au sein d'un conseil d'administration est de même sexe que celui qu'il remplace.

**Art. R1411-58-5**

Lorsqu'il est prévu un suppléant, le membre titulaire et le membre suppléant sont de sexe différent.

######## Sous-section 2 : Règles propres au tirage au sort 

**Art. D1411-58-6**

Lorsque le tirage au sort prévu au II de l'article L. 1411-5-2 est réalisé, il est effectué par le président du conseil d'administration, en présence d'un représentant du ministre chargé de la santé, au plus tard trois mois avant l'échéance du mandat du conseil d'administration.

Les personnes mentionnées au deuxième alinéa du I de l'article L. 1411-5-2 qui désignent autant de femmes que d'hommes ne sont pas concernées par le tirage au sort.

Chacune des personnes appelées à prendre part au renouvellement du conseil d'administration et concernées par la désignation au tirage au sort, peut désigner un représentant pour y assister.

**Art. D1411-58-7**

Au titre du renouvellement de chacun des conseils d'administration mentionnés à l'article L. 1411-5-2, le tirage au sort détermine, parmi les personnes appelées à désigner un seul membre ou un nombre impair de membres, au besoin compte tenu des membres dont le mandat a été renouvelé dans les conditions prévues à l'article R. 1411-58-13, celles qui désignent une femme ou un homme, ou un nombre supérieur de femmes ou un nombre supérieur d'hommes.

**Art. D1411-58-8**

Le nombre de bulletins à établir est égal au nombre de personnes appelées à désigner un seul membre ou un nombre impair de membres mentionnées à l'article D. 1411-58-7. Le nombre de bulletins portant la mention “ femme ” et le nombre de bulletins portant la mention “ homme ” est déterminé, de sorte que la règle de parité définie au premier alinéa du I de l'article L. 1411-5-2 soit respectée en fonction du nombre de femmes et d'hommes qu'il reste à désigner compte tenu des renouvellements des membres sortants.

Chacun des bulletins tirés successivement au sort indique le sexe du membre à désigner ou le sexe surreprésenté parmi les membres à désigner par chaque personne, dans le respect de l'ordre des dispositions réglementaires fixant la composition du conseil d'administration concerné.

**Art. D1411-58-9**

Les opérations de tirage au sort font l'objet d'un procès-verbal signé par le président du conseil d'administration et par le représentant du ministre chargé de la santé ayant été présent.

Le procès-verbal est transmis à chacune des personnes mentionnées au dernier alinéa de l'article D. 1411-58-6 ainsi qu'au ministre chargé de la santé.

######## Sous-section 3 : Règles propres à l'élection des représentants du personnel 

**Art. R1411-58-10**

Les élections des représentants du personnel au sein des conseils d'administration mentionnés à la présente section sont organisées selon les modalités suivantes, sous réserve des dispositions des articles R. 1411-58-11 et R. 1411-58-12 :

1° En cas de scrutin nominal ou plurinominal : pour chaque siège de représentant du personnel, le candidat et son suppléant sont de sexe différent. Si une organisation syndicale présente plusieurs candidats, l'écart entre le nombre de femmes et le nombre d'hommes se portant candidats en tant que titulaires ne peut être supérieur à un ;

2° En cas de scrutin de liste : chaque liste est composée alternativement d'un candidat titulaire de chaque sexe. Sur chacune des listes, l'écart entre le nombre des candidats titulaires de chaque sexe ne peut être supérieur à un. Chaque candidat et son suppléant sont de sexe différent.

**Art. R1411-58-11**

Lorsque le nombre des représentants du personnel au sein des conseils d'administration mentionnés à la présente section est impair, leur élection est organisée au plus tard quatre mois avant le renouvellement du conseil d'administration au sein duquel ils sont nommés.

**Art. R1411-58-12**

Les représentants du personnel ne sont pas pris en compte pour l'application du premier alinéa du I de l'article L. 1411-5-2 :

1° Lorsqu'il est constaté, à la date d'établissement des listes électorales en vue de l'élection des représentants du personnel au conseil d'administration, que la proportion de l'un ou l'autre sexe parmi les personnes éligibles à cette élection est inférieure à 40 % ;

2° Lorsqu'après les résultats du scrutin, l'écart entre le nombre d'élus titulaires femmes et le nombre d'élus titulaires hommes est supérieur à un, malgré le respect des règles prévues à l'article R. 1411-58-10.

######## Sous-section 4 : Règles propres au renouvellement de mandat 

**Art. R1411-58-13**

Lors du renouvellement de chacun des conseils d'administration mentionnés à l'article L. 1411-5-2, les personnes appelées à prendre part à une désignation, qui souhaitent reconduire le mandat d'un ou plusieurs de leurs membres sortants, transmettent leur proposition au ministre chargé de la santé au plus tard quatre mois avant la fin du mandat du membre faisant l'objet du renouvellement.

S'il apparaît que les propositions de reconduction de mandats transmises au ministre chargé de la santé ne permettent pas d'assurer le respect de la règle de parité prévue au premier alinéa de l'article L. 1411-5-2 sur la totalité de l'instance, un tirage au sort est organisé par ce ministre pour désigner la ou les personnes mentionnées à cet article qui doivent renoncer à cette reconduction.

Ces personnes peuvent assister ou se faire représenter lors du tirage au sort.

####### Section 4 : Programmes régionaux d'accès à la prévention et aux soins

**Art. D1411-59**

Le programme régional pour l'accès à la prévention et aux soins des personnes les plus démunies est arrêté par le directeur général de l'agence régionale de santé, après consultation du comité régional prévu à l'article L. 1411-5.

Le programme régional a pour objet d'améliorer l'accès à la prévention et aux soins des personnes les plus démunies.

A partir d'une analyse préalable des difficultés d'accès à la prévention et aux soins des personnes en situation de précarité, il fixe des actions prioritaires et détermine les modalités de leur mise en œuvre au niveau régional et aux niveaux des départements de la région.

Il comporte des dispositions propres à l'évaluation de son application et de ses conditions de mise en œuvre. Il est établi pour trois ans.

###### Chapitre II : Ethique

####### Section 1 : Comité consultatif national d'éthique pour les sciences de la vie et de la santé

**Art. R1412-1**

Le président du Comité consultatif national d'éthique pour les sciences de la vie et de la santé peut, à l'expiration de son mandat, être nommé président d'honneur par décret du Président de la République.

**Art. D1412-1-1**

I. — Les quinze personnalités qualifiées choisies en raison de leur compétence et de leur intérêt pour les problèmes d'éthique mentionnées au 4° du I de l'article L. 1412-2 sont proposées comme suit :

— une personnalité proposée par le Premier ministre ;

— une personnalité proposée par le garde des sceaux, ministre de la justice ;

— deux personnalités proposées par le ministre chargé de la recherche ;

— une personnalité proposée par le ministre chargé de l'industrie ;

— une personnalité proposée par le ministre chargé des affaires sociales ;

— une personnalité proposée par le ministre chargé de l'éducation ;

— une personnalité proposée par le ministre chargé du travail ;

— quatre personnalités proposées par le ministre chargé de la santé ;

— une personnalité proposée par le ministre chargé de la communication ;

— une personnalité proposée par le ministre chargé de la famille ;

— une personnalité proposée par le ministre chargé des droits des femmes.

II. — Les quinze personnalités appartenant aux secteurs de la recherche et de la santé mentionnées au 5° du I du même article L. 1412-2 sont proposées comme suit :

— un membre de l'Académie des sciences, proposé par son président ;

— un membre de l'Académie nationale de médecine, proposé par son président ;

— un représentant du Collège de France, proposé par son administrateur ;

— un représentant de l'Institut Pasteur, proposé par son directeur ;

— quatre chercheurs appartenant aux corps de chercheurs titulaires de l'Institut national de la santé et de la recherche médicale ou du Centre national de la recherche scientifique et deux ingénieurs, techniciens ou administratifs dudit institut ou dudit centre relevant des statuts de personnels de ces établissements, proposés pour moitié par le directeur général de cet institut et pour moitié par le directeur général de ce centre ;

— deux enseignants-chercheurs ou membres du personnel enseignant et hospitalier des centres hospitaliers et universitaires figurant sur les listes électorales de l'Institut national de la santé et de la recherche médicale, proposés par le directeur général de cet institut ;

— deux enseignants-chercheurs ou membres du personnel enseignant et hospitalier des centres hospitaliers et universitaires, proposés par la Conférence des présidents d'université ;

— un chercheur appartenant aux corps des chercheurs titulaires de l'Institut national de la recherche agronomique, proposé par le président-directeur général de cet institut.

**Art. R1412-1-2**

Les six représentants d'associations mentionnés au 6° du I de l'article L. 1412-2 sont proposés par les personnes suivantes :

— deux représentants d'associations de personnes malades et d'usagers du système de santé, par le président de l'Union nationale des associations agréées d'usagers du système de santé mentionnée à l'article L. 1114-6 ;

— un représentant d'associations de personnes handicapées, par le président du Conseil national consultatif des personnes handicapées mentionné à l'article L. 146-1 du code de l'action sociale et des familles ;

— deux représentants d'associations familiales, par le président de l'Union nationale des associations familiales ;

— un représentant d'associations œuvrant dans le domaine de la protection des droits des personnes, par le Défenseur des droits.

**Art. R1412-1-3**

Le respect de la règle de parité définie au III de l'article L. 1412-2 est assuré dans les conditions prévues par les articles R. 1412-1-4 à R. 1412-1-7.

**Art. R1412-1-4**

Les autorités qui désignent les membres mentionnés aux 1° et 3° du I de l'article L. 1412-2 et celles qui proposent les membres mentionnés aux 4° à 6°, transmettent au ministre chargé de la santé l'identité des membres qu'elles souhaitent voir renouveler, au plus tard quatre mois avant la fin du mandat des personnes concernées.

**Art. R1412-1-5**

Le président du Comité consultatif national d'éthique pour les sciences de la vie et de la santé échange avec les autorités mentionnées à l'article R. 1412-1-4 en vue de définir une composition paritaire du comité.

A défaut, un tirage au sort est organisé parmi les autorités auxquelles il reste à désigner ou proposer un nombre impair de membres. Ce tirage au sort détermine pour chaque autorité concernée, le nombre de femmes et le nombre d'hommes qu'elle désigne.

Ce tirage au sort est réalisé par le président du comité, en présence d'un représentant du ministre chargé de la santé, au plus tard trois mois avant l'échéance des mandats des membres du comité.

Chacune des autorités appelées à prendre part au renouvellement et concernées par le tirage au sort, peut désigner un représentant pour y assister.

Les autorités auxquelles il reste à désigner ou proposer un nombre pair de membres désignent ou proposent autant de femmes que d'hommes.

**Art. R1412-1-6**

Le nombre de bulletins à établir est égal au nombre de personnes restant à désigner par les autorités mentionnées au deuxième alinéa de l'article R. 1412-1-5.

Le nombre de bulletins portant la mention “femme” et le nombre de bulletins portant la mention “homme” est déterminé de sorte que la règle de parité définie au III de l'article L. 1412-2 soit respectée, en fonction du nombre de femmes et d'hommes qu'il reste à désigner compte tenu des renouvellements des membres sortants.

**Art. R1412-1-7**

Les opérations et le résultat du tirage au sort font l'objet d'un procès-verbal, signé par le président du comité et par le représentant du ministre chargé de la santé.

Une copie de ce procès-verbal est transmise à chacune des autorités mentionnées au deuxième alinéa de l'article R. 1412-1-5, ainsi qu'au ministre chargé de la santé.

**Art. R1412-2**

La liste des membres du comité est publiée au Journal officiel de la République française.

**Art. R1412-3**

Le comité est renouvelé par moitié tous les dix-huit mois.

En cas de décès, de démission ou de cessation de fonctions pour toute autre cause d'un membre du comité en cours de mandat, son remplacement s'effectue dans les mêmes conditions que sa nomination et pour la durée du mandat restant à courir.

En cas d'absence prolongée d'un membre du comité, un collège composé du président du comité, du vice-président et du président de la section technique peut déclarer le poste vacant ; ce membre est remplacé dans les conditions prévues à l'article L. 1412-2 et pour la durée du mandat restant à courir.

Le premier mandat d'un membre du comité appelé à en remplacer un autre en cours de mandat n'est pas pris en compte pour la limitation de la possibilité de renouvellement prévue à l'article L. 1412-2 s'il a occupé ces fonctions de remplacement pendant moins de dix-huit mois.

**Art. R1412-4**

Le Comité consultatif national d'éthique pour les sciences de la vie et de la santé peut être saisi par le Président de la République, le président de l'Assemblée nationale, le président du Sénat ou un membre du Gouvernement, ainsi que par un établissement d'enseignement supérieur, un établissement public ou une fondation, reconnue d'utilité publique. Ces établissements ou fondations doivent avoir pour activité principale la recherche, le développement technologique ou la promotion et la protection de la santé.

Il peut également se saisir de questions posées par des personnes autres que celles qui sont mentionnées à l'alinéa ci-dessus ou par un ou plusieurs de ses membres.

**Art. R1412-5**

Le comité élit en son sein un vice-président appelé à suppléer le président.

**Art. R1412-6**

Au sein du comité, une section technique instruit les dossiers inscrits à l'ordre du jour par le président. La section technique a compétence, dans les conditions fixées par le règlement intérieur du comité, pour traiter les autres dossiers dont le comité est saisi.

**Art. R1412-7**

La section technique est composée de huit membres choisis parmi les personnalités appartenant aux catégories définies au 5° du I de l'article L. 1412-2 et de quatre membres choisis parmi les personnalités appartenant aux catégories définies aux 2°, 3°, 4° et 6° du I du même article. Ils sont désignés par le comité sur proposition de son président.

La section technique élit son président parmi les huit membres mentionnés au premier alinéa.

**Art. R1412-8**

Les séances du comité et de sa section ne sont pas publiques. Le vote au scrutin secret est de droit sur décision du président ou sur demande d'un ou plusieurs membres présents. En cas de vote avec partage égal des voix, le président a voix prépondérante.

Le comité et sa section technique ne peuvent délibérer que si la moitié au moins de leurs membres est présente.

**Art. R1412-9**

Le comité et sa section technique peuvent entendre des personnalités qualifiées appelées à fournir un avis ou une expertise relatifs à tout point inscrit à l'ordre du jour.

**Art. R1412-10**

Le comité se dote d'un règlement intérieur qui définit ses modalités de fonctionnement ainsi que celles de sa section technique.

**Art. R1412-11**

Les fonctions de membre du comité consultatif national d'éthique pour les sciences de la vie et de la santé sont exercées à titre gratuit. Toutefois, le président de ce comité perçoit une indemnité forfaitaire mensuelle dont le montant est fixé par arrêté conjoint du Premier ministre et des ministres chargés de la santé et du budget. Le président et les autres membres ont droit aux indemnités de déplacement et de séjour prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R1412-12**

Le président du comité consultatif national d'éthique pour les sciences de la vie et de la santé est ordonnateur principal des crédits inscrits au budget du Premier ministre au bénéfice de ce comité. Il peut donner délégation à un agent de catégorie A ou un agent contractuel de même niveau placé sous son autorité pour signer tous actes relatifs au fonctionnement du comité.

**Art. R1412-13**

Le Comité consultatif national d'éthique pour les sciences de la vie et de la santé assure auprès du public une mission de documentation et d'information sur les questions d'éthique posées par les sciences de la vie et de la santé.

**Art. R1412-14**

Le comité organise chaque année une conférence publique sur les questions d'éthique posées par les sciences de la vie et de la santé.

Il organise des rencontres régionales avec le concours des espaces de réflexion éthique mentionnés à l'article L. 1412-6 et participe aux manifestations internationales dans son domaine de compétence.

###### Chapitre III : Veille sanitaire, urgence sanitaire et promotion de la santé

####### Section 1 : Agence nationale de santé publique

######## Sous-section 1 : Dispositions générales.

**Art. R1413-1**

Pour l'exercice de ses missions, l'Agence nationale de santé publique :

1° Identifie, rassemble, analyse, actualise et diffuse les informations, données et connaissances sur l'état de santé des populations et sur les risques sanitaires les menaçant, leurs causes et leurs évolutions. Elle crée, à cet effet, des systèmes d'information lui permettant d'accéder, dans les meilleurs délais, à des données scientifiques, sanitaires, démographiques, comportementales, sociales, climatiques, environnementales, statistiques, industrielles et commerciales, notamment en matière de déterminants, de morbidité et de mortalité ;

2° Assure, conjointement avec l'Institut national du cancer, et dans le cadre de leurs missions respectives, le pilotage et le financement des registres des pathologies cancéreuses ;

3° Assure une mission de coordination de la surveillance, des études et de l'expertise en matière de lutte et de prévention contre les infections associées aux soins, notamment les infections nosocomiales, et la résistance aux antibiotiques ;

4° Détecte les facteurs de risques ou les menaces susceptibles de modifier ou d'altérer la santé de la population ou de certaines de ses composantes. A cette fin, elle élabore des systèmes de surveillance et d'alerte permettant aux pouvoirs publics d'intervenir, dans les meilleurs délais, en cas de menace sanitaire et de gestion des crises sanitaires ;

5° Etudie, pour chaque type de risque, l'état de santé des populations les plus fragiles ou menacées et contribue à l'évaluation des inégalités sociales et territoriales de santé et à la production des indicateurs de santé nécessaires à l'élaboration et à la conduite des politiques publiques de santé ;

6° Contribue à la préparation et à l'évaluation des projets régionaux de santé mentionnés à l'article L. 1434-1 ainsi qu'à la construction de programmes ou actions de lutte contre les inégalités sociales et territoriales de santé, notamment en faveur des populations vulnérables ;

7° Met en œuvre, pour le compte de l'Etat et de ses établissements publics, les programmes de santé publique prévus par l'article L. 1411-6 ;

8° Participe au développement de l'évaluation de l'impact sur la santé des politiques publiques, notamment par l'élaboration de méthodes et d'outils ;

9° Exerce une fonction d'expertise et d'appui en matière de promotion de la santé, de prévention et d'éducation pour la santé ;

10° Conçoit, produit, évalue et, le cas échéant, expérimente des méthodes, des stratégies et des actions de promotion de la santé, de prévention et d'éducation pour la santé, ainsi que des supports d'information et d'intervention, notamment des campagnes nationales de communication et des dispositifs de prévention par l'aide à distance. Elle veille à l'accessibilité aux personnes handicapées des programmes de promotion de la santé, de prévention et d'éducation pour la santé ;

11° Etablit des programmes de formation à l'éducation pour la santé ;

12° Contribue au développement des compétences et pratiques en santé publique des professionnels de la santé ainsi qu'au transfert de connaissances nécessaire au développement de la promotion de la santé, de la prévention, et de l'éducation pour la santé sur l'ensemble du territoire ;

13° Contribue à la préparation et à la gestion des situations de crise et à la mise en œuvre des plans de réponse aux menaces, alertes et crises sanitaires, notamment en fournissant à l'Etat une expertise logistique et en mobilisant les moyens dont elle dispose ;

14° Procède à l'ensemble des opérations nécessaires au recrutement, à la formation, à la mobilisation, à l'affectation et à l'indemnisation des réservistes sanitaires ;

15° Exerce une fonction d'alerte sur les menaces sanitaires. Elle est chargée de l'évaluation des signaux susceptibles de révéler une menace sanitaire grave ou de portée nationale pour la santé humaine et mène, à cette fin, des investigations, le cas échéant, en lien avec les agences régionales de santé et les agences nationales de sécurité sanitaire ;

16° Alerte sans délai les autorités sanitaires en cas de menace pour les populations et propose aux autorités compétentes toute mesure de nature à préserver la santé publique ;

17° Organise des auditions publiques sur des thèmes de santé publique ;

18° Contribue à l'information, à la formation et à la diffusion d'une documentation scientifique et technique et au débat public ;

19° Soutient ou réalise des formations, des études, des recherches et des évaluations en rapport avec ses missions ou participe à de telles actions ;

20° Participe, dans le cadre de ses missions, à des actions et instances internationales et européennes, notamment à des réseaux internationaux de santé publique, et y représente la France, à la demande du Gouvernement.

L'agence peut demander aux ministres concernés de faire intervenir les agents habilités à contrôler l'application des dispositions législatives et réglementaires visant à préserver la santé humaine.

L'agence est autorisée à employer l'appellation " Santé Publique France ".

**Art. R1413-2**

Pour l'exercice de ses missions, l'Agence nationale de santé publique peut notamment :

1° Acquérir les biens meubles et immeubles nécessaires ;

2° Attribuer, sur son budget propre, des subventions, prêts ou avances aux personnes publiques ou privées qui réalisent des études, recherches, travaux, équipements ou ouvrages concourant à l'accomplissement de ses missions ;

3° Conclure des conventions ou participer à des groupements d'intérêt public avec toute personne publique ou privée, française ou étrangère ;

4° Se constituer en centrale d'achat, régie par les dispositions de l'article 26 de l'ordonnance n° 2015-899 du 23 juillet 2015 relative aux marchés publics, lorsque cette modalité s'avère la solution la plus adaptée pour répondre à des situations sanitaires exceptionnelles.

######## Sous-section 2 : Organisation administrative

######### Paragraphe 1 : Conseil d'administration.

**Art. R1413-3**

I. — Le conseil d'administration comprend, outre son président :

1° Neuf membres représentant l'Etat :

a) Deux représentants des ministres chargés de la santé et de l'action sociale ;

b) Un représentant du ministre chargé du travail ;

c) Un représentant du ministre chargé de la recherche ;

d) Un représentant du ministre chargé de l'environnement ;

e) Un représentant du ministre chargé de l'éducation nationale ;

f) Un représentant du ministre de la défense ;

g) Un représentant du ministre chargé du budget ;

h) Un représentant du ministre chargé des outre-mer ;

1° bis Deux députés et deux sénateurs, désignés par le président de leur assemblée respective ;

2° Un représentant des régimes obligatoires d'assurance maladie ;

3° Quatre représentants des partenaires institutionnels de l'agence :

a) Un représentant des agences régionales de santé ;

b) Un représentant de la Conférence nationale de santé ;

c) Un représentant de la Caisse nationale de solidarité pour l'autonomie ;

d) Un représentant de l'Institut national de la santé et de la recherche médicale ;

4° Trois professionnels de santé :

a) Un membre du Collège de la médecine générale ;

b) Un membre de l'Académie de médecine ;

c) Un membre de la Société française de santé publique ;

5° Quatre représentants d'associations :

a) Un membre représentant les associations ayant une activité dans le domaine de la qualité de la santé et de la prise en charge des malades agréées au niveau national, conformément aux dispositions de l'article L. 1114-1 ;

b) Un membre représentant les associations de défense des consommateurs agréées au niveau national, conformément aux dispositions de l'article L. 411-1 du code de la consommation ;

c) Un membre représentant les associations de protection de l'environnement agréées au niveau national, conformément aux dispositions de l'article L. 141-1 du code de l'environnement ;

d) Un membre représentant les associations d'aide aux victimes d'accidents du travail ou de maladies professionnelles représentées au sein du Fonds d'indemnisation des victimes de l'amiante ;

6° Deux élus représentant les collectivités territoriales :

a) Un élu désigné par l'Association des maires de France ;

b) Un élu désigné par l'Association des départements de France ;

7° Deux personnalités qualifiées choisies en raison de leurs compétences dans les domaines relevant des missions de l'agence ;

8° Trois représentants du personnel de l'agence élus selon les modalités définies par le règlement intérieur de l'agence.

II. — La formation restreinte du conseil d'administration, prévue au II de l'article L. 1413-9, comprend, outre le président du conseil d'administration qui la préside :

1° Les représentants des ministres chargés de la santé et de l'action sociale ;

2° Le représentant du ministre de la défense ;

3° Le représentant du ministère chargé du budget ;

4° Le représentant des régimes obligatoires d'assurance maladie.

**Art. R1413-4**

Le mandat des membres du conseil d'administration est de quatre ans, à l'exception de celui des membres mentionnés au 1° bis de l'article R. 1413-3. Pour ces derniers, le mandat des députés prend fin avec la législature au titre de laquelle ils ont été élus et le mandat des sénateurs prend fin lors de chaque renouvellement partiel du Sénat. Le mandat des membres du conseil d'administration est renouvelable une fois.

Sont nommés par arrêté du ministre chargé de la santé :

1° Les membres mentionnés au 1° bis du I de l'article R. 1413-3, après désignation par le président de leur assemblée respective ;

2° Le membre mentionné au 2° du I de l'article R. 1413-3, sur la proposition de l'Union nationale des caisses d'assurance maladie ;

3° Les membres mentionnés au b, c et d du 3°, 4° et a et b du 6° du I de l'article R. 1413-3, sur proposition des organismes ou organisations qu'ils représentent ;

4° Le représentant des agences régionales de santé mentionné au a du 3° de l'article R. 1413-3, les représentants d'associations mentionnés au 5° du I de l'article R. 1413-3, les personnalités qualifiées mentionnées au 7° du I de l'article R. 1413-3 ;

5° Les représentants du personnel, élus conformément au 8° du I de l'article R. 1413-3.

Pour chacun des membres du conseil d'administration, à l'exception de ceux mentionnés au 1° bis et au 7° de l'article R. 1413-3, un suppléant est nommé dans les mêmes conditions que le membre titulaire.

Il est procédé aux nominations au sein du conseil d'administration dans le respect des règles définies aux deux premiers alinéas de l'article L. 1411-5-2, précisées à la section 3 du chapitre Ier du titre Ier du livre 4 de la première partie.

**Art. R1413-5**

Le président du conseil d'administration est nommé pour une durée de quatre ans, renouvelable une fois. Cette disposition ne fait pas obstacle à ce que le président exerce avant ou après ses fonctions un mandat d'administrateur. Les fonctions de président du conseil d'administration sont incompatibles avec celles de directeur général de l'agence.

La limite d'âge du président est fixée à soixante-sept ans.

**Art. R1413-6**

En cas de vacance d'un siège du fait de l'empêchement définitif de son titulaire ou de la perte par un membre de la qualité au titre de laquelle il a été désigné, il est procédé à la désignation d'un nouveau membre dans les conditions prévues à l'article R. 1413-4. Le mandat de ce membre ainsi nommé expire en même temps que celui des autres membres du conseil d'administration, à l'exception de celui nommé en remplacement d'un des membres mentionnés au 1° bis de l'article R. 1413-3, dont le mandat prend fin dans les conditions prévues au premier alinéa de l'article R. 1413-4. Dans ces mêmes circonstances, les représentants du personnel sont remplacés dans les conditions prévues par le règlement intérieur.

**Art. R1413-7**

Les fonctions de membre du conseil d'administration sont incompatibles avec la qualité de membre du conseil scientifique, de membre du comité d'éthique et de déontologie, et de membre du comité d'orientation et de dialogue.

Les fonctions de membre du conseil d'administration sont exercées à titre gracieux.

Les frais occasionnés par leurs déplacements et leurs séjours sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R1413-8**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président ou, en cas d'empêchement du président, du directeur général si l'urgence le justifie.

En outre, la convocation est de droit dans le mois de la demande qui en est faite par le ministre chargé de la santé ou par le tiers au moins des membres du conseil d'administration.

En cas d'urgence, les délibérations du conseil d'administration peuvent être adoptées selon des modalités de consultation électronique ou audiovisuelle préservant la collégialité des débats selon les modalités définies par le règlement intérieur du conseil d'administration.

**Art. R1413-9**

L'ordre du jour est fixé par le président sur proposition du directeur général ou, en cas d'empêchement du président, par le directeur général.

Lorsque le ministre chargé de la santé, le directeur général de l'agence ou le tiers au moins des membres du conseil d'administration demande l'inscription d'une question à l'ordre du jour, cette question est inscrite de plein droit à l'ordre du jour de la séance la plus proche. Sauf en cas d'urgence, lorsqu'elles doivent faire l'objet d'une délibération, ces questions doivent être déposées quinze jours au moins avant la date du conseil d'administration.

**Art. R1413-10**

Les délibérations du conseil sont adoptées à la majorité des voix des membres présents ou représentés.

Le président et les membres du conseil d'administration mentionnés aux 1° bis, 3°, 4°, 5°, 6°, 7° et 8° du I de l'article R. 1413-3 disposent chacun d'une voix.

Les représentants du ministre chargé de la santé disposent chacun de dix voix, le représentant du ministre chargé du budget dispose de quatre voix, les représentants des autres ministres mentionnés au 1° du I de l'article R. 1413-3 disposent chacun de deux voix et le représentant des régimes obligatoires d'assurance maladie dispose de trois voix.

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres en exercice, détenant au moins la moitié des voix, sont présents. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué dans un délai maximum de quinze jours. Il délibère alors valablement sur des questions inscrites au précédent ordre du jour, quel que soit le nombre d'administrateurs présents.

En cas d'empêchement du président, le conseil d'administration désigne un président de séance.

La voix du président est prépondérante en cas de partage égal des voix.

Lorsqu'il n'est pas suppléé, un membre du conseil d'administration peut donner un mandat à un autre membre. Nul ne peut détenir plus de deux mandats.

Lorsque le conseil d'administration siège en formation restreinte, le président et les représentants des ministres chargés de la santé et de l'action sociale, de la défense et du budget ainsi que le représentant des régimes obligatoires d'assurance-maladie disposent du même nombre de voix que celui dont ils disposent dans la formation plénière du conseil.

**Art. R1413-11**

Le directeur général de l'agence, l'agent comptable, le contrôleur budgétaire, le président du conseil scientifique, le président du comité d'éthique et de déontologie et le président du comité d'orientation et de dialogue assistent aux séances du conseil d'administration avec voix consultative.

Le directeur général peut se faire assister de toute personne de son choix.

Le conseil d'administration peut entendre toute personne dont il estime l'audition utile à son information.

**Art. R1413-12**

Le conseil d'administration fixe par ses délibérations les orientations générales de l'agence.

Il délibère sur :

1° Les orientations stratégiques pluriannuelles ;

2° Le contrat d'objectifs et de performance conclu avec l'Etat ;

3° Le programme de travail et le rapport annuel d'activité ;

4° Le plan pluriannuel d'investissement ;

5° Le budget initial de l'établissement et les budgets rectificatifs, le compte financier, l'affectation des résultats, le tableau des emplois ainsi que les emprunts ;

6° Les contrats, marchés publics, concours et subventions, d'un montant supérieur à des seuils qu'il fixe, et ceux comportant des engagements d'une durée supérieure à une durée qu'il définit, et sous réserve des dispositions prévues au II de l'article L. 1413-9 pour ceux passés à la demande du ministre chargé de la santé en application des dispositions de l'article L. 1413-4 ;

7° L'organisation générale de l'agence ;

8° Le règlement intérieur de l'agence ;

9° Les conditions générales d'emploi et de recrutement du personnel et les conditions de rémunération des autres personnes qui apportent leur concours à l'agence ;

10° Les acquisitions, aliénations, échanges d'immeubles et les baux et locations les concernant ;

11° L'acceptation des dons et legs d'un montant supérieur à un seuil qu'il détermine ;

12° Les redevances pour services rendus et rémunérations de toute nature dues à l'agence d'un montant supérieur à un seuil qu'il détermine ;

13° L'autorisation d'engager les actions en justice et de négocier et conclure les transactions ;

14° La participation à des groupements d'intérêt public ou à tous autres organismes, quelle que soit leur nature juridique ;

15° Les modalités de mise en œuvre des règles de déontologie applicables aux membres des conseils et des comités de l'agence, à ses agents, aux réservistes sanitaires et aux personnes qui apportent occasionnellement leur concours à l'agence ou à ses instances ;

16° Les modalités de mise en œuvre des règles de déontologie applicables aux cocontractants de l'agence ;

17° La liste des membres du conseil scientifique ;

18° La liste des membres du comité d'éthique et de déontologie ;

19° La liste des membres du comité d'orientation et de dialogue ;

20° Les règles de recevabilité des saisines de l'agence autres que celles régies par l'article R. 1413-28 ;

21° Les règles de détermination des indemnités dues aux réservistes sanitaires ou à leurs employeurs pour les périodes d'activité et de formation dans la réserve sanitaire.

Il est informé chaque année de l'ensemble des contrats, marchés ou conventions conclus pendant l'année précédente, à l'exception de ceux conclus en application de délibérations de sa formation restreinte.

**Art. R1413-13**

Le conseil d'administration peut déléguer à son président ou au directeur général certaines de ses compétences, à l'exception des matières mentionnées aux 1°, 2°, 3°, 5°, 7°, 8°, 15°, 16°, 17°, 18°, 19° et 20° de l'article R. 1413-12, dans des limites qu'il détermine et selon des modalités permettant qu'il lui soit rendu compte.

**Art. R1413-14**

Les délibérations mentionnées au 5° de l'article R. 1413-12 sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations mentionnées aux 1°, 2° et 10° du même article ne sont exécutoires qu'après approbation expresse par les ministres chargés de la santé et du budget.

Les délibérations mentionnées au 9° du même article sont transmises aux ministres chargés du budget, de la fonction publique et de la santé ; elles sont exécutoires un mois après leur transmission, sauf opposition expresse de l'un ou des ministres concernés.

Les autres délibérations sont exécutoires quinze jours après leur transmission au ministre chargé de la santé sauf opposition expresse de ce dernier et, s'agissant des délibérations d'ordre budgétaire ou financier, quinze jours après leur transmission au ministre chargé de la santé et au ministre chargé du budget, sauf opposition expresse de l'un de ces ministres.

Lorsque l'un des ministres mentionnés au deuxième ou au troisième alinéa du présent article demande par écrit des informations ou documents complémentaires portant sur les délibérations mentionnées au deuxième ou au troisième alinéa, le délai est suspendu jusqu'à la production de ces informations ou documents.

En cas d'urgence, le ministre chargé de la santé peut autoriser l'exécution immédiate des délibérations mentionnées aux 6° ou 13° de l'article R. 1413-12.

######### Paragraphe 2 : Directeur général.

**Art. R1413-15**

Le directeur général est nommé pour une durée de trois ans renouvelable. La limite d'âge du directeur général est fixée à soixante-sept ans.

Il dirige l'agence. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu des dispositions des articles R. 1413-12 et R. 1413-13.

Il propose chaque année au conseil d'administration les orientations stratégiques de l'agence.

Il prépare les délibérations du conseil d'administration et en assure l'exécution.

Le directeur général communique au ministre chargé de la santé les avis et recommandations de l'agence et en assure la publicité.

Il adresse chaque année au Premier ministre et au ministre chargé de la santé, aux présidents des deux assemblées parlementaires et du Conseil économique, social et environnemental, le rapport d'activité de l'agence et assure sa publicité.

Il recrute, nomme et gère le personnel de l'établissement. Il a autorité sur l'ensemble des personnels de l'établissement.

Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il passe au nom de l'établissement, ou au nom de l'Etat lorsqu'il agit en application des dispositions du onzième alinéa de l'article L. 1413-1 et de celles de l'article R. 1413-17, les contrats, marchés et conventions et les actes d'acquisition, de vente et de transaction, qui ne relèvent pas des attributions conférées au conseil d'administration par l'article R. 1413-12 et dans les limites fixées par le conseil d'administration.

**Art. R1413-16**

Le directeur général est ordonnateur principal des recettes et des dépenses du budget de l'agence. Il peut désigner des ordonnateurs secondaires.

**Art. R1413-17**

Le directeur général organise l'engagement, la formation et l'équipement des réservistes sanitaires et signe au nom de l'Etat leurs contrats d'engagement ainsi que les conventions mentionnées aux articles R. 3133-3 et L. 3134-2-1.

Le directeur général prend, au nom de l'Etat, les décisions en matière de gestion des stocks des produits, équipements et matériels ainsi que de gestion des services mentionnés aux articles L. 1413-1 et R. 1413-1.

**Art. R1413-18**

Le directeur général est assisté d'au moins un directeur général adjoint qui le supplée en cas de vacance, d'absence ou d'empêchement.

Lorsque l'agence dispose d'un ou plusieurs établissements pharmaceutiques, en application de l'article L. 1413-4, le ou les pharmaciens responsables sont membres de la direction de l'agence.

Le directeur général peut déléguer sa signature aux personnels placés sous son autorité.

Il peut déléguer une partie de ses pouvoirs relevant des missions de l'agence mentionnées au 5° et au onzième alinéa de l'article L. 1413-1 à des agents désignés pour exercer des fonctions de responsabilité administrative ou scientifique. Ces délégations de pouvoir font l'objet d'une publication au Journal officiel de la République française.

######### Paragraphe 3 : Conseil scientifique et comités d'experts

**Art. R1413-19**

Le conseil scientifique comprend vingt-sept membres, y compris son président, dont au moins quatre membres exerçant ou ayant exercé à l'étranger ou dans des organisations européennes ou internationales.

Les membres sont nommés sur proposition du directeur général, pour une durée de quatre ans, renouvelable, par décision du président du conseil d'administration, après validation par le conseil d'administration de la liste des membres. Ils sont choisis parmi les personnalités scientifiques compétentes dans le domaine de compétence de l'agence et recrutés à la suite d'un appel à candidatures, après examen de leur parcours professionnel et de leurs liens d'intérêts, au sens des dispositions de l'article L. 1451-1.

Les fonctions de membre du comité sont incompatibles avec l'appartenance à une autre instance de l'agence et avec toute relation contractuelle avec elle.

Le président du conseil scientifique est nommé parmi ses membres par arrêté du ministre chargé de la santé, après avis du conseil scientifique.

En cas de vacance d'un siège, pour quelque cause que ce soit, il est procédé à la désignation d'un nouveau membre dans les conditions prévues au deuxième alinéa du présent article pour achever le mandat de celui qu'il remplace.

Le conseil peut s'adjoindre le concours de toute personne compétente.

Le conseil scientifique est convoqué par son président, ou à la demande du directeur général, ou à l'initiative motivée d'au moins un tiers de ses membres, ou à la demande du conseil d'administration. Il se réunit au moins trois fois par an.

**Art. R1413-20**

Le conseil scientifique a pour missions de :

1° Donner un avis sur les orientations de recherche, d'expertise et d'études de l'agence ainsi que sur sa politique de partenariat scientifique et de programmation ;

2° Assister la direction de l'agence dans l'élaboration de procédures d'appels à projets ;

3° Valider et superviser le processus d'évaluation de l'activité scientifique de l'agence, et émettre, sur la base des résultats obtenus, des recommandations à la direction ;

4° Donner un avis sur la nécessité de constituer des comités d'experts.

Il assiste l'agence dans sa mission de contribution à l'élaboration et à la mise en œuvre des politiques nationale et européenne de santé publique. Il peut, de sa propre initiative, formuler des observations et recommandations sur toute question scientifique et technique entrant dans le champ de compétence de l'établissement. Celles-ci sont transmises au directeur général et au président du conseil d'administration.

Il élabore un rapport annuel relatif aux aspects scientifiques et techniques de l'activité de l'agence. Ce rapport est transmis au conseil d'administration et à la direction générale de la santé.

Le conseil scientifique est consulté sur les dispositions du règlement intérieur de l'agence qui le concernent.

**Art. R1413-21**

Le directeur général crée, après avis du conseil scientifique, les comités d'experts nécessaires à la conduite des missions de l'agence et en nomme les membres.

Les modalités de fonctionnement des comités d'experts sont fixées par le règlement intérieur de l'agence.

.

######### Paragraphe 4 : Comité d'éthique et de déontologie

**Art. R1413-22**

Le comité d'éthique et de déontologie est composé de sept membres.

Ces membres sont nommés pour une durée de quatre ans par décision du président du conseil d'administration, après validation de la liste des membres par le conseil d'administration, parmi des personnalités reconnues pour leurs connaissances et compétences en matière de déontologie et d'éthique, et après examen de leurs liens d'intérêts, au sens des dispositions de l'article L. 1451-1.

En cas de vacance, ils sont remplacés dans les mêmes conditions pour la durée restant à courir du mandat de la personne qu'ils remplacent.

Les fonctions de membre du comité sont incompatibles avec l'appartenance à une autre instance de l'agence et avec toute relation contractuelle avec elle.

**Art. R1413-23**

Le comité d'éthique et de déontologie peut être saisi dans son champ de compétence par un membre du conseil d'administration, du conseil scientifique ou d'un comité d'experts, par le déontologue de l'agence désigné en application de l'article L. 1451-4, par le directeur général de l'agence ou par un autre agent de l'agence.

Il est notamment chargé :

1° D'assurer une fonction de veille permanente sur les meilleures pratiques dans le domaine de la prévention des conflits d'intérêts dans des institutions analogues, notamment à l'étranger ;

2° De contribuer, par ses avis et ses évaluations, à la mise en œuvre de la politique de prévention des conflits d'intérêts et des règles en vigueur en matière de conflits d'intérêts, en lien avec le déontologue de l'agence. Il est en particulier consulté par le conseil d'administration sur les modalités de mise en œuvre des règles de déontologie mentionnées aux 15° et 16° de l'article R. 1413-12 ;

3° D'évaluer et formuler un avis sur le dispositif mis en place pour garantir l'indépendance des agents lors de leur expression dans des manifestations publiques, en particulier lorsqu'elles sont organisées ou soutenues par des entreprises privées, des syndicats professionnels, des associations et sociétés savantes ou tout autre acteur économique ou social ;

4° De formuler un avis, à la demande du directeur général ou de sa propre initiative, sur toute situation particulière de nature à mettre en cause le respect des règles déontologiques applicables aux travaux de l'agence ;

5° De formuler des avis et recommandations, à la demande du directeur général ou du conseil scientifique sur toute question éthique posée par la mise en place de programmes et d'activités scientifiques de l'agence.

Il élabore un rapport annuel d'activité transmis au conseil d'administration. Le comité transmet ses avis et recommandations à la personne ou à l'instance qui l'a saisi, au conseil d'administration et au directeur général de l'agence. Ses avis sont rendus publics dans le respect des règles garantissant le respect de la vie privée.

**Art. R1413-24**

Le comité d'éthique et de déontologie élit son président parmi ses membres. Il définit ses modalités de fonctionnement dans le respect du règlement intérieur de l'établissement et des moyens qui lui sont attribués. Il en informe le conseil d'administration et le directeur général.

Le comité a accès à toutes les informations détenues par l'agence nécessaires à l'exercice de ses compétences.

Le directeur général met à la disposition du comité les moyens nécessaires à son fonctionnement dans les conditions prévues par les délibérations du conseil d'administration et prend les décisions qu'il estime appropriées pour la mise en œuvre de ses avis et recommandations.

######### Paragraphe 5 : Comité d'orientation et de dialogue

**Art. R1413-25**

Le comité d'orientation et de dialogue est composé d'au moins dix membres et d'au plus vingt membres. Le nombre de ses membres est fixé dans ces limites par le conseil d'administration.

Ces membres sont nommés pour une durée de quatre ans, renouvelable une fois, par décision du président du conseil d'administration après approbation de la liste des membres par le conseil d'administration, parmi des personnalités reconnues pour leurs connaissances et expériences dans les domaines de compétence de l'agence, et après examen de leurs liens d'intérêts, au sens des dispositions de l'article L. 1451-1.

En cas de vacance, ils sont remplacés dans les mêmes conditions pour la durée restant à courir du mandat de la personne qu'ils remplacent.

Les fonctions de membre du comité sont incompatibles avec l'appartenance à une autre instance de l'agence et avec toute relation contractuelle avec elle.

Le comité élit son président parmi ses membres.

Il est convoqué par son président ou à la demande du directeur général et se réunit au moins deux fois par an.

Les modalités de fonctionnement du comité sont définies par le règlement intérieur de l'agence.

**Art. R1413-26**

Le comité d'orientation et de dialogue a pour missions de :

1° Contribuer à la qualité et à la pertinence des actions de l'agence en lui apportant sa vision des problématiques actuelles et futures de la santé publique et des questions de société qu'elles posent ;

2° Proposer des priorités dans les domaines d'activité de l'agence et des orientations pour son programme annuel de travail ;

3° Contribuer à l'amélioration des modalités de communication de l'agence, notamment en situation de crise sanitaire dans le cadre des orientations définies par le ministère chargé de la santé, et des conditions de diffusion des connaissances en santé publique auprès des différentes composantes de la population ;

4° Permettre à l'agence de contribuer aux débats publics sur les questions de santé publique, notamment en présentant les connaissances scientifiques disponibles, et le cas échéant, le contexte d'incertitude scientifique dans lequel les décisions sanitaires doivent être prises.

**Art. R1413-27**

Les membres du conseil scientifique, des comités d'experts, du comité d'éthique et de déontologie, du comité d'orientation et de dialogue, ainsi que les autres experts auxquels l'agence a recours peuvent être indemnisés pour leur participation aux réunions de ces instances ainsi que pour l'ensemble des travaux, rapports et études réalisés pour l'agence, dans des conditions fixées par le conseil d'administration. En outre, ils ont droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues pour les personnels civils de l'Etat.

######### Paragraphe 6 : Saisines de l'agence par les organismes représentés à son conseil d'administration

**Art. R1413-28**

La saisine de l'agence, effectuée par les organismes représentés au conseil d'administration en application du premier alinéa de l'article L. 1413-5, doit être adressée par le dirigeant de l'organisme, ou par son représentant expressément désigné par voie de procuration, au directeur général de l'agence. Elle doit être dûment motivée et, le cas échéant, accompagnée de toutes pièces justificatives. En cas de saisine conjointe par plusieurs organismes, il est possible d'adresser une saisine unique contresignée par les différents pétitionnaires.

Le directeur général accuse réception de cette saisine et en adresse copie aux ministères concernés.

Il décide, conformément à la procédure adoptée par le conseil d'administration, de la suite à donner, en tenant compte notamment des moyens et des priorités de l'agence. Il en rend compte au conseil d'administration et en informe le demandeur, en précisant, le cas échéant, les délais nécessaires pour son examen.

L'avis émis par l'agence est adressé à l'auteur de la saisine. Il est communiqué au ministre chargé de la santé ainsi qu'aux autres ministres concernés et rendu public.

######### Paragraphe 7 : Organisation financière et comptable

**Art. R1413-29**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Le montant de la dotation des régimes obligatoires d'assurance maladie mentionnée à l'article L. 1413-12 est fixé par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. R1413-30**

Des agents comptables secondaires peuvent être désignés par le directeur général de l'agence après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

**Art. R1413-31**

L'agence peut, avec l'autorisation des ministres chargés de la santé et du budget, recourir à l'emprunt.

**Art. R1413-32**

Des régies de recettes et d'avances peuvent être instituées conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

######### Paragraphe 8 : Personnel

**Art. R1413-33**

Les agents de droit public de l'agence sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, sous réserve des dispositions du décret 2003-224 du 7 mars 2003 fixant les règles applicables aux personnes contractuels de droit public recrutés par certains établissements publics intervenant dans le domaine de la santé publique ou de la sécurité sanitaire.

Les modalités particulières de mise en œuvre du décret du 7 mars 2003 font, en tant que de besoin, l'objet d'une délibération du conseil d'administration.

######### Paragraphe 9 : Communication à l'agence d'informations couvertes par le secret médical ou industriel

**Art. R1413-34**

La communication à l'Agence nationale de santé publique, en application de l'article L. 1413-8, d'informations couvertes par le secret médical ou industriel fait l'objet d'une demande écrite et motivée de son directeur général.

Celui-ci désigne la personne qui est habilitée au sein de l'Agence nationale de santé publique à recevoir ces informations. La demande mentionne son nom, ainsi que ses adresses administrative et électronique.

S'il s'agit d'informations couvertes par le secret médical, la personne désignée est un médecin.

**Art. R1413-35**

Le destinataire de la demande transmet sans délai les informations requises à la personne désignée dans les conditions prévues à l'article précédent, par des moyens permettant d'en garantir la confidentialité.

Lorsque les informations susmentionnées sont adressées sous pli à l'Agence nationale de santé publique, elles le sont sous double enveloppe, celle placée à l'intérieur devant porter la mention " secret médical " ou " secret industriel ".

Lorsque ces informations sont adressées à l'Agence nationale de santé publique par télétransmission, elles doivent au préalable être chiffrées. Elles sont alors transmises après apposition de sa signature électronique par le destinataire de la demande conformément aux dispositions du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

Les opérations auxquelles l'Agence nationale de santé publique doit procéder pour exploiter les informations reçues par télétransmission sont régies par les dispositions du chapitre IV de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R1413-36**

Les informations communiquées en application de l'article R. 1413-34 sont conservées dans des conditions de lieu ou de support préservant leur confidentialité. Seules peuvent y accéder les personnes de l'Agence nationale de santé publique nominativement désignées par le directeur général. En ce qui concerne les informations couvertes par le secret médical, cet accès est placé sous la responsabilité d'un médecin.

Après écoulement du délai nécessaire pour atteindre les finalités ayant justifié leur collecte et leur conservation, les informations précitées sont archivées, quel qu'en soit le support, dans les conditions prévues pour les archives publiques par le code du patrimoine, les informations couvertes par le secret médical ayant été préalablement rendues anonymes.

**Art. R1413-37**

Lorsque, dans l'exercice de la mission d'alerte confiée à l'Agence nationale de santé publique par le 6° de l'article L. 1413-1, la transmission d'informations couvertes par le secret médical ou industriel est indispensable à l'autorité destinataire pour la mise en oeuvre de mesures adaptées, individuelles ou collectives, de prévention ou de maîtrise des risques, l'agence transmet ces informations aux autorités publiques mentionnées au ministre chargé de la santé, selon les modalités prévues à l'article l'article R. 1413-35.

La personne à laquelle sont transmises les informations couvertes par le secret médical est un médecin.

**Art. R1413-38**

Lorsque l'Agence nationale de santé publique pour l'exercice des missions mentionnées aux 1°, 2° et 6° de l'article L. 1413-1, a besoin des données individuelles mentionnées aux articles L. 1413-6 et L. 1413-7, son directeur général détermine la nature des données qui sont transmises par les différents professionnels de santé ainsi que la finalité de cette transmission. L'agence informe ces derniers par tout moyen de la finalité de cette transmission et précise la périodicité, les formats et les délais de transmission ainsi que la liste des personnes de l'agence habilitées par son directeur général à recevoir ces informations.

Les modalités de transmission de ces données sont conformes aux référentiels d'interopérabilité arrêtés par le ministre chargé de la santé après avis du groupement d'intérêt public chargé du développement des systèmes d'information de santé partagés mentionné à l'article L. 1111-24.

L'institut informe les professionnels de santé participant à la transmission des données individuelles des résultats de l'exploitation de celles-ci.

**Art. R1413-39**

Afin de garantir la confidentialité et la sécurité de la transmission des données individuelles mentionnées aux articles L. 1413-6 et L. 1413-7, les dispositions des articles R. 1413-34 à R. 1413-36 sont applicables à ces transmissions.

**Art. R1413-40**

Lorsque la transmission d'informations individuelles mentionnées aux articles L. 1413-6, L. 1413-7 et L. 1413-8 est indispensable aux membres du réseau national de santé publique pour l'exercice de leur mission d'appui à l'Agence nationale de santé publique prévue par le 1° de l'article L. 1413-3, les professionnels de santé transmettent ces informations aux membres désignés par le directeur général de l'agence, selon les modalités prévues aux articles R. 1413-38 et R. 1413-39.

**Art. R1413-41**

L'agence met à la disposition du ministre chargé du travail et des autres ministres chargés de la prévention des risques professionnels ainsi qu'à la disposition du conseil d'orientation sur les conditions de travail les informations et observations sur la santé des travailleurs nécessaires à la définition et à la conduite de la politique de prévention des risques professionnels. Ces données sont collectées chaque année et établies selon des modalités définies par voie de convention passée entre l'Etat, représenté par les ministres concernés, et l'agence, après délibération du conseil d'administration.

######### Paragraphe 10 : Liens avec les entreprises

**Art. R1413-42**

Les dispositions de l'article R. 4113-110 sont applicables, lorsqu'ils n'appartiennent pas aux professions de santé, aux membres des conseils et comités siégeant auprès de l'agence ainsi qu'aux personnes collaborant occasionnellement à leurs travaux.

######### Paragraphe 11 : Dispositions pénales

**Art. R1413-43**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas communiquer les informations demandées par l'Agence nationale de santé publique dans les conditions prévues aux articles R. 1413-34 et R. 1413-35.

######## Sous-section 3 : Relations de l'agence avec les directeurs généraux des agences régionales de santé

**Art. R1413-44**

Pour assurer l'exercice de ses missions et compétences prévues aux articles L. 1413-1, L. 1413-2 et L. 1413-3, le directeur général de l'agence conclut avec chaque directeur général d'agence régionale de santé une convention, conforme à une convention type fixée par arrêté du ministre chargé de la santé, qui précise notamment les modalités :

1° D'adoption du programme de travail annuel des cellules d'interventions en région mentionnées à l'article L. 1413-2 et de mise à disposition des moyens de fonctionnement de ces cellules, ainsi que les modalités de remboursement de leur coût à l'agence régionale de santé ;

2° Dans lesquelles le directeur général de l'agence régionale de santé émet un avis sur les activités et le fonctionnement de la cellule d'intervention en région ;

3° D'accès aux données détenues par l'agence régionale de santé, nécessaires à l'exercice de ses missions mentionnées aux 1°, 2° et 6° de l'article L. 1413-1 ;

4° D'information de l'agence régionale de santé en cas d'auto saisine de l'Agence nationale de santé publique d'une problématique régionale de santé publique, notamment afin de mener une évaluation ou des investigations complémentaires ;

5° De définition des critères de saisine de l'Agence nationale de santé publique par l'agence régionale de santé, pour mener une évaluation et une investigation et des conditions dans lesquelles l'agence régionale de santé est destinataire des résultats ;

6° De mise à disposition des productions de données régionalisées de surveillance ;

7° De mise à disposition du public d'études produites par l'agence intéressant l'agence régionale de santé ;

8° De mise à disposition de l'agence régionale de santé d'une expertise en prévention et promotion de la santé ou en logistique ;

9° De mise en œuvre de projets de recherche interventionnelle ou de conduite de projets d'évaluation d'impacts sur la santé, en lien avec l'agence régionale de santé ;

10° De contribution des agences régionales de santé au développement de la réserve sanitaire ;

11° De remboursement par les agences régionales de santé du coût des interventions de la réserve sanitaire réalisées en application des articles L. 3134-1 et L. 3134-2 et d'information sur la mobilisation des réservistes de la région concernée ;

12° D'appui à la gestion des stocks de produits et matériels détenus par les établissements de santé et susceptibles de contribuer à la protection de la population face aux menaces sanitaires graves.

**Art. R1413-45**

Pour assurer l'exercice des missions de l'Agence nationale de santé publique à Saint-Pierre-et-Miquelon, le directeur général de l'agence signe avec le préfet de Saint-Pierre-et-Miquelon une convention précisant notamment les modalités d'intervention de l'agence prévues à l'article R. 1413-44.

####### Section 2 : Centres nationaux de référence pour la lutte contre les maladies transmissibles

######## Sous-section 1 : Missions des centres nationaux de référence 



**Art. D1413-46**

I. — Les centres nationaux de référence ont pour missions :

1° L'expertise concernant la microbiologie et la pathologie des agents infectieux, le développement, l'optimisation, la validation et la diffusion d'examens de biologie médicale ; l'identification et la confirmation des agents pathogènes, en particulier ceux pour lesquels il n'existe pas de dispositif médical de diagnostic in vitro répondant aux conditions fixées par l'article L. 5221-3 du code de la santé publique ;

2° Le conseil scientifique ou technique en réponse à toute demande du ministère chargé de la santé, de l'Agence nationale de santé publique, des agences régionales de santé et des professionnels de santé ;

3° La contribution à la surveillance épidémiologique :

a) Par la réalisation des analyses nécessaires à la surveillance des agents pathogènes ;

b) Par la constitution et l'animation d'un réseau de laboratoires réalisant des analyses qui transmettent ensuite les résultats et, le cas échéant, les prélèvements sur demande du centre national de référence.

4° L'alerte immédiate de l'Agence nationale de santé publique, du ministère chargé de la santé et, le cas échéant, de l'agence régionale de santé de tout phénomène pouvant engendrer un risque pour la santé publique.

II. — Pour répondre à l'ensemble des missions mentionnées au I, un centre national de référence, laboratoire coordonnateur, peut s'associer au maximum à trois laboratoires dits “ Centres nationaux de référence-Laboratoires associés ”.

III. — Les laboratoires exerçant les seules missions mentionnées aux 1° et 2° du I sont désignés “ Centres nationaux de référence-Laboratoires experts ”.

**Art. D1413-47**

Pour l'exercice de leurs missions, les centres nationaux de référence se conforment :

1° A un cahier des charges général arrêté par le ministre chargé de la santé après avis de l'Agence nationale de santé publique ;

2° A un cahier des charges spécifique à leur domaine de compétence établi par le directeur général de l'Agence nationale de santé publique.

Le cahier des charges général précise notamment les obligations des centres nationaux de référence relatives :

1° Au respect des dispositions des articles L. 1451-1 à L. 1452-3 du code de la santé publique ;

2° A la gestion des échantillons biologiques collectés et des bases de données qui leur sont relatives, dans les conditions mentionnées à l'article L. 1413-8 pendant la durée de leur mandat. Ces échantillons restent la propriété de l'Etat et ne peuvent être conservés par le centre national de référence à l'issue de son mandat ;

3° A l'élaboration et la transmission d'un rapport annuel d'activités et d'un compte d'emploi financier au ministre chargé de la santé et à l'Agence nationale de santé publique ;

4° Aux conditions dans lesquelles, dans le cadre de leurs missions, ils peuvent réaliser des actes de biologie médicale courante ;

5° Aux conditions dans lesquelles ils s'engagent dans une “ démarche qualité ” adaptée à leur activité de centres nationaux de référence.

######## Sous-section 2 : Procédures et modalités de désignation 

**Art. D1413-48**

Seules peuvent être désignées en tant que centres nationaux de référence, les structures :

1° Qui s'engagent à répondre aux missions mentionnées à l'article D. 1413-46 et précisées dans le cahier des charges général et dans les cahiers des charges spécifiques ;

2° Qui disposent des personnels qualifiés, des locaux et des équipements leur permettant d'accomplir les missions qui leur incombent, le cas échéant en s'associant au plus à trois laboratoires, ces derniers étant désignés “ Centres nationaux de référence-Laboratoires associés ” ;

3° Qui présentent, conformément aux dispositions de l'article L. 1452-3, des garanties en matière de prévention des conflits d'intérêts et s'assurent du respect de la confidentialité des informations couvertes par le secret médical ou le secret des affaires ou de la défense nationale.

**Art. D1413-49**

Le ministre chargé de la santé arrête pour cinq ans, sur proposition du directeur général de l'Agence nationale de santé publique, la liste des centres nationaux de référence, en précisant, le cas échéant, s'ils sont désignés en qualité de “ Laboratoire coordonnateur ”, “ Laboratoire associé ”, ou “ Laboratoire expert ”.

Ces laboratoires constituent le réseau des centres nationaux de référence.

**Art. D1413-50**

Pour répondre à un besoin ou à une priorité de santé publique non satisfaite ou à une situation sanitaire exceptionnelle :

1° De nouveaux centres nationaux de référence peuvent être ajoutés en cours de mandat à la liste mentionnée à l'article D. 1413-49, après avis du comité des centres nationaux de référence et sur proposition du directeur général de l'Agence nationale de santé publique. Ils sont nommés parmi les structures remplissant les conditions fixées par l'article D. 1413-48, par arrêté du ministre chargé de la santé et pour la durée de mandat restant à courir ;

2° Des centres nationaux de référence peuvent contribuer à la réalisation des missions mentionnées au a du 3° et au 4° du I de l'article D. 1413-46 en appui d'un ou de plusieurs autres centres nationaux de référence, après avis du comité des centres nationaux de référence.

**Art. D1413-52**

Les centres nationaux de référence, les “ centres nationaux de référence-Laboratoire associés ” et les “ centres nationaux de référence-Laboratoire expert ” exercent leurs missions dans le cadre de conventions passées avec l'Agence nationale de santé publique, qui comprennent :

1° Un programme de travail quinquennal élaboré dans le respect des cahiers des charges mentionnés à l'article D. 1413-47 ;

2° Le descriptif des moyens de la structure : nombre et qualification des personnels et nature du plateau technique.

######## Sous-section 3 : Coordination et évaluation 



**Art. D1413-53**

Un comité des centres nationaux de référence est placé auprès du directeur général de l'Agence nationale de santé publique.

Ce comité a pour mission :

1° De proposer au directeur général de l'Agence nationale de santé publique, pour cinq ans, au regard de la situation épidémiologique, la liste des agents pathogènes nécessitant un centre national de référence ;

2° D'élaborer les cahiers des charges spécifiques mentionnés à l'article D. 1413-47 ;

3° D'analyser les projets et classer les candidatures dans le cadre d'un appel à candidatures ;

4° D'évaluer l'activité des centres nationaux de référence annuellement et à l'issue des cinq années d'activité.

**Art. D1413-54**

Le comité des centres nationaux de référence est composé au plus de vingt membres. Il comprend :

1° Des représentants du ministère chargé de la santé ;

2° Des représentants de l'Agence nationale de santé publique ;

3° Des experts en épidémiologie, microbiologie, infectiologie ou santé publique nommés en raison de leurs compétences, après appel à candidature par le directeur général de l'Agence nationale de santé publique pour cinq ans.

**Art. D1413-55**

Le responsable du centre national de référence ou du “ centre national de référence-Laboratoire expert ” adresse chaque année un rapport d'activité, comportant notamment un bilan comptable et un compte d'emploi financier au ministre chargé de la santé et à l'Agence nationale de santé publique.

Lorsque les missions d'un centre national de référence sont exercées en liaison avec un ou plusieurs “ centre national de référence-Laboratoire associé ”, le responsable du centre national de référence est chargé de la coordination de l'ensemble des activités et rend un rapport annuel faisant la synthèse des activités réalisées par les différents laboratoires.

L'activité de chaque centre national de référence est soumise, au moins une fois au cours du mandat, à une évaluation menée par le comité des centres nationaux de référence.

**Art. D1413-56**

Toute modification des conditions d'exercice des activités du centre national de référence telles qu'énoncées dans le cahier des charges doit être portée sans délai à la connaissance du ministre chargé de la santé et du directeur général de l'Agence nationale de santé publique.

Si un centre national de référence souhaite mettre fin à l'exercice de ses missions, il en informe le ministre chargé de la santé et le directeur général de l'Agence nationale de santé publique au moins six mois avant l'arrêt de ses activités.

A tout moment, en cas de manquement aux obligations résultant de la présente section, sur proposition du directeur général de l'Agence nationale de santé publique, et après avis du comité des centres nationaux de référence, un centre national de référence, un “ centre national de référence-Laboratoire associé ” ou un “ centre national de référence-Laboratoire expert ”, peut être suspendu ou radié de la liste par arrêté du ministre chargé de la santé.

**Art. D1413-57**

Le financement de l'ensemble des missions prévues à l'article D. 1413-46 est assuré par une dotation annuelle versée par l'Agence nationale de santé publique, dans la limite des crédits inscrits à son budget. Le versement de cette dotation est subordonné à la remise du rapport et du compte d'emploi financier nécessaire à l'évaluation du montant annuel de cette dotation, mentionnés au 3° de l'article D. 1413-47.

En cas de nécessité, ces missions peuvent faire l'objet d'une dotation complémentaire versée par l'Agence nationale de santé publique.

####### Section 3 : Systèmes d'information

**Art. D1413-58**

I. — Un site internet, développé et mis en œuvre par le groupement mentionné à l'article L. 1111-24, est mis à disposition du public, des professionnels de santé et des professionnels des secteurs sanitaire et médico-social pour faciliter, promouvoir et recueillir la déclaration ou le signalement des événements sanitaires indésirables figurant sur une liste arrêtée par le ministre chargé de la santé.

Ce site internet permet la transmission des déclarations ou signalements aux autorités et établissements chargés de leur traitement, mentionnés aux articles L. 1431-1, L. 1313-1, L. 1413-1, L. 1418-1 et L. 5311-1 ainsi qu'à l'article L. 592-1 du code de l'environnement, ou aux structures chargées d'une mission de sécurité sanitaire désignées par ces autorités et établissements ou par le ministre chargé de la santé.

Lorsqu'une déclaration est effectuée au moyen de ce site internet, le déclarant est réputé avoir satisfait aux obligations de déclaration d'événements sanitaires indésirables résultant des dispositions du présent code et figurant sur la liste mentionnée au premier alinéa.

II. — Un arrêté du ministre chargé de la santé pris après avis de la Commission nationale de l'informatique et des libertés détermine les conditions de fonctionnement de ce site internet. Il précise également les modalités de transmission et de conservation des données recueillies dans les conditions garantissant leur confidentialité.

**Art. R1413-58-1**

I. — Il est créé un système d'information dénommé “LABOé-SI”, mis en œuvre sous la responsabilité de la direction générale de santé, qui a pour finalité de contribuer à la surveillance épidémiologique et à la veille sanitaire.

Ce traitement est mis en œuvre dans le cadre d'une mission d'intérêt public conformément aux dispositions du e du 1. de l'article 6 du règlement (UE) 2016/679 du 27 avril 2016 et pour les motifs d'intérêt public mentionnés au i du 2 de l'article 9 du même règlement.

Il permet aux services et laboratoires de biologie médicale publics et privés de procéder aux signalements et transmissions de données prévus aux articles R. 3113-1 à R. 3113-7. Il permet également aux agences régionales de santé et à l'Agence nationale de santé publique de disposer des informations et données nécessaires à l'exercice de leurs missions de veille sanitaire et de surveillance épidémiologique, respectivement prévues au 1° de l'article L. 1431-2 et aux 1° et 2° de l'article L. 1413-1.

II. — Les catégories de données mentionnées à l'article R. 3113-2 peuvent être collectées et enregistrées dans le traitement LABOé-SI.

En application des dispositions des articles L. 1413-7 et L. 1413-12-3, les catégories de données mentionnées aux 1°, 2°, 4° et 5° de l'article R. 3113-2 relatives aux personnes ayant fait l'objet d'un examen biologique négatif de dépistage de l'une des maladies mentionnées à l'article R. 3113-1 peuvent également, lorsque ces données sont indispensables à l'observation épidémiologique ou à la veille sur les risques sanitaires menaçant les populations, ou lorsque les caractéristiques de la dynamique virale de la maladie entraînent des risques importants pour la santé des populations, être enregistrées dans ce traitement aux fins de leur mise à disposition de l'Agence nationale de santé publique. Un arrêté du ministre chargé de la santé fixe la liste des maladies donnant lieu à cet enregistrement ainsi que la liste des données à transmettre.

III. — Les personnels des services et laboratoires de biologie médicale individuellement habilités par le responsable du service ou laboratoire sont habilités à accéder au traitement LABOé-SI aux seules fins de transmettre les données mentionnées au II.

Seuls sont destinataires des données enregistrées dans le traitement LABOé-SI, dans la limite de leurs attributions respectives :

1° Les personnels de l'agence régionale de santé territorialement compétente, individuellement désignés et spécialement habilités par le directeur général ;

2° Les personnels de l'Agence nationale de santé publique, individuellement désignés et spécialement habilités par le directeur général ;

3° Le cas échéant et sans préjudice du respect du secret médical, les sous-traitants auxquels le responsable de traitement peut recourir, dans le respect des conditions fixées par l'article 28 du règlement (UE) 2016/679 du 27 avril 2016 précité.

IV. — Les données sont conservées dans le traitement LABOé-SI pendant un délai d'un mois à compter de leur réception par l'agence régionale de santé compétente ou par l'Agence nationale de santé publique. A l'issue de ce délai, elles font l'objet d'un effacement sécurisé.

Toute opération portant sur les données du traitement fait l'objet d'un enregistrement, qui comporte l'identification de l'utilisateur ainsi que les données de traçabilité, notamment la date, l'heure et la nature de l'intervention dans le traitement.

V. — Les services et laboratoires de biologie médicale procédant aux signalements et transmissions de données prévus aux articles R. 3113-1 à R. 3113-7 fournissent aux personnes concernées l'information prévue par l'article 14 du règlement (UE) 2016/679 du 27 avril 2016 ainsi que les informations relatives aux limitations de leurs droits prévus par le présent V. Cette information figure également sur les sites internet des agences régionales de santé et de l'Agence nationale de santé publique.

En application du e du 1. de l'article 23 du règlement mentionné à l'alinéa précédent, le droit à l'effacement et le droit d'opposition, respectivement prévus aux articles 17 et 21 du même règlement, ne s'appliquent pas au traitement LABOé-SI.

Les droits d'accès, de rectification et de limitation des données, respectivement prévus aux articles 15, 16 et 18 du même règlement, s'exercent auprès de l'agence régionale de santé ou de l'Agence nationale de santé publique à laquelle ont été transmises, par l'intermédiaire du traitement LABOé-SI, les données en cause.

#######  Section 4 : Veille et sécurité sanitaire

######## Sous-section 1 : Organisation de la veille et de la sécurité sanitaire en région


**Art. R1413-59**

Le directeur général de l'agence régionale de santé organise, en lien avec les personnes et structures mentionnées à l'article R. 1413-62 et les cellules d'intervention en région mentionnées à l'article L. 1413-2, le recueil et la transmission vers l'agence, et le traitement partagé :

1° Des données relatives aux cas de maladies signalés dans les conditions prévues aux articles R. 3113-2 et R. 3113-3 ;

2° Des déclarations d'infections associées aux soins et d'événements indésirables graves associés à des soins, mentionnés à l'article L. 1413-14 ;

3° Des signalements effectués en application de l'article L. 1413-15.

Les structures mentionnées au premier alinéa de l'article R. 1413-62 transmettent en outre au directeur général de l'agence régionale de santé les signalements recueillis dans l'exercice de leurs missions de sécurité sanitaire qui sont de nature à rendre nécessaire une intervention de l'agence régionale de santé dans l'exercice de ses missions et qui répondent à des critères définis par un arrêté du ministre chargé de la santé.

**Art. R1413-60**

Une convention passée entre le directeur général de l'agence régionale de santé et le directeur général de l'Autorité de sûreté nucléaire mentionnée à l'article L. 592-1 du code de l'environnement ou son représentant en région précise les modalités de collaboration de ces institutions dans le domaine de la radioprotection, notamment pour la gestion des événements significatifs susceptibles d'avoir un impact sur la santé humaine.

**Art. R1413-61**

Le directeur général de l'agence régionale de santé tient une réunion régionale de sécurité sanitaire afin d'assurer les échanges d'informations sur les événements sanitaires en cours, de coordonner le traitement des signaux et d'organiser leur gestion en veillant, le cas échéant, à la mise en œuvre de mesures correctives ou préventives. Cette réunion rassemble, outre les services de l'agence régionale de santé :

1° Les représentants de l'Agence nationale de santé publique mentionnée à l'article L. 1413-1 et le cas échéant, de l'Agence de la biomédecine mentionnée à L. 1418-1 du même code ;

2° Les représentants des structures membres du réseau régional de vigilances et d'appui défini à l'article R. 1413-62.

Les représentants de l'Autorité de sûreté nucléaire mentionnée à l'article L. 592-1 du code de l'environnement sont invités à participer à la réunion régionale de sécurité sanitaire.

######## Sous-section 2 : Vigilances relatives aux produits de santé

**Art. R1413-61-1**

Les vigilances relatives aux produits de santé sont l'hémovigilance, la pharmacovigilance, l'addictovigilance, la matériovigilance et la réactovigilance prévues respectivement aux articles L. 1221-13, L. 5121-22, L. 5133-1, L. 5212-2 et L. 5222-3.

**Art. R1413-61-2**

Les missions de vigilance relatives aux produits de santé sont exercées au niveau national, par l'Agence nationale de sécurité du médicament et des produits de santé qui assure le pilotage et la coordination de ces vigilances dans les conditions mentionnées à l'article R. 5311-2.

**Art. R1413-61-3**

Les missions de vigilance relatives aux produits de santé sont exercées au niveau régional, par les centres régionaux de pharmacovigilance, les centres d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance, les coordonnateurs régionaux d'hémovigilance et de sécurité transfusionnelle, et les coordonnateurs régionaux de matériovigilance et de réactovigilance mentionnés respectivement aux articles R. 5121-158, R. 5132-104, R. 1221-32 et R. 5212-7, et coordonnées au sein des réseaux régionaux de vigilances et d'appui mentionné à l'article R. 1413-62.

Les centres et coordonnateurs s'appuient sur les professionnels de santé et, le cas échéant, sur un réseau de correspondants locaux pour accomplir leurs missions.

**Art. R1413-61-4**

I. — Les missions des centres et coordonnateurs mentionnés à l'article R. 1413-61-3 consistent à :

1° Recueillir et traiter, chacun dans son domaine de compétence et d'expertise, les signalements relevant de chacune des vigilances relatives aux produits de santé en vue de les transmettre à l'Agence nationale de sécurité du médicament et des produits de santé et procéder aux investigations nécessaires ;

2° Alerter le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en cas d'effets indésirables graves ou de menace pour la santé publique ;

3° Coordonner et animer des réseaux des professionnels de santé et, le cas échéant, des correspondants locaux de vigilance au sein de la région ;

4° Apporter une expertise et un appui aux agences régionales de santé, aux correspondants locaux et aux professionnels de santé quels que soient leurs lieux et modes d'exercice, pour améliorer la qualité et la sécurité des soins, sans préjudice des missions de l'Agence nationale de sécurité du médicament et des produits de santé relatives à la sécurité des produits de santé ;

5° Apporter une expertise, en conduisant les études et travaux qui leur sont demandés par le ministre chargé de la santé ou le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notamment pour l'évaluation des informations issues des signalements mentionnés au 1°, des alertes mentionnées au 2° et des risques relatifs aux produits de santé et autres produits, substances ou plantes ayant des effets psychoactifs ou au développement des connaissances sur les méthodes de vigilance.

II. — Un arrêté du ministre chargé de la santé précise pour chaque centre ou coordonnateur mentionnés au I :

1° Ses missions et leurs modalités de mise en œuvre à la demande des agences régionales de santé et de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Les procédures de désignation des responsables de centre et des coordonnateurs ;

3° Les conditions de financement des missions.

**Art. R1413-61-5**

Les centres et coordonnateurs mentionnés à l'article R. 1413-61-3 sont hébergés par un ou plusieurs établissements de santé ou placés auprès du directeur général de l'agence régionale de santé lorsque leurs missions le justifient.

**Art. R1413-61-6**

I. — Le directeur général de l'agence régionale de santé organise les missions de vigilance relatives aux produits de santé au niveau régional. A ce titre :

1° Il désigne, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, un ou plusieurs établissements de santé pour héberger les centres et coordonnateurs mentionnés à l'article R. 1413-61-3 ;

2° Il organise la mise en commun des moyens et des missions d'appui aux professionnels de santé et d'animation mentionnés au 3° du I de l'article R. 1413-61-4 dans le respect des expertises et compétences propres à chaque vigilance ;

3° Il coordonne la communication et promeut ces missions auprès des professionnels de santé dans le cadre du réseau régional de vigilances et d'appui ;

4° Il s'assure que les responsables des centres et coordonnateurs mentionnés à l'article R. 1413-61-3 disposent des compétences professionnelles adaptées, en coordination avec le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, et que leur couverture territoriale permet d'assurer un appui aux professionnels de santé.

II. — Les modalités de mise en œuvre des missions de vigilance font l'objet d'une convention, conforme à une convention type fixée par arrêté du ministre chargé de la santé conclue entre le directeur général de l'agence régionale de santé, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et le directeur général de chaque établissement de santé au sein duquel s'exercent ou sont rattachées ces missions, en concertation avec les responsables des centres et coordonnateurs mentionnés à l'article R. 1413-61-3.

III. — Les modalités de collaboration entre le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et les directeurs généraux des agences régionales de santé en vue de l'exercice de leurs missions respectives de vigilance sont définies dans la convention mentionnées au II.

######## Sous-section 3 : Réseau régional de vigilances et d'appui

**Art. R1413-62**

En application de l'article L. 1435-12, le directeur général de l'agence régionale de santé constitue et anime un réseau régional de vigilances et d'appui comprenant les personnes et les représentants des structures mentionnées aux articles R. 1221-32, R. 1340-4, R. 1413-75, R. 1413-83, R. 1413-86, R. 1413-90, R. 5121-158, R. 5132-104 et R. 5212-7. Il associe au réseau toute autre structure chargée d'améliorer la qualité et la sécurité des prises en charge en santé dans la région. Il coordonne l'activité régionale de ces structures dans le respect de leurs missions et leurs obligations respectives.

Dans le cadre de ce réseau, le directeur général de l'agence régionale de santé, en lien avec les agences et autorités nationales compétentes :

1° Définit le programme de travail auquel contribuent les membres du réseau régional de vigilances et d'appui pour la mise en œuvre, dans le ressort territorial de l'agence régionale de santé, de la politique de développement de la qualité et de la sécurité des prises en charge en santé, et organise, dans ce champ, la coordination de leurs actions ;

2° Favorise les mutualisations entre membres du réseau régional de vigilances et d'appui, portant notamment sur les outils, les méthodes et les moyens.

Les cellules d'intervention en région mentionnées à l'article L. 1413-2 apportent leur concours au réseau régional de vigilances et d'appui dans les conditions prévues à l'article R. 1413-44.

**Art. R1413-63**

En l'absence dans une région d'une personne ou structure constitutive du réseau régional de vigilances et d'appui, le directeur général de l'agence régionale de santé sollicite la personne ou structure homologue de la région chef-lieu de la zone de défense et de sécurité, ou, à défaut, d'une autre région, et à ce titre, l'invite à faire partie du réseau régional de vigilances et d'appui de son ressort. Il informe de cette sollicitation le directeur général de l'agence régionale de santé de zone ou le directeur général de l'agence régionale de santé dans le ressort de laquelle la personne ou structure sollicitée est compétente.

######## Sous-section 4 : Adaptation aux outre-mer

**Art. R1413-64**

Les articles R. 1413-60 à R. 1413-63 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R1413-65**

La collectivité territoriale de Saint-Pierre et Miquelon est dotée d'un réseau territorial de vigilances et d'appui pour les besoins de l'organisation et de la couverture territoriale des vigilances sanitaires.

Il est constitué, outre des services de l'administration territoriale de santé, des personnes ou représentants des structures mentionnées aux articles R. 1221-32, R. 1340-4, R. 5132-112 et R. 5121-158 et de toute autre structure chargée d'améliorer la qualité et la sécurité des prises en charge en santé dans la collectivité territoriale.

En l'absence à Saint-Pierre-et-Miquelon d'une personne ou structure faisant partie du réseau territorial de vigilances et d'appui mentionné au premier alinéa, le préfet de Saint-Pierre-et-Miquelon sollicite la personne ou la structure homologue compétente dans un autre ressort territorial, afin qu'elle prenne part au fonctionnement du réseau de Saint-Pierre-et-Miquelon.

Cette personne ou cette structure est désignée par convention conclue entre elle ou entre son représentant légal et le préfet, ou à défaut, par arrêté du ministre chargé de la santé. Le préfet informe le directeur général de l'agence régionale de santé ou de la structure équivalente dans le ressort de laquelle la personne ou structure désignée est compétente.

Les membres du réseau territorial de vigilances et d'appui sont réunis par le préfet de Saint-Pierre-et-Miquelon afin d'assurer les échanges d'informations sur les événements sanitaires en cours, de coordonner le traitement des signaux et d'organiser leur gestion en veillant, le cas échéant, à la mise en œuvre de mesures correctives ou préventives.

**Art. R1413-66**

Pour l'application des articles R. 1413-59 à R. 1413-63 en Guyane et en Martinique, la référence au niveau régional est entendue comme la référence à chacune de ces collectivités.

####### Section 5 : Evènements indésirables associés aux soins

**Art. R1413-66-1**

Un événement indésirable associé aux soins réalisés lors d'investigations, de traitements, d'actes médicaux à visée esthétique ou d'actions de prévention est un événement inattendu au regard de l'état de santé et de la pathologie de la personne et ayant des conséquences potentiellement préjudiciables.

####### Section 6 : Déclaration des événements indésirables graves associés à des soins

**Art. R1413-67**

Un événement indésirable grave associé à des soins réalisés lors d'investigations, de traitements, d'actes médicaux à visée esthétique ou d'actions de prévention est un événement inattendu au regard de l'état de santé et de la pathologie de la personne et dont les conséquences sont le décès, la mise en jeu du pronostic vital, la survenue probable d'un déficit fonctionnel permanent y compris une anomalie ou une malformation congénitale.

**Art. R1413-68**

Tout professionnel de santé quels que soient son lieu et son mode d'exercice ou tout représentant légal d'établissement de santé, d'établissement de service médico-social ou d'installation autonome de chirurgie esthétique, ou la personne qu'il a désignée à cet effet qui constate un événement indésirable grave associé à des soins le déclare au directeur général de l'agence régionale de santé au moyen du formulaire prévu à l'article R. 1413-70.

Un professionnel de santé qui informe par écrit le représentant légal de l'établissement de santé ou de l'établissement ou du service médico-social dans lequel il exerce de la survenue d'un événement indésirable grave associé à des soins dans cet établissement ou service est réputé avoir satisfait à son obligation de déclaration prévue à l'article L. 1413-14.

Le premier alinéa s'entend sans préjudice des déclarations obligatoires prévues aux articles L. 1123-10, L. 1211-7-1, L. 1221-13, L. 1333-3, L. 1340-4, L. 5121-25, L. 5212-2, L. 5222-3 et R. 1413-79 ainsi que de la déclaration à l'Agence nationale de sécurité du médicament et des produits de santé des événements indésirables liés à un produit mentionné à l'article L. 5311-1.

La déclaration des événements indésirables graves vaut déclaration au titre de l'article L. 331-8-1 du code de l'action sociale et des familles.

**Art. R1413-69**

I. — La déclaration mentionnée à l'article R. 1413-68 est composée de deux parties.

II. — La première partie est adressée sans délai par l'une des personnes mentionnées à ce même article. Elle comporte :

1° La nature de l'événement et les circonstances de sa survenue ou, à défaut, de sa constatation ;

2° L'énoncé des premières mesures prises localement au bénéfice du patient et en prévention de la répétition d'événements de même nature ;

3° La mention de l'information du patient et, le cas échéant, de sa famille, de ses proches ou de la personne de confiance qu'il a désignée.

III. — La seconde partie est adressée au plus tard dans les trois mois par le représentant légal de l'établissement de santé ou de l'établissement ou du service médico-social où s'est produit l'événement, ou par le professionnel de santé déclarant. Elle comporte :

1° Le descriptif de la gestion de l'événement ;

2° Les éléments de retour d'expérience issus de l'analyse approfondie des causes de l'événement effectuée par les professionnels de santé concernés avec l'aide de la structure régionale d'appui à la qualité des soins et à la sécurité des patients mentionnée à l'article R. 1413-74 ;

3° Un plan d'actions correctrices comprenant les échéances de mise en œuvre et d'évaluation.

**Art. R1413-70**

Un arrêté du ministre chargé de la santé précise la forme et le contenu des deux parties du formulaire de déclaration ainsi que les modalités de leur transmission par voie électronique.

Cette déclaration est faite dans des conditions qui garantissent l'anonymat du ou des patients et des professionnels concernés à l'exception du déclarant. Le formulaire ne comporte notamment ni les noms et prénoms des patients, ni leur adresse, ni leur date de naissance, ni les noms et prénoms des professionnels ayant participé à leur prise en charge.

**Art. R1413-71**

Le directeur général de l'agence régionale de santé accuse réception au déclarant de la déclaration reçue en application des articles R. 1413-68 et R. 1413-69.

**Art. R1413-72**

Les deux parties du formulaire de déclaration de l'événement indésirable grave associé à des soins sont transmises par le directeur général de l'agence régionale de santé à la Haute Autorité de santé, selon les modalités définies par arrêté du ministre chargé de la santé. Cette transmission ne comporte ni les nom et prénoms du déclarant ni l'adresse du lieu de survenue de l'événement.

**Art. R1413-73**

La Haute Autorité de santé élabore un bilan annuel des déclarations qu'elle a reçues en application des dispositions de la présente section accompagné des préconisations pour l'amélioration de la sécurité des patients. Ce rapport est transmis au ministre chargé de la santé et est rendu public sur le site de la Haute Autorité de santé.

####### Section 7 : Structures régionales d'appui à la qualité des soins et à la sécurité des patients

**Art. R1413-74**

Dans le cadre des missions mentionnées au e du 2° de l'article L. 1431-2, les agences régionales de santé organisent l'appui à la qualité des soins et à la sécurité des patients en mettant en place des structures régionales d'appui.

**Art. R1413-75**

La structure régionale d'appui à la qualité des soins et à la sécurité des patients aide les professionnels de santé concernés à analyser les déclarations des événements indésirables graves mentionnés à l'article R. 1413-67 et contribue ainsi à éclairer le directeur général de l'agence régionale de santé sur les conclusions à en tirer.

Elle apporte, notamment à la demande du directeur général de l'agence régionale de santé, une expertise médicale, technique et scientifique aux établissements de santé, aux établissements ou services médico-sociaux et à tout professionnel de santé quel que soit son lieu et mode d'exercice. Cet apport se traduit par :

1° Un soutien méthodologique pour la promotion de la déclaration, la gestion et l'analyse des causes immédiates et des causes profondes des événements indésirables graves associés à des soins mentionnés à l'article R. 1413-67 ainsi que pour la mise en place de plans d'actions comprenant les actions correctives et leur évaluation ;

2° Un soutien méthodologique à la définition et à la mise en œuvre, dans les structures de soins ambulatoires, les établissements de santé, les établissements ou services médico-sociaux, d'un programme de gestion des risques associés aux soins ;

3° Une expertise en vue d'améliorer la qualité des soins et la sécurité des patients et de prévenir la survenue des événements indésirables associés à des soins, tout au long du parcours de la prise en charge du patient ;

4° L'organisation de formations et d'informations sur la qualité des soins et la sécurité des patients ;

5° La participation à des recherches dans le domaine de l'organisation des soins en vue d'optimiser la qualité des soins et la sécurité des patients.

**Art. R1413-76**

Le directeur général de l'agence régionale de santé désigne dans sa région une ou des structures régionales d'appui à la qualité des soins et à la sécurité des patients, coordonnées entre elles, après appel à candidature, pour une durée de cinq ans renouvelable par tacite reconduction. Ces structures, dotées de la personnalité morale, se conforment à un cahier des charges défini par arrêté du ministre chargé de la santé précisant notamment les critères de compétences professionnelles, d'indépendance de leurs travaux et de gouvernance.

La liste des structures régionales d'appui à la qualité des soins et la sécurité des patients désignées par le directeur général de l'agence régionale de santé pour sa région est publiée sur le site de l'agence régionale de santé.

Un contrat pluriannuel passé entre une structure régionale d'appui à la qualité des soins et la sécurité des patients et le directeur général de l'agence régionale de santé prévoit notamment les modalités de financement de la structure pour les missions réalisées à la demande de l'agence régionale de santé.

**Art. R1413-77**

Les structures régionales d'appui à la qualité des soins et à la sécurité des patients désignées dans le cadre de l'article R. 1413-76 sont membres du réseau régional de vigilances et d'appui de leur région mentionné à l'article R. 1413-62.

**Art. R1413-78**

La structure régionale d'appui à la qualité des soins et la sécurité des patients établit un programme prévisionnel annuel de travail. Elle rédige un rapport d'activité annuel, avant le 31 mars de l'année civile suivante. Elle remet ce rapport à l'agence régionale de santé et à la Haute Autorité de santé. Ce rapport est rendu public sur le site de l'agence régionale de santé.

####### Section 8 : Prévention des infections associées aux soins et de la résistance aux anti-infectieux

######## Sous-section 1 : Déclaration des infections associées aux soins 

**Art. R1413-79**

Tout professionnel de santé ou tout représentant légal d'établissement de santé, d'établissement ou service médico-social ou d'installation autonome de chirurgie esthétique déclare sans délai au directeur général de l'agence régionale de santé la survenue de toute infection associée aux soins répondant à l'un au moins des critères suivants :

1° L'infection associée aux soins est inattendue ou inhabituelle du fait :

a) Soit de la nature, des caractéristiques, notamment du profil de résistance aux anti-infectieux, de l'agent pathogène en cause ;

b) Soit de la localisation ou des circonstances de survenue de l'infection chez les personnes atteintes ;

2° L'infection associée aux soins survient sous forme de cas groupés ;

3° L'infection associée aux soins a provoqué un décès ;

4° L'infection associée aux soins relève d'une transmission obligatoire de données individuelles à l'autorité sanitaire en application de l'article L. 3113-1.

Cette déclaration est réalisée sans préjudice des obligations de déclaration mentionnées aux articles L. 1123-10, L. 1211-7-1, L. 1221-13, L. 1340-4, L. 5121-25, L. 5212-2, L. 5222-3, R. 1413-68, et L. 3113-1.

La déclaration au titre de l'infection associée aux soins vaut déclaration au titre de l'article L. 331-8-1 du code de l'action sociale et des familles.

**Art. R1413-80**

La déclaration mentionnée à l'article R. 1413-79 comporte :

1° La nature de l'infection et les dates et circonstances de sa survenue ou, à défaut, de sa constatation ;

2° La mention des investigations réalisées à la date de la déclaration ;

3° L'énoncé des premières mesures prises pour lutter contre cette infection et prévenir sa propagation.

Elle est complétée par les éléments de l'analyse des causes de l'infection effectuée par les professionnels de santé concernés et par un plan d'actions correctrices visant à prévenir sa récidive.

Un arrêté du ministre chargé de la santé précise le contenu du formulaire de déclaration ainsi que les modalités de sa transmission par voie électronique.

Cette déclaration est faite dans des conditions qui garantissent l'anonymat du ou des patients et des professionnels concernés à l'exception du déclarant. Elle ne comporte notamment ni les noms et prénoms des patients, ni leur adresse, ni leur date de naissance, ni les noms et prénoms des professionnels ayant participé à leur prise en charge.

**Art. R1413-81**

Dans chaque établissement ou service médico-social ou installation autonome de chirurgie esthétique, le représentant légal de l'établissement organise le recueil des déclarations relatives aux infections associées aux soins et leur transmission au directeur général de l'agence régionale de santé.

Dans les établissements de santé, le recueil et la transmission des déclarations d'infections associées aux soins, dénommées infections nosocomiales aux termes de l'article R. 6111-6, sont organisés conformément aux dispositions des articles R. 6111-14 à R. 6111-17.

Dans les centres de santé et les maisons de santé, une organisation interne de recueil et de transmission de ces informations peut également être définie.

Un professionnel de santé qui, dans la structure dans laquelle il exerce ou intervient, informe sans délai de la survenue d'une infection associée aux soins le représentant légal ou la personne désignée par celui-ci conformément à l'organisation adoptée est réputé avoir satisfait à l'obligation de déclaration prévue à l'article L. 1413-14.

**Art. R1413-82**

Le directeur général de l'agence régionale de santé accuse réception de la déclaration reçue au titre de l'article R. 1413-79 et s'assure de sa transmission au centre d'appui pour la prévention des infections associées aux soins mentionné à l'article R. 1413-83 ainsi qu'à l'Agence nationale de santé publique.

######## Sous-section 2 : Centres d'appui pour la prévention des infections associées aux soins 

**Art. R1413-83**

Dans chaque région, pour la mise en œuvre des orientations de la politique de santé définie à l'article L. 1411-1 concourant à la prévention des infections associées aux soins, un centre d'appui pour la prévention des infections associées aux soins assure les missions suivantes :

1° L'expertise et l'appui aux professionnels de santé, quels que soient leurs lieux et modes d'exercice, pour la prévention des infections associées aux soins et de la résistance aux anti-infectieux ;

2° La coordination ou l'animation de réseaux de professionnels de santé concourant à la prévention des infections associées aux soins ;

3° L'investigation, le suivi des déclarations mentionnées à l'article R. 1413-79 et l'appui à leur gestion à la demande des professionnels de santé concernés ou de l'agence régionale de santé.

Le centre est membre du réseau régional de vigilances et d'appui de sa région mentionné à l'article R. 1413-62. Il participe aux travaux de celui-ci, notamment sur l'organisation de la veille sanitaire et des vigilances.

**Art. R1413-84**

Le directeur général de l'agence régionale de santé désigne un établissement de santé dans lequel le centre d'appui pour la prévention des infections associées aux soins est implanté, pour une durée de cinq ans renouvelable, après avis du directeur général de l'Agence nationale de santé publique. Le centre est implanté dans un établissement de santé et peut comporter plusieurs unités hébergées dans d'autres établissements de santé de la région.

Cette désignation a lieu après appel à candidatures selon un cahier des charges auquel les centres doivent se conformer et qui est défini par un arrêté du ministre chargé de la santé. Ce cahier des charges précise notamment la nature des travaux des centres et leur organisation.

Le responsable du centre, dont l'identité figure dans l'acte de candidature, est un médecin ou un pharmacien compétent en hygiène hospitalière ou en prévention des risques infectieux.

Le directeur général de l'agence régionale de santé peut recourir au centre d'appui pour la prévention des infections associées aux soins d'une autre région pour mutualiser l'accomplissement de certaines des missions mentionnées à l'article R. 1413-83, avec l'accord du directeur général de l'agence régionale de santé compétent.

**Art. R1413-85**

Les modalités de fonctionnement du centre font l'objet d'une convention conclue entre le directeur général de l'agence régionale de santé et l'établissement de santé dans lequel le centre est implanté et, le cas échéant, d'une convention conclue entre l'établissement de santé dans lequel le centre est principalement implanté et les autres établissements où sont situées des unités du centre.

Un programme annuel de travail est établi conjointement par le directeur général de l'agence régionale de santé et le responsable du centre, à partir des orientations de la politique de santé définie à l'article L. 1411-1. Ce responsable remet au directeur général de l'agence régionale de santé un rapport d'activité annuel qui est communiqué au ministre chargé de la santé et à l'Agence nationale de santé publique.

######## Sous-section 3 : Centres régionaux en antibiothérapie

**Art. R1413-86**

Dans chaque région, pour la mise en œuvre des orientations de la politique de santé définie à l'article L. 1411-1 concourant à la prévention de l'antibiorésistance en matière de bon usage des antibiotiques, un centre régional en antibiothérapie assure les missions suivantes :

1° L'expertise et l'appui aux professionnels de santé, quels que soient leurs lieux et modes d'exercice, pour les actions promouvant le bon usage des antibiotiques et la prévention de la résistance aux antibiotiques ainsi que, en fonction des évolutions épidémiologiques, le bon usage des traitements antifongiques et des antiviraux et la prévention de la résistance à ces traitements ;

2° La coordination et l'animation de réseaux de professionnels de santé en charge de la mise en œuvre des programmes promouvant le bon usage des antibiotiques.

Le centre est membre du réseau régional de vigilances et d'appui mentionné à l'article R. 1413-62. Il participe aux travaux de ce réseau.

**Art. R1413-87**

Le centre régional en antibiothérapie est implanté dans un établissement de santé et peut comporter plusieurs unités hébergées dans d'autres établissements de santé de la région. Il est désigné par le directeur général de l'agence régionale de santé, après avis du directeur général de l'Agence nationale de santé publique, pour une durée de cinq ans renouvelable, après appel à candidatures sur la base d'un cahier des charges défini par arrêté du ministre chargé de la santé. Ce cahier des charges précise notamment la nature des travaux des centres et leur organisation.

Le responsable du centre est un médecin qualifié spécialiste en maladies infectieuses et tropicales.

**Art. R1413-88**

Les modalités de fonctionnement du centre font l'objet d'une convention conclue entre l'agence régionale de santé et l'établissement de santé dans lequel le centre est implanté ainsi que, le cas échéant, d'une convention conclue entre l'établissement de santé, siège principal du centre, et les établissements où sont situées les unités additionnelles.

Un programme annuel de travail est établi conjointement par le directeur général de l'agence régionale de santé et le responsable du centre, à partir des orientations de la politique de santé définie à l'article L. 1411-1. Ce responsable remet au directeur général de l'agence régionale de santé un rapport d'activité annuel qui est communiqué au ministre chargé de la santé et à l'Agence nationale de santé publique.

######## Sous-section 4 : Coordination nationale et missions nationales

**Art. R1413-89**

Dans le cadre des missions qu'elle exerce en application du 3° de l'article R. 1413-1, l'Agence nationale de santé publique peut faire appel, le cas échéant de manière conjointe, aux centres d'appui pour la prévention des infections associées aux soins pour exercer des missions nationales de surveillance et d'expertise en matière de lutte et de prévention contre les infections associées aux soins et la résistance aux anti-infectieux ainsi qu'aux centres régionaux en antibiothérapie pour exercer des missions nationales d'expertise concernant la prévention et la surveillance en matière de résistance aux anti-infectieux, en particulier l'antibiorésistance.

L'Agence nationale de santé publique désigne le ou les centres chargés d'une mission nationale sur la base d'un appel à projets, après avis du directeur général de l'agence régionale de santé compétente.

Les modalités de définition et d'exercice de cette mission nationale font l'objet d'une convention conclue entre l'Agence nationale de santé publique et l'établissement de santé d'implantation du centre désigné. Cette convention précise notamment les conditions de validation et de diffusion des rapports d'analyses des données produites. L'Agence nationale de santé publique communique les conventions conclues au ministre chargé de la santé et aux directeurs généraux des agences régionales de santé compétentes.

**Art. R1413-89-1**

Le ministre chargé de la santé définit les orientations nationales en matière de prévention et de gestion des infections associées aux soins ainsi que de prévention de la résistance aux anti-infectieux, en particulier l'antibiorésistance. Il assure la coordination et le suivi de cette politique.

Le ministre chargé de la santé peut charger, le cas échéant de manière conjointe, un ou plusieurs centres d'appui pour la prévention des infections associées aux soins mentionnés à l'article R. 1413-83 et un ou plusieurs centres régionaux en antibiothérapie mentionnés à l'article R. 1413-86 de conduire des études et travaux concernant la prévention des infections associées aux soins et la résistance aux anti-infectieux, en particulier l'antibiorésistance.

####### Section 9 : Adaptation aux outre-mer

**Art. R1413-89-2**

A Saint-Pierre-et-Miquelon, la première phrase du dernier alinéa de l'article R. 1413-83 est ainsi rédigée : “ Le centre est membre du réseau territorial de vigilance et d'appui mentionné à l'article R. 1413-65. ” et l'article R. 1413-77 est ainsi rédigé : “ Les structures régionales d'appui à la qualité des soins et à la sécurité des patients désignées dans le cadre de l'article R. 1413-76 sont membres du réseau territorial de vigilances et d'appui mentionné à l'article R. 1413-65. ”.

Au 3° de l'article R. 1413-90, les mots : “ réseau régional de vigilances et d'appui ” sont remplacés par les mots suivants : ‟ réseau territorial de vigilances et d'appui ”.

Le préfet peut recourir au centre régional en antibiothérapie d'une autre région avec l'accord du directeur général de l'agence régionale de santé compétente

**Art. R1413-89-3**

Pour l'application des articles R. 1413-67 à R. 1413-89-1 et des articles R. 1413-90 et R. 1413-91 à la Guyane et à la Martinique, la référence au niveau régional est entendue comme la référence à chacune de ces collectivités.

####### Section 10 : Observatoires du médicament, des dispositifs médicaux et de l'innovation thérapeutique

**Art. R1413-90**

Dans chaque région, un observatoire du médicament, des dispositifs médicaux et de l'innovation thérapeutique assure les missions suivantes :

1° L'appui à l'élaboration des contrats mentionnés à l'article L. 162-30-2 du code de la sécurité sociale et à l'analyse des rapports annuels d'évaluation, portant sur le contrat d'amélioration de la qualité et de l'efficience des soins, notamment le bon usage des médicaments, des produits et des prestations dudit contrat. Dans ce cadre, l'observatoire propose et conduit toute action d'accompagnement pour l'amélioration des résultats par rapport aux objectifs dudit contrat ;

2° L'expertise médico-économique, ainsi que le suivi et l'analyse des prescriptions, dispensations et utilisations des médicaments, des produits et des prestations observées au niveau régional. Dans ce cadre, l'observatoire propose un appui aux établissements de santé, aux établissements et services médico-sociaux et à tout professionnel de santé, quels que soient ses lieux et modes d'exercice, pour améliorer la qualité, la sécurité et la pertinence de l'usage des médicaments, des produits et des prestations et contribuer à la lutte contre l'iatrogénie. Il met à disposition des structures et professionnels de santé des informations, des formations et des outils adaptés, sans préjudice des missions de l'Agence nationale de sécurité du médicament et des produits de santé mentionnées à l'article L. 5311-1 et des missions des centres régionaux de pharmacovigilance mentionnées aux articles R. 5121-158 et R. 5121-159, avec lesquels il collabore et organise des échanges réguliers sur les pratiques relatives à l'usage des médicaments, des produits et des prestations, notamment ceux mentionnés à l'article L. 162-22-7 du code de la sécurité sociale ;

3° La participation aux travaux du réseau régional de vigilances et d'appui, mentionné à l'article R. 1413-62, de sa région, dont il est membre. A la demande de l'agence régionale de santé, il contribue à la gestion des événements indésirables graves associés à des soins, en appui des autres structures membres du réseau régional de vigilances et d'appui, si des défauts dans l'usage des médicaments, des produits et des prestations sont à l'origine de ces événements ou y ont contribué.

Le ministre chargé de la santé peut saisir un ou plusieurs observatoires pour conduire des études et travaux dans leurs champs de compétence respectifs après information du ou des directeurs généraux des agences régionales de santé concernées.

Un observatoire interrégional peut être constitué auprès de plusieurs agences régionales de santé en lieu et place des observatoires régionaux.

**Art. R1413-91**

Le directeur général de l'agence régionale de santé nomme le responsable de l'observatoire mentionné à l'article R. 1413-90, pour une durée de cinq ans renouvelable.

L'observatoire peut comporter plusieurs unités hébergées en agence régionale de santé ou en établissement de santé. Les modalités de fonctionnement de l'observatoire font l'objet d'une convention entre le directeur général de l'agence régionale de santé et le ou les représentants légaux du ou des établissements de santé dans lesquels est hébergé l'observatoire.

Un programme annuel de travail est proposé par le responsable de l'observatoire et arrêté par le directeur général de l'agence régionale de santé. Le rapport annuel d'activité de l'observatoire est transmis au ministre chargé de la santé après validation du directeur général de l'agence régionale de santé.

En cas d'observatoire interrégional, les conditions de mise en œuvre du présent article sont précisées par convention entre les directeurs généraux des agences régionales de santé concernées.

####### Section 11 : Comité de veille et d'anticipation des risques sanitaires 

**Art. D1413-92**

Un comité de veille et d'anticipation des risques sanitaires est institué auprès des ministres chargés de la santé et de la recherche. Ce comité est chargé :

1° D'assurer une veille scientifique sur les risques sanitaires liés aux agents infectieux atteignant l'homme et l'animal, aux polluants environnementaux et alimentaires, et au changement climatique ;

2° De modéliser les données recueillies dans le cadre de sa mission de veille scientifique et d'établir des projections ;

3° D'émettre des recommandations lorsqu'une projection fait apparaître un risque sanitaire ;

4° D'émettre des recommandations sur les mesures envisagées par les autorités publiques afin de lutter contre une crise sanitaire ;

5° D'émettre, en tant que de besoin, des recommandations sur la stratégie vaccinale mise en œuvre, le cas échéant, face à une menace sanitaire identifiée par le comité.

Il peut, pour l'exercice de ses missions, se prononcer de sa propre initiative ou être saisi par l'un des ministres auprès desquels il est institué.

Il est l'autorité scientifique compétente mentionnée aux I et II de l'article 3 de la loi du 30 juillet 2022 susvisée. Il est saisi à ce titre par le ministre chargé de la santé.

Ses membres sont soumis à la confidentialité des débats.

Ses avis sont rendus publics.

**Art. D1413-93**

Le comité mentionné à l'article D. 1413-92 est présidé par une personnalité qualifiée désignée par les ministres auprès desquels il est institué.

Il est composé, en outre, sur proposition de son président :

1° De quinze personnalités scientifiques ou professionnels de santé ;

2° De deux représentants des patients ;

3° D'un représentant des citoyens.

En cas de crise sanitaire, le président du comité peut proposer de faire appel à des personnalités supplémentaires pour leurs expertises spécifiques.

Le président et les membres du comité sont nommés par arrêté des ministres auprès desquels il est institué pour une durée de deux ans, renouvelable une fois.

**Art. D1413-94**

Le comité exerce ses missions en toute indépendance.

Les travaux du comité sont menés en lien avec les structures de recherche et d'innovation existantes, ainsi qu'avec les agences et autorités compétentes en matière sanitaire, médicale, environnementale. Il contribue à la production de l'expertise nécessaire à la gestion des risques sanitaires mentionnée au dernier alinéa de l'article R. 1411-55.

Pour l'exercice de ses missions, il a accès à l'évaluation des risques mentionnée à l'antépénultième alinéa de L. 1313-1.

Ses réunions peuvent se tenir sous forme dématérialisée.

###### Chapitre IV : Accréditation et évaluation en santé

####### Section 2 : Comité national pour l'évaluation médicale.

**Art. D1414-50**

Le Comité national pour l'évaluation médicale comprend :

1° Le président de l'Académie nationale de médecine ;

2° Le président de l'ordre national des médecins ;

3° Le président de la conférence des doyens des facultés de médecine ;

4° Le président de la Caisse nationale de l'assurance maladie ;

5° Le président de la conférence des présidents des commissions médicales d'établissements des centres hospitalo-universitaires ;

6° Le président de la conférence des présidents des commissions médicales d'établissements des hôpitaux généraux ;

7° Le président de l'Union nationale d'associations de formation médicale continue ;

8° Les présidents des syndicats médicaux français les plus représentatifs.

Chacun des membres du comité national désigne un suppléant.

**Art. D1414-51**

Le comité choisit parmi ses membres son président qui est agréé par le ministre chargé de la santé. Son mandat est de trois ans renouvelable.

Le directeur général de la santé, le directeur général de l'offre de soins, le directeur de la sécurité sociale, le directeur de l'Agence nationale de sécurité du médicament et des produits de santé, le directeur général de l'Institut national de la santé et de la recherche médicale et le directeur de l'agence pour le développement de l'évaluation médicale assistent avec voix consultative aux réunions du Comité national pour l'évaluation médicale.

La direction générale de la santé assure le secrétariat du Comité national pour l'évaluation médicale.

**Art. D1414-52**

Le fonctionnement du comité est régi par un règlement intérieur élaboré par les membres du comité. Ce règlement est approuvé par le ministre chargé de la santé.

###### Chapitre V-1 : Lutte contre le cancer

####### Section 1 : Institut national du cancer

**Art. D1415-1-1**

La convention constitutive de l'Institut national du cancer est approuvée par arrêté des ministres chargés du budget, de la recherche et de la santé.

Elle fixe, notamment, l'étendue des pouvoirs exercés par le président du conseil d'administration et le directeur général.

La convention constitutive peut prévoir que le président du conseil d'administration exécute et met en œuvre les délibérations de l'assemblée générale et du conseil d'administration, qu'il dirige l'Institut et dispose de tous les pouvoirs nécessaires à sa gestion. Elle peut notamment prévoir que le président du conseil d'administration :

1° Recrute les personnels de l'Institut et en assure l'encadrement hiérarchique ;

2° Prépare les délibérations du conseil d'administration ;

3° Prépare le budget, le programme annuel d'activité et le rapport annuel de l'Institut ;

4° Passe au nom de l'Institut les contrats, conventions et marchés et les actes d'acquisition de vente et de transaction, sous réserve des missions conférées au conseil d'administration ;

5° Représente l'Institut à l'égard des tiers pour tout acte entrant dans l'objet de celui-ci ainsi qu'en justice.

La convention constitutive prévoit que le président du conseil d'administration peut déléguer sa signature et une partie de ses pouvoirs.

La convention constitutive peut également prévoir que le directeur général agit sous l'autorité du président du conseil d'administration et dans le cadre des délégations qu'il lui confie.

La convention constitutive prévoit que le directeur général peut déléguer sa signature.

**Art. D1415-1-2**

L'institut jouit de la personnalité morale à compter de la publication au Journal officiel de l'arrêté d'approbation prévu à l'article D. 1415-1-1, accompagné d'extraits de la convention constitutive.

La publication fait notamment mention :

1° De l'objet du groupement constituant l'institut ;

2° De l'identité de ses membres ;

3° Du siège social ;

4° Des règles de responsabilité des membres entre eux et à l'égard des tiers.

Toute modification de la convention constitutive est approuvée par arrêté des ministres chargés du budget, de la recherche et de la santé, qui fait l'objet d'une publication dans les mêmes conditions que la publication de l'arrêté d'approbation de la convention.

**Art. D1415-1-3**

Le président du conseil d'administration de l'institut est nommé après avis de ce conseil.

**Art. D1415-1-4**

La durée du mandat des membres du conseil d'administration et du conseil scientifique de l'institut est de cinq ans renouvelable à l'exception des députés dont le mandat expire avec la législature au titre de laquelle ils ont été élus et des sénateurs dont le mandat expire lors de chaque renouvellement partiel du Sénat. Les mandats du président du conseil d'administration et du président du conseil scientifique sont renouvelables.

**Art. D1415-1-5**

L'Institut dispose de la capacité à emprunter auprès d'organismes financiers.

Tout emprunt est soumis à l'approbation des ministres chargés du budget, de la recherche et de la santé.

**Art. D1415-1-7**

La comptabilité de l'institut est tenue selon les dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des articles 220 à 228. L'agent comptable est désigné par un arrêté du ministre chargé du budget, après accord du président du conseil d'administration de l'institut.

**Art. D1415-1-8**

Au titre de sa mission de coordination des actions de lutte contre le cancer mentionnée à l'article L. 1415-2, l'Institut :

1° S'appuie, en tant que de besoin, d'une part sur les professionnels, les industriels de santé et les représentants des usagers mentionnés à l'article L. 1415-2, d'autre part sur les administrations centrales de l'Etat, ses services déconcentrés, ses services à compétence nationale, ses établissements publics notamment les agences régionales de santé ;

2° Recueille et diffuse, le cas échéant, les informations relatives à l'organisation, aux moyens, à l'activité et aux résultats du dispositif de lutte contre le cancer, ainsi que celles relatives à l'évaluation des actions engagées pour améliorer ce dispositif, fournies notamment par les services centraux et déconcentrés de l'Etat, ses établissements publics, l'Union nationale des caisses d'assurance maladie, les caisses primaires d'assurance maladie et l'ensemble des prestataires de soins, de recherche, de prévention ou impliqués dans la lutte contre le cancer.L'Institut recueille également les informations fournies par les associations de patients ou d'usagers, les institutions représentatives des professionnels de santé et les prestataires industriels de la lutte contre le cancer ;

3° Emet toute proposition ou recommandation à l'attention des ministres chargés de l'enseignement supérieur, de la recherche et de la santé permettant d'améliorer le dispositif de lutte contre le cancer ;

4° Donne à la demande des ministres chargés de l'enseignement supérieur, de la recherche et de la santé un avis sur tout projet de texte réglementaire ou de circulaire relatif à l'organisation, au développement ou au financement de la lutte contre le cancer, notamment en ce qui concerne la surveillance, la prévention, le dépistage, les soins, l'évaluation et la recherche sur le cancer, ainsi que sur la formation et l'enseignement médical et paramédical en cancérologie ;

5° Identifie et évalue, par les procédures qu'il définit, le cas échéant dans le cadre d'une labellisation, les organisations qui oeuvrent dans le domaine du cancer et qui justifient d'une capacité d'expertise ou d'évaluation particulière en raison de leur caractère de référence en matière de recherche, d'enseignement ou de soins de recours, notamment les dispositifs spécifiques régionaux du cancer pour leurs missions spécifiques de promotion de la qualité et de coordination, les organisations hospitalières exerçant des missions d'intérêt national ou interrégional telles que les centres de recours en oncologie pédiatrique et les centres d'hadronthérapie.

**Art. D1415-1-9**

Les critères d'agrément des établissements de santé mentionnés au 2° de l'article L. 1415-2 sont définis par délibération du conseil d'administration de l'institut.

**Art. D1415-1-10**

La durée de huit ans mentionnée à l'article L. 1415-7 correspond à la durée maximale de financement d'un projet de recherche dans le cadre d'un acte attributif de subvention, lorsque le projet de recherche clinique ou de recherche fondamentale ne peut être achevé en cinq ans en raison de sa particulière complexité.

Les projets mentionnés au premier alinéa peuvent bénéficier de cette durée sur décision du président de l'Institut national du cancer, prise après avis d'au moins deux évaluateurs externes choisis par le président de l'institut pour leur expertise dans le domaine concerné par le projet.

Le président de l'Institut national du cancer présente une fois par an au conseil d'administration un rapport sur la mise en œuvre du présent article.

####### Section 2 : Parcours de soins global après le traitement d'un cancer

**Art. R1415-1-11**

Le cancérologue, pédiatre ou médecin traitant de toute personne bénéficiant du dispositif prévu au 3° de l'article L. 160-14 du code de la sécurité sociale et ayant reçu un traitement contre le cancer peut lui prescrire, jusqu'à douze mois après la fin de son traitement, tout ou partie des prestations prévues à l'article L. 1415-8, qui composent son parcours de soins global après le traitement d'un cancer.

Ce parcours, individualisé en fonction des besoins de la personne, comprend, le cas échéant, un bilan d'activité physique, qui donne lieu à l'élaboration d'un projet d'activité physique adaptée, un bilan diététique, un bilan psychologique ainsi que des consultations de suivi diététiques et psychologiques dans la limite du nombre fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Il est dispensé dans les douze mois suivant la réalisation du premier bilan.

**Art. R1415-1-12**

Pour la mise en œuvre de ce parcours, des conventions sont conclues entre le directeur général de l'agence régionale de santé et les structures qui sont volontaires pour participer à ce dispositif et sont en mesure d'organiser l'ensemble des prestations prévues au deuxième alinéa de l'article L. 1415-8, d'assurer le recueil des données nécessaires à l'évaluation qualitative et quantitative du dispositif et leur transmission à l'agence régionale de santé, et de rémunérer l'équipe pluridisciplinaire réalisant les prestations.

En vue du conventionnement, ces structures communiquent à l'agence régionale de santé les titres de formation des professionnels qui interviennent en leur sein.

La convention précise les modalités de financement, par l'agence régionale de santé, de la structure. Elle précise également les informations transmises par cette structure au médecin prescripteur et au médecin traitant du patient, avec l'accord de celui-ci, ainsi qu'à l'agence régionale de santé pour l'évaluation territoriale du dispositif.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise le montant maximal global par patient et par an versé par l'agence régionale de santé aux structures pour la mise en œuvre du parcours, le tarif maximal spécifique des bilans et des consultations délivrées par les professionnels mentionnés à l'article R. 1415-1-13 et rémunérés par les structures, ainsi que la liste des indicateurs qui font l'objet, annuellement, d'une transmission d'informations à l'agence.

**Art. R1415-1-13**

Les prestations prévues à l'article L. 1415-8 sont réalisées, dans les structures ayant conclu la convention prévue à l'article R. 1415-1-12 ou sous la responsabilité d'une telle structure, par des professionnels habilités à dispenser une activité physique adaptée définie à l'article L. 1172-1, des diététiciens mentionnés à l'article L. 4371-1 et des psychologues. Les titres de formation dont doivent disposer ces professionnels sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

Lorsque les professionnels visés par l'alinéa précédent ne sont pas salariés de la structure, cette dernière conclut avec eux un contrat, conforme à un contrat type défini par arrêté des ministres chargés de la santé et de la sécurité sociale, prévoyant leurs modalités de rémunération pour une séquence de prestations ainsi que les informations transmises, avec l'accord du patient pour les informations couvertes par le secret médical, par ces professionnels au médecin prescripteur et au médecin traitant du patient ainsi qu'à la structure, pour l'évaluation territoriale du dispositif.

###### Chapitre VI : Hygiène publique

####### Section 1 : Conseil départemental de l'environnement et des risques sanitaires et technologiques.

**Art. R1416-1**

Le conseil départemental de l'environnement et des risques sanitaires et technologiques concourt à l'élaboration, à la mise en oeuvre et au suivi, dans le département, des politiques publiques dans les domaines de la protection de l'environnement, de la gestion durable des ressources naturelles et de la prévention des risques sanitaires et technologiques. Il est régi par les dispositions des articles 8 et 9 du décret n° 2006-665 du 7 juin 2006.

Il exerce les attributions prévues par l'article L. 1416-1 et est également chargé d'émettre un avis, dans les cas et selon les modalités prévus par les dispositions législatives et réglementaires en vigueur, sur les projets d'actes réglementaires et individuels en matière d'installations classées, de déchets, de protection de la qualité de l'air et de l'atmosphère, de police de l'eau et des milieux aquatiques, de polices administratives spéciales liées à l'eau, d'eaux destinées à la consommation humaine et d'eaux minérales naturelles, de piscines et de baignades, de risques sanitaires liés à l'habitat et de lutte contre les moustiques.

Il peut examiner toute question intéressant la santé publique liée à l'environnement et peut être associé à tout plan ou programme d'action dans ses domaines de compétence.

**Art. R1416-2**

Le conseil départemental de l'environnement et des risques sanitaires et technologiques est présidé par le préfet et, à Paris, par le préfet de police pour les affaires relevant de ses attributions.

Il comprend :

1° Six représentants des services de l'Etat ;

1° bis Le directeur général de l'agence régionale de santé ou son représentant ;

2° Cinq représentants des collectivités territoriales ;

3° Neuf personnes réparties à parts égales entre des représentants d'associations agréées de consommateurs, de pêche et de protection de l'environnement, des membres de professions ayant leur activité dans les domaines de compétence du conseil et des experts dans ces mêmes domaines ;

4° Quatre personnalités qualifiées, dont au moins un médecin.

Le préfet peut nommer des suppléants aux membres désignés au titre du 4° dans les mêmes conditions que les membres titulaires.

A Paris, les membres du conseil désignés au titre des 2°, 3° et 4° sont nommés par arrêté conjoint du préfet et du préfet de police.

En cas de partage égal des voix, la voix du président est prépondérante.

**Art. R1416-3**

Sans préjudice des dispositions prévoyant une procédure particulière, le conseil, lorsqu'il est appelé à émettre un avis sur une affaire individuelle, invite l'intéressé à formuler ses observations et l'entend s'il en fait la demande.

**Art. R1416-4**

Sur proposition du président et avec l'accord des deux tiers de ses membres, le conseil est réuni en formation restreinte sur un ordre du jour déterminé. La formation restreinte comprend au moins un membre de chacune des catégories énumérées à l'article R. 1416-17.

**Art. R1416-5**

Préalablement à l'adoption d'un arrêté de traitement de l'insalubrité en application de l'article L. 511-11 du code de la construction et de l'habitation, l'autorité compétente peut saisir pour avis le conseil départemental de l'environnement et des risques sanitaires et technologiques.

Lorsqu'il est consulté à ce titre, le conseil peut se réunir en formation spécialisée, présidée par le préfet et comprenant :

1° Deux représentants des services de l'Etat et le directeur général de l'agence régionale de santé ou son représentant ;

2° Deux représentants des collectivités territoriales ;

3° Trois représentants d'associations et d'organismes, dont un représentant d'associations d'usagers et un représentant de la profession du bâtiment ;

4° Deux personnalités qualifiées dont un médecin.

**Art. R1416-6**

A l'exception des fonctionnaires en activité, les rapporteurs peuvent percevoir une indemnité, dans des conditions et selon des modalités qui sont fixées par un arrêté conjoint du ministre chargé de la santé et du ministre chargé du budget.

####### Section 2 : Conseil territorial de l'environnement et des risques sanitaires

**Art. R1416-7**

Pour l'application à Saint-Martin et à Saint-Barthélemy de l'article R. 1416-1, les mots : " conseil départemental " sont remplacés par les mots : " conseil territorial " et les mots : ", dans le département " sont supprimés.

**Art. R1416-8**

A Saint-Barthélemy et à Saint-Martin, le conseil territorial de l'environnement et des risques sanitaires et technologiques est présidé par le représentant de l'Etat.

Le conseil comprend :

1° Trois représentants des services de l'Etat ;

2° Deux représentants du conseil territorial, désignés par celui-ci ;

3° Six personnes réparties de la manière suivante :

a) Deux représentants d'associations agréées de consommateurs, de pêche et de protection de l'environnement ;

b) Deux membres de professions ayant leur activité dans les domaines de compétence du conseil ;

c) Deux experts dans ces mêmes domaines ;

4° Deux personnalités qualifiées, dont au moins un médecin.

Le représentant de l'Etat désigne les membres mentionnés aux 1°, 3° et 4°. Il peut nommer des suppléants aux membres désignés au titre du 4° dans les mêmes conditions que les membres titulaires.

**Art. R1416-9**

L'article R. 1416-5 n'est pas applicable à Saint-Barthélemy et à Saint-Martin.

###### Chapitre VIII : Biomédecine

####### Section unique : Agence de la biomédecine

######## Sous-section 1 : Missions

**Art. R1418-1**

Au titre des missions qui lui sont conférées par l'article L. 1418-1, l'Agence de la biomédecine est notamment chargée d'assurer :

1° La gestion de la liste nationale des patients en attente de greffes d'organes et de cornées mentionnée à l'article L. 1251-1, du registre des paires associant donneurs vivants et receveurs potentiels ayant consenti à un don croisé d'organes mentionné au 7° de l'article L. 1418-1 ;

2° La gestion et le fonctionnement du registre national automatisé des refus de prélèvement d'organes mentionné à l'article L. 1232-1 ;

3° L'encadrement et la coordination des activités de prélèvement et de greffe d'organes, de tissus et de cellules issus du corps humain, y compris les échanges internationaux dont les greffons font l'objet ;

4° La gestion et le fonctionnement du registre national relatif aux donneurs de cellules souches hématopoïétiques, de cellules mononuclées du sang périphérique et aux unités de sang placentaire dans les conditions mentionnées à l'article R. 1418-1-1 ;

4° bis La mise en œuvre du traitement de données à caractère personnel relatives aux tiers donneurs, à leurs dons et aux personnes nées à la suite de ces dons ainsi qu'à l'identité des personnes ou des couples receveurs prévu à l'article L. 2143-4, dans les conditions fixées par les articles R. 2143-10 à R. 2143-15 ;

5° Le secrétariat du comité national mentionné à l' article L. 162-30-5 du code de la sécurité sociale .

**Art. R1418-1-1**

I. — Le registre national mentionné au 4° de l'article R. 1418-1 comprend trois fichiers :

1° Le fichier relatif aux donneurs volontaires de cellules souches hématopoïétiques et de cellules mononuclées du sang périphérique ;

2° Le fichier relatif aux unités de sang placentaire ;

3° Le fichier relatif aux patients en attente d'une greffe de cellules souches hématopoïétiques sur le territoire national ou à l'étranger.

II. — L'Agence est chargée :

1° De la gestion du fichier national des donneurs volontaires de cellules souches hématopoïétiques et de cellules mononuclées du sang périphérique et de celle du fichier national des unités de sang placentaire ;

2° De l'inscription des patients nationaux ou étrangers pour lesquels une indication de greffe de cellules souches hématopoïétiques non apparentées a été posée ;

3° De la recherche et de la mise à disposition auprès des équipes de greffe françaises et étrangères de cellules souches hématopoïétiques en provenance de France ou de l'étranger.

III. — En application du II, l'Agence de la biomédecine fixe :

1° Au titre du 1° et du 2°, le tarif d'accès des équipes françaises de greffe au fichier national ainsi qu'aux fichiers internationaux de donneurs et d'unités de sang placentaire ;

2° Au titre du 3°, les tarifs rémunérant les prestations permettant la mise à disposition de cellules souches hématopoïétiques, de cellules mononuclées du sang périphérique ou d'unités de sang placentaire auprès des équipes de greffe françaises ou étrangères, ainsi que, le cas échéant, le montant des frais de gestion correspondant à la mise à disposition de ces cellules ou unités.

IV. — Afin d'assurer les activités mentionnées au II, l'Agence coordonne l'action des établissements ou organismes qui, sur la base du volontariat, participent à l'information, à la sélection, à l'inscription et à la gestion des donneurs volontaires de cellules souches hématopoïétiques et de cellules mononuclées sanguines sur le fichier mentionné au 1° du I ainsi qu'à l'action de ceux qui participent à l'inscription des unités de sang placentaire sur le fichier mentionné au 2° du I.

Ces établissements ou organismes participent à ces activités dans le cadre de protocoles établis par l'Agence de la biomédecine.

Ces protocoles mentionnent :

1° L'ensemble des règles auxquelles ces établissements ou organismes doivent se conformer en application des principes éthiques, notamment celles relatives au don, à la confidentialité et à la protection des données relatives au donneur ou à l'unité de sang placentaire ;

2° Le montant forfaitaire d'indemnisation proposé aux établissements ou organismes mentionnés au premier alinéa du présent IV. Ce montant peut évoluer en fonction, notamment, de l'évolution des techniques de typage HLA.

**Art. R1418-2**

Afin d'assurer le suivi, l'évaluation et, le cas échéant, le contrôle des activités médicales et biologiques prévus au 4° de l'article L. 1418-1, l'agence procède à l'analyse quantitative et qualitative des informations dont elle dispose sur ces activités et sur les techniques utilisées, y compris les alternatives thérapeutiques à la greffe, ainsi qu'à celle des résultats obtenus.

**Art. R1418-3**

Afin d'assurer le suivi de l'état de santé des personnes ayant fait un don d'organes ou d'ovocytes mentionné au 6° de l'article L. 1418-1, l'agence utilise les répertoires les concernant dont la création, le contenu et les modalités d'utilisation sont déterminés dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R1418-4**

L'agence est informée par les agences régionales de santé de tout manquement aux règles applicables aux activités médicales et biologiques relevant de son champ de compétence. Elle propose au ministre chargé de la santé toutes mesures utiles pour y remédier.

Elle signale à l'Agence nationale de sécurité du médicament et des produits de santé les manquements aux règles de bonnes pratiques mentionnées aux articles L. 1235-5 et L. 1245-6. Elle l'informe également de toute autre pratique susceptible de nuire à la qualité ou à la sécurité des produits mentionnés à l'article L. 5311-1.

**Art. R1418-5**

A la demande du ministre chargé de la santé et sous son autorité, l'agence participe, dans les domaines relevant de sa compétence, à l'élaboration des règles communautaires et des accords internationaux, ainsi qu'à la représentation de la France dans toute instance internationale.

Elle intervient en outre, dans le cadre de la coopération internationale, en faveur du développement à l'étranger des activités relevant de son champ de compétence.

######## Sous-section 2 : Organisation et fonctionnement

######### Paragraphe 1 : Conseil d'administration

**Art. R1418-6**

Le conseil d'administration de l'agence comprend, outre son président :

1° Dix-huit membres représentant l'Etat et des organismes publics :

a) Quatre représentants des ministres chargés de la santé et de l'action sociale ;

b) Un représentant du ministre chargé de la sécurité sociale ;

c) Un représentant du ministre chargé des affaires étrangères ;

d) Un représentant du ministre chargé du budget ;

e) Un représentant du ministre chargé de la justice ;

f) Un représentant du ministre chargé de la recherche ;

g) Un représentant de l'Institut national de la santé et de la recherche médicale ;

h) Un représentant du Centre national de la recherche scientifique ;

i) Un représentant de l'Etablissement français du sang ;

j) Un représentant de l'Agence nationale de sécurité du médicament et des produits de santé ou son représentant ;

k) Trois représentants des agences régionales de santé, dont un médecin ;

l) Deux représentants de la Caisse nationale de l'assurance maladie, désignés par le conseil de la caisse ;

2° Quatorze personnalités qualifiées :

a) Un représentant désigné par le Conseil national de l'Ordre des médecins ainsi qu'un représentant désigné par le Conseil central de la section G de l'ordre des pharmaciens ;

b) Quatre personnalités qualifiées en matière de prélèvement et de greffe d'organes, de tissus et de cellules ;

c) Quatre personnalités qualifiées dans le domaine de la médecine de la reproduction, de la biologie de la reproduction, de la génétique et du diagnostic prénatal et préimplantatoire ;

d) Trois représentants d'établissements de santé proposés respectivement par la Fédération hospitalière de France, la Fédération de l'hospitalisation privée et la Fédération des établissements hospitaliers et d'assistance privés à but non lucratif ;

e) Un membre nommé par le ministre chargé de la santé en qualité de représentant des organisations syndicales et professionnelles de biologie médicale choisi sur des listes d'au moins trois noms présentées par ces organisations ;

3° Deux représentants d'associations d'usagers du système de santé agréées dans les conditions prévues à l'article L. 1114-1 ;

4° Deux représentants du personnel de l'agence, élus par ce personnel selon des modalités définies par le règlement intérieur de l'agence.

Le président et les membres du conseil d'administration, à l'exclusion des membres mentionnés au 1° et des représentants du personnel de l'agence, sont nommés pour une durée de trois ans, renouvelable une fois sur proposition du ministre chargé de la santé.

Pour chacun des membres mentionnés au présent article, un suppléant est nommé dans les mêmes conditions que le titulaire.

Il est procédé aux nominations au sein du conseil d'administration dans le respect des règles définies aux deux premiers alinéas de l'article L. 1411-5-2, précisées à la section 3 du chapitre Ier du titre Ier du livre 4 de la première partie.

**Art. R1418-7**

En cas de vacance d'un siège du fait de l'empêchement définitif de son titulaire ou de la perte de la qualité au titre de laquelle il a été nommé, un autre membre est nommé dans les mêmes conditions que celui qu'il remplace et pour la durée du mandat restant à accomplir.

**Art. R1418-8**

Les fonctions de membre du conseil d'administration sont incompatibles avec la qualité de membre du conseil d'orientation de l'agence.

**Art. R1418-9**

Le directeur général de l'agence, le contrôleur budgétaire, l'agent comptable et le président du conseil d'orientation participent aux séances du conseil d'administration avec voix consultative.

Le directeur général peut se faire assister de toute personne de son choix.

Le président du conseil d'administration peut inviter à participer aux séances, avec voix consultative, toute personne dont il estime la présence utile.

**Art. R1418-10**

Les fonctions de membre du conseil d'administration sont exercées à titre gracieux.

Les frais occasionnés par leurs déplacements et leurs séjours sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R1418-11**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour.

En cas d'empêchement du président, le conseil est convoqué par le directeur général si l'urgence le justifie.

La convocation est de droit dans les trente jours de la demande qui en est faite par le ministre chargé de la santé, le directeur général de l'agence ou par le tiers au moins des membres du conseil d'administration en vue de l'examen des questions dont l'inscription à l'ordre du jour a été demandée.

**Art. R1418-12**

Le conseil d'administration ne peut délibérer valablement que si la moitié au moins de ses membres ayant voix délibérative sont présents. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué dans les quinze jours avec le même ordre du jour. Il délibère alors valablement, quel que soit le nombre d'administrateurs présents.

En cas d'empêchement du président, le conseil d'administration désigne un président de séance.

Le vote au scrutin secret est de droit sur demande d'un membre présent.

Les délibérations du conseil sont adoptées à la majorité des membres présents. La voix du président est prépondérante en cas de partage égal des voix.

**Art. R1418-13**

Le conseil d'administration fixe les orientations générales de l'agence et délibère sur les matières suivantes :

1° L'organisation générale de l'agence, au plan national et territorial, et son règlement intérieur ;

2° Les orientations stratégiques pluriannuelles qui peuvent être intégrées dans un contrat d'objectifs et de moyens passé entre l'agence et l'Etat ;

3° Le budget de l'agence et ses décisions modificatives, le compte financier, l'affectation des résultats ainsi que le tableau des emplois ;

4° Les conditions générales d'emploi et de recrutement du personnel ;

5° Les contrats, marchés publics ou conventions d'un montant supérieur à un seuil qu'il détermine ou comportant des engagements d'une durée supérieure à celle qu'il fixe ;

6° Les programmes d'investissement, ainsi que les acquisitions, aliénations, échanges d'immeubles, baux et locations les concernant ;

7° Les emprunts ;

8° L'acceptation et le refus des dons et legs d'un montant supérieur à un seuil qu'il détermine ;

9° Les redevances pour services rendus et rémunérations de toute nature dues à l'agence d'un montant supérieur à un seuil qu'il détermine ;

10° Les subventions accordées par l'agence d'un montant supérieur à un seuil qu'il détermine ;

11° Les actions en justice et les transactions ;

12° Les participations de l'agence à des groupements d'intérêt public, à des groupements d'intérêt économique ou à tous autres organismes, quelle que soit leur nature juridique ;

13° Le montant forfaitaire d'indemnisation défini au 2° du IV de l'article R. 1418-1-1 ;

14° Le rapport annuel sur l'activité de l'agence mentionné à l'article L. 1418-1 ;

15° Le nombre maximal de vacations mentionnées à l'article R. 1418-22 ainsi que leur montant.

A l'exception des programmes d'investissement, le conseil d'administration peut déléguer au directeur général les décisions mentionnées aux 6° et 11° du présent article. Celui-ci lui rend compte chaque année des décisions prises.

Le directeur général informe chaque année le conseil d'administration des contrats, marchés publics ou conventions conclus l'année précédente dans les conditions prévues à l'article 133 du code des marchés publics, ainsi que des nouveaux traitements de données à caractère personnel mis en œuvre par l'agence.

**Art. R1418-14**

Sous réserve des dispositions prévues aux deuxième et troisième alinéas ci-dessous, les délibérations du conseil d'administration sont exécutoires quinze jours après leur transmission au ministre chargé de la santé, à moins que ce dernier n'y fasse opposition. Lorsque le ministre chargé de la santé demande par écrit des informations ou documents complémentaires, ce délai est suspendu jusqu'à la production de ces informations ou documents. En cas d'urgence, le ministre chargé de la santé peut autoriser l'exécution immédiate.

Les délibérations portant sur les matières énoncées aux 2°, 6°, 7°, 10° et 12° de l'article R. 1418-13 sont approuvées conjointement par les ministres chargés de la santé et du budget. Elles sont exécutoires, à défaut d'approbation expresse déjà notifiée, à l'expiration d'un délai d'un mois partant de la date de réception par chacun de ces ministres de la délibération et des documents correspondants, à moins que l'un d'entre eux n'y fasse opposition dans ce délai. Lorsque les ministres chargés de la santé ou du budget demandent par écrit des informations ou documents complémentaires, ce délai est suspendu jusqu'à la production de ces informations ou documents. Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les matières énoncées aux 4° et 15° de l'article R. 1418-13 sont transmises aux ministres chargés de la santé, du budget et de la fonction publique. Elles sont exécutoires un mois après leur transmission, sauf opposition expresse de l'un ou des ministres concernés. Lorsque les ministres chargés de la santé, du budget et de la fonction publique demandent par écrit des informations ou documents complémentaires, ce délai est suspendu jusqu'à la production de ces informations ou documents.

######### Paragraphe 2 : Directeur général

**Art. R1418-15**

1° Le directeur général de l'agence est nommé pour une durée de trois ans renouvelable, sur proposition du ministre chargé de la santé.

Il assure la direction de l'agence. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu des dispositions de l'article R. 1418-13.

Il propose chaque année au conseil d'administration les orientations générales de la politique de l'agence.

Il prépare et exécute les délibérations du conseil d'administration.

Il a autorité sur l'ensemble des personnels de l'agence ; il recrute, nomme et gère le personnel contractuel dans le respect du tableau des emplois fixé par le conseil d'administration.

Il représente l'agence en justice et dans tous les actes de la vie civile. Il passe au nom de l'agence les contrats, les marchés publics, les actes d'acquisition, de vente et de transaction, sous réserve des attributions conférées au conseil d'administration par les dispositions des 5° et 6° de l'article R. 1418-13.

Il est ordonnateur des recettes et des dépenses du budget de l'agence. Il peut désigner des ordonnateurs secondaires.

Le directeur général peut déléguer sa signature à ceux de ses collaborateurs qui exercent une fonction de direction au sein de l'agence ;

2° Le directeur général soumet au conseil d'administration le rapport annuel d'activité de l'agence.

Ce rapport comprend notamment :

a) Un bilan des activités de prélèvement et de greffe d'organes, de tissus et de cellules, de l'assistance médicale à la procréation, du diagnostic prénatal et du diagnostic préimplantatoire, de l'embryologie, et de génétique médicale ;

b) Une analyse des autorisations et agréments délivrés au titre de l'article L. 1418-1 ;

c) Une évaluation de l'état d'avancement des recherches sur l'embryon et sur les cellules souches ;

d) Un état des lieux des éventuels trafics d'organes ou de gamètes et des mesures de lutte contre ces trafics ;

e) Une évaluation des conditions de mise en oeuvre des dispositions prévues par l'article L. 2131-4-1 et l'examen de l'opportunité de les maintenir ;

f) Un bilan financier et des éléments permettant d'évaluer la performance de l'établissement.

Il est joint à ce rapport la synthèse annuelle des travaux du conseil d'orientation de l'agence.

Le rapport annuel ainsi que les avis et recommandations de l'agence mentionnés au dernier alinéa de l'article L. 1418-3 et relevant de leurs attributions sont communiqués aux ministres chargés de la santé, de la recherche et aux autres ministres concernés.

**Art. R1418-16**

A la demande des ministres chargés de la recherche ou de la santé, le directeur général leur communique toute information et réalise tout rapport ou étude entrant dans le domaine de compétence de l'agence. Ces informations, rapports ou études sont soumis à l'avis du conseil d'orientation, lorsqu'ils entrent dans le champ de compétence de celui-ci, tel que prévu à l'article L. 1418-4.

######### Paragraphe 3 : Conseil d'orientation

**Art. R1418-17**

Le conseil d'orientation examine la politique médicale et scientifique de l'agence au regard des questions d'ordre éthique susceptibles de se poser dans son champ de compétence, notamment lorsqu'il est consulté sur les demandes d'autorisation mentionnées au b du 10° de l'article L. 1418-1, ainsi que sur toute question relative à la recherche médicale et scientifique.

Il veille à la cohérence éthique et scientifique des décisions, avis, recommandations et publications de l'agence.

Le conseil d'orientation peut proposer au directeur général la conduite d'expertises, d'études ou d'évaluations scientifiques.

Il émet son avis sur :

1° Les demandes d'autorisation mentionnées au b du 10° de l'article L. 1418-1 ;

2° Les questions de nature médicale, scientifique, technique ou éthique qui lui sont soumises par le directeur général ou le président du conseil d'administration ;

3° Les actions de recherche et d'enseignement auxquelles l'agence participe ;

4° La composition du comité médical et scientifique ;

5° Les règles de bonnes pratiques relevant des domaines de compétence de l'agence ;

6° Les critères et les résultats de l'évaluation des activités médicales et biologiques ;

7° Les règles de répartition et d'attribution des greffons ;

8° L'organisation des prélèvements et les conditions d'accueil des donneurs et de leur famille.

Le conseil d'orientation peut faire toute recommandation qu'il estime propre à favoriser la bonne application de la réglementation en vigueur. Il détermine les critères d'appréciation de la formation et de l'expérience nécessaires à l'agrément des praticiens mentionnés au 11° de l'article L. 1418-1.

Il élabore une synthèse annuelle de ses travaux ; elle comporte en annexe ses avis et recommandations.

**Art. R1418-18**

Le conseil d'orientation se réunit sur convocation de son président, à l'initiative d'au moins un tiers de ses membres ou à la demande du président du conseil d'administration ou du directeur général.

Les délibérations du conseil sont prises à la majorité des membres présents. La voix du président est prépondérante en cas de partage égal des voix.

Les modalités de fonctionnement du conseil d'orientation, notamment les règles de quorum, sont fixées par son règlement intérieur.

**Art. R1418-19**

Le conseil d'orientation de l'agence comprend, outre son président, vingt-huit membres :

1° Trois députés et trois sénateurs désignés par leur assemblée respective ;

2° Un membre ou un ancien membre du Conseil d'Etat d'un grade au moins égal à celui de conseiller désigné par le vice-président de ce conseil ;

3° Un membre ou un ancien membre de la Cour de cassation d'un grade au moins égal à celui de conseiller désigné par le premier président de cette cour ;

4° Un membre du Comité consultatif national d'éthique pour les sciences de la vie et de la santé, désigné par le président de ce comité ;

5° Un membre de la Commission nationale consultative des droits de l'homme, désigné par le président de cette commission ;

6° Six experts scientifiques, dont :

a) Trois spécialisés dans le domaine de la médecine de la reproduction, de la biologie de la reproduction, de la génétique et du diagnostic prénatal et préimplantatoire ;

b) Trois spécialisés en matière de prélèvement et de greffe d'organes, de tissus et de cellules ;

7° Six personnes qualifiées reconnues pour leur expérience dans les domaines d'activité de l'agence ou dans le domaine des sciences humaines, sociales, morales ou politiques ;

8° Six représentants d'associations, dont :

a) Deux représentants d'associations de personnes malades et d'usagers du système de santé ;

b) Un représentant d'associations de personnes handicapées ;

c) Deux représentants d'associations familiales ;

d) Un représentant des associations intervenant dans le domaine de la protection des droits des personnes.

Le président du conseil d'orientation peut, sur son initiative ou sur celle d'un des membres du conseil, inviter aux séances du conseil toute personne dont il estime la présence utile. Le directeur général de l'Agence de la biomédecine participe à ces séances et peut en outre se faire assister de toute personne de son choix.

Le président du comité médical et scientifique assiste également, en tant que de besoin, avec voix consultative, aux séances du conseil d'orientation de l'agence.

**Art. R1418-20**

Le président du conseil d'orientation et ses membres sont nommés pour une durée de trois ans renouvelable une fois.

En cas de vacance d'un siège du fait de l'empêchement définitif de son titulaire ou de la perte de la qualité au titre de laquelle il a été nommé, un autre membre est nommé dans les mêmes conditions que celui qu'il remplace et pour la durée du mandat restant à accomplir.

**Art. R1418-21**

Pour l'accomplissement de sa mission d'expertise, l'agence est assistée, d'une part, par un comité médical et scientifique, dont le président et les membres sont nommés par le directeur général de l'agence après avis du conseil d'orientation et, d'autre part, par des groupes d'experts nommés par le directeur général qui détermine l'étendue et la durée de leur mission.

Les modalités de fonctionnement de ce comité et de ces groupes sont déterminées selon les mêmes modalités que le règlement intérieur de l'agence et après avis du conseil d'orientation.

**Art. R1418-22**

Les fonctions de membres du conseil d'orientation, du comité médical et scientifique et des groupes d'experts sont exercées à titre gracieux.

Lorsque leur participation aux séances entraîne une perte de revenus, les membres salariés et les membres ayant la qualité de travailleurs indépendants siégeant au conseil d'orientation ou au comité médical et scientifique ou dans des groupes d'experts, ainsi que les experts extérieurs à ces instances ou groupes peuvent percevoir une indemnité sous forme de vacations forfaitaires.

Les membres des instances ou des groupes d'experts mentionnés au précédent alinéa, ainsi que les experts extérieurs à ces instances ou groupes et figurant sur une liste établie par le directeur général de l'agence, perçoivent en rémunération des travaux, rapport et étude qu'ils réalisent des indemnités sous forme de vacations forfaitaires. Le nombre maximal de ces vacations ainsi que leur montant sont déterminés par une délibération du conseil d'administration. Leurs modalités d'attribution sont fixées par décision du directeur général de l'agence après délibération du conseil d'administration. Le directeur général de l'agence fixe également le nombre des vacations effectuées par les membres de ces instances, par les membres des groupes d'experts ou par les experts extérieurs mentionnés au présent article.

En outre, les membres du conseil d'orientation et les membres du comité médical et scientifique ainsi que des groupes d'experts ont droit au remboursement des frais de déplacement et de séjour dans les conditions prévues à l'article R. 1418-10.

######## Sous-section 3 : L'inspection de l'Agence de la biomédecine

**Art. R1418-23**

En application de l'article L. 1418-2, l'agence peut diligenter des inspections auprès des personnes morales et physiques titulaires des autorisations ou agréments mentionnés à l'article L. 1418-1.

**Art. R1418-24**

La désignation en qualité d'inspecteur de l'agence fait l'objet d'une décision du directeur général.

**Art. R1418-25**

Les informations recueillies dans le cadre de la mission d'inspection font l'objet d'un rapport transmis par l'inspecteur chargé de la mission au directeur général de l'agence. Ce rapport est communiqué à la personne ayant fait l'objet de l'inspection. Elle peut faire valoir ses observations dans un délai de quinze jours.

Au vu des manquements constatés par le rapport d'inspection et de ces observations, le directeur général peut décider la suspension immédiate de l'autorisation ou de l'agrément jusqu'à ce que la personne en cause se soit mise en conformité avec les dispositions législatives et réglementaires en vigueur. Sauf cas d'urgence, elle est mise à même de présenter ses observations avant l'intervention de cette mesure de suspension.

Dans le cas où il n'appartient pas au directeur général de procéder à cette suspension, il informe l'autorité compétente des manquements constatés par le rapport d'inspection.

**Art. R1418-26**

En accord avec le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, le directeur général de l'agence peut décider une inspection conjointe notamment lorsque celle-ci porte sur un établissement ou un organisme réalisant sur le même site des activités autorisées par l'une et l'autre de ces agences en application des dispositions législatives et réglementaires en vigueur.

######## Sous-section 4 : Dispositions financières et comptables

######### Paragraphe 1 : Ressources

**Art. R1418-27**

La dotation globale prévue à l'article L. 1418-7 est fixée par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget. Elle est révisée selon les mêmes modalités.

**Art. R1418-29**

Outre la dotation globale prévue à l'article L. 1418-7, les ressources de l'agence comprennent :

1° Les dotations, subventions et autres versements des collectivités publiques et de tous les organismes publics et privés, nationaux et internationaux ;

2° Le produit des participations mentionnées au 12° de l'article R. 1418-13 ;

3° Les rémunérations des services rendus ;

4° Le produit des taxes fiscales et redevances instituées à son profit ;

5° Les emprunts contractés par l'agence ;

6° Le produit des intérêts et des remboursements des prêts et avances consentis ;

7° Le produit des cessions d'actifs ;

8° Les revenus tirés des brevets et inventions ;

9° Les revenus de biens meubles ou immeubles ;

10° Les dons et legs et, d'une manière générale, toutes les recettes autorisées par la loi et les règlements en vigueur.

######### Paragraphe 2 : Dépenses

**Art. R1418-30**

Les dépenses de l'Agence de la biomédecine comprennent les frais de personnel, de fonctionnement et d'investissement ainsi que, d'une manière générale, toutes celles que justifie son activité.

Dans le cadre des relations avec des organismes étrangers, l'agence est habilitée à procéder à des dépôts de garantie.

Les comptes bancaires permettant la réalisation des opérations financières avec des organismes étrangers sont ouverts sur autorisation du ministre chargé de l'économie.

**Art. R1418-31**

Pour l'exercice de ses missions, l'Agence de la biomédecine peut notamment :

1° Acquérir les biens meubles ou immeubles nécessaires ;

2° Attribuer sur son budget propre des subventions, prêts ou avances à des personnes publiques ou privées qui réalisent des études, recherches, travaux ou équipements concourant à l'accomplissement de ses missions ;

3° Payer, avant service fait, au profit des établissements de santé étrangers et par dérogation à l'article 33 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, les dépenses relatives à la mise à disposition des greffons prévues à l'article L. 1418-1 (8°).

######### Paragraphe 3 : Régime comptable et financier

**Art. R1418-32**

Des comptables secondaires peuvent être désignés par le directeur général après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

**Art. R1418-33**

L'Agence de la biomédecine est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1418-35**

Des régies de recettes et d'avances peuvent être instituées conformément aux dispositions du décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Sous-section 5 : Conditions de saisine de l'agence par les académies, les sociétés savantes médicales ou scientifiques et les associations agréées

**Art. D1418-36**

En application de l'article L. 1418-1, les académies, les sociétés savantes médicales ou scientifiques et les associations agréées mentionnées à l'article L. 1114-1 peuvent saisir l'Agence de la biomédecine de toute demande d'avis ou d'information sur les questions d'ordre médical, scientifique ou éthique relevant des domaines de compétence de l'agence.

**Art. D1418-37**

La demande est adressée par le responsable de l'organisme ou de l'association demandeur par lettre simple ou par voie électronique au directeur général de l'agence. Elle est motivée et accompagnée de toutes les pièces utiles à son examen.

Plusieurs organismes ou associations agréées peuvent saisir l'agence d'une demande conjointe.

**Art. D1418-38**

Le directeur général de l'Agence de la biomédecine accuse réception de la demande en précisant les délais nécessaires à son examen.

Si la demande nécessite des moyens excessifs par rapport à ceux que l'agence est en mesure d'apporter pour la traiter ou si elle ne relève pas du domaine de compétence de l'agence, il informe ses auteurs de l'impossibilité de la traiter.

Dans le cas contraire, il décide de la suite à lui donner, éventuellement après consultation du conseil d'administration, du conseil d'orientation ou du conseil médical et scientifique.

**Art. D1418-39**

Le directeur général de l'Agence de la biomédecine communique la réponse adressée aux auteurs de la saisine au ministre chargé de la santé, ainsi qu'aux autres ministres intéressés, dans les meilleurs délais.

######## Sous-section 6 : Liens avec les entreprises.

**Art. R1418-40**

Les dispositions de l'article R. 4113-110 sont applicables, lorsqu'ils n'appartiennent pas aux professions de santé, aux membres des conseils et commissions siégeant auprès de l'agence ainsi qu'aux personnes collaborant occasionnellement à leurs travaux.

###### Chapitre IX : Dispositions pénales

####### Section unique.

##### Titre II : Administrations

###### Chapitre Ier : Services de l'Etat

####### Section 1 : Services centraux du ministère de la santé

######## Sous-section 1 : Direction générale de la santé.

**Art. D1421-1**

La direction générale de la santé prépare la politique de santé publique définie à l'article L. 1411-1 et contribue à sa mise en œuvre, en liaison avec les autres directions et services du ministère chargé de la santé et des autres départements ministériels compétents, de leurs services déconcentrés et des établissements ou organismes qui en dépendent.

A ce titre :

1° A partir des analyses stratégiques et prospectives qu'elle conduit et des travaux de recherche qu'elle promeut, elle propose les objectifs et les priorités de la politique de santé publique en veillant, notamment, à la prévention des risques, à l'amélioration de l'état de santé général de la population, à l'égal accès au système de santé ainsi qu'à la qualité et à la sécurité de ce dernier et à la qualité de vie des personnes malades. Elle élabore les textes législatifs et réglementaires ;

2° Elle élabore des plans de santé publique et des programmes nationaux de santé ; elle veille à leur mise en œuvre. Elle définit les indicateurs permettant d'en suivre et d'en évaluer la réalisation ;

Elle élabore et contribue à mettre en œuvre la politique de santé propre aux différents âges de la vie. Elle propose les objectifs et assure le suivi des politiques de santé mentale. Elle est chargée du volet sanitaire de la politique de lutte contre les pratiques addictives. Elle conduit la politique de prévention des maladies chroniques et des cancers. Elle participe à la mise en œuvre des politiques de lutte contre la douleur et d'accompagnement de la fin de vie. Elle apporte son concours à la protection de la santé des populations en situation de précarité et des personnes victimes de violence. Elle prend en compte les difficultés propres aux populations fragilisées ;

3° Elle participe à l'élaboration des politiques relatives aux droits des personnes malades et des usagers du système de santé, aux questions d'éthique, de bioéthique et d'indemnisation des victimes d'accidents médicaux. Elle contribue au respect des droits des personnes malades et des usagers du système de santé. Elle veille à la participation des citoyens à la définition des politiques de santé et des usagers au fonctionnement du système de santé, et en fixe les modalités ; elle veille au respect des règles de déontologie et de prévention des conflits d'intérêts, notamment en matière d'expertise sanitaire ;

4° Elle veille à la qualité et à la sécurité des soins, des pratiques professionnelles, des recherches biomédicales et des produits de santé, et contribue à garantir l'accès des patients aux innovations ;

Elle participe à la définition de la politique du médicament et des autres produits de santé et à celle relative aux éléments et produits issus du corps humain ;

Elle prépare, conjointement avec la direction de la sécurité sociale, les décisions permettant leur prise en charge par l'assurance maladie. Elle assure une fonction de veille sur les pratiques non conventionnelles ;

5° Elle élabore la politique de prévention et de gestion du risque infectieux, et en particulier la politique vaccinale, ainsi que la politique de prévention des risques iatrogènes non infectieux ;

6° Elle participe à la définition et contribue à la mise en œuvre des actions de prévention, de surveillance et de gestion des risques sanitaires liés à l'environnement, au milieu de travail, aux accidents de la vie courante, à l'eau et à l'alimentation. Elle contribue également à la définition de la politique nutritionnelle ;

7° Elle centralise les alertes sanitaires. En liaison avec les autres ministères et institutions concernés, elle organise et assure la gestion des situations d'urgence sanitaire ; elle coordonne ou participe à la préparation des réponses aux situations sanitaires exceptionnelles ;

8° Elle apporte son concours à la direction générale de l'organisation des soins pour la détermination des besoins en professionnels de santé, la délimitation de leurs compétences, la définition des règles déontologiques qui leur sont applicables. Elle participe également à la détermination des besoins de formation des professions médicales, paramédicales ou contribuant à la satisfaction des besoins de santé de la population ;

9° Elle participe au Conseil national de pilotage des agences régionales de santé et assure le suivi de l'action de ces agences dans son champ de compétence. Elle assure la tutelle des autres établissements publics et organismes exerçant leur activité dans les domaines de la santé publique et de la sécurité sanitaire. Elle prépare les contrats passés avec ces établissements ;

10° Elle participe à la définition de la position française lors de l'examen des questions de santé publique et de sécurité sanitaire au sein des instances européennes et internationales ainsi qu'à l'élaboration des textes au sein de ces instances.

La direction générale de la santé est dirigée par un directeur général, assisté, pour l'ensemble de ses attributions, par un directeur portant le titre de directeur général adjoint.

######## Sous-section 2 : Direction générale de l'offre de soins.

**Art. D1421-2**

La direction générale de l'offre de soins participe à l'élaboration et à la mise en œuvre de la politique de santé définie à l'article L. 1411-1. Elle est chargée de l'élaboration, du pilotage et de l'évaluation de la politique de l'offre de soins en fonction des objectifs et des priorités de la politique de santé.A ce titre, en liaison avec les autres directions et services concernés du ministère et des autres départements ministériels, les caisses d'assurance maladie et les organismes publics et privés intervenant dans le domaine de l'offre de soins :

1° Elle assure le respect de la dignité et des droits des usagers de l'offre de soins.

2° Elle est responsable de la régulation de l'offre de soins, notamment des établissements de santé. Elle assure, à cet effet, l'égal accès aux soins ainsi que la qualité et la sécurité des soins en veillant à réduire les inégalités territoriales. Elle est compétente pour toute question relative à la détermination et à l'emploi des ressources nécessaires à l'offre de soins, notamment en matière de ressources humaines, de régulation financière ou d'organisation territoriale.

3° Elle contribue à la mise en œuvre des plans de santé publique qui intéressent l'offre de soins.

4° Elle définit et évalue les politiques relatives à l'accès aux soins de premier recours, à la prise en charge continue des malades ainsi qu'à l'adaptation des parcours de soins, notamment ceux des malades chroniques, et veille à la cohérence des politiques d'offre de soins développées dans les champs sanitaire et médico-social.

5° Elle est chargée de la réglementation relative aux pharmacies et aux laboratoires de biologie médicale et veille à son application.

6° Elle est responsable de l'organisation de l'offre de soins au bénéfice des personnes détenues et retenues.

7° Elle est chargée des questions relatives à la déontologie, aux règles d'organisation et d'exercice et à la démographie des professions de santé. Elle organise et anime le dialogue social avec les professionnels de santé et définit les modalités de leur représentation. Elle détermine les conditions d'exercice et les besoins de formation des professions médicales et paramédicales, en liaison avec les ministères chargés de l'enseignement supérieur et de la recherche, ainsi que l'usage des titres relevant du ministère chargé de la santé.

8° Elle oriente et anime les politiques de ressources humaines des établissements publics de santé et des établissements sociaux et médico-sociaux, en lien pour ces derniers avec la direction générale de la cohésion sociale, y compris s'agissant de la prévention des risques professionnels. Elle élabore les règles relatives à la fonction publique hospitalière et aux praticiens hospitaliers ainsi qu'au personnel hospitalo-universitaire pour ce qui concerne leur mission hospitalière et veille à leur application.

9° Elle assure la conception, la mise en œuvre et le suivi des règles de tarification et de régulation financière des établissements de santé, publics et privés. Elle est consultée sur les conditions de rémunération des structures et des professionnels de santé exerçant en dehors des établissements de santé.

10° Elle est responsable du pilotage de la performance des acteurs de l'offre de soins, qu'ils exercent en cabinet ou en structure de soins, à titre libéral ou salarié, ou dans des établissements. Elle concourt à l'élaboration, au contrôle et à l'évaluation des règles et des procédures garantissant la qualité et la sécurité des soins et leur efficience médico-économique. Elle promeut le développement des coopérations et des mutualisations entre les acteurs de l'offre de soins. Elle élabore les mesures d'organisation et de fonctionnement applicables aux activités de soins des établissements de santé. Elle élabore les règles relatives à l'organisation générale et à la gestion des établissements publics de santé.

11° Elle veille à l'expression des besoins d'information de l'ensemble des acteurs de l'offre de soins et à la définition des normes et des règles de gestion de l'information médicale et médico-économique ainsi qu'au développement de l'utilisation efficiente des systèmes d'information par les professionnels et les établissements de santé.

12° Elle définit les principes d'organisation permettant de garantir le haut niveau des activités de soins et de recherche associées aux activités de formation universitaire, en lien avec les ministères chargés de l'enseignement supérieur et de la recherche.

13° Elle contribue à la définition des priorités de la recherche, en particulier sur le champ clinique, et veille à la conduite d'études prospectives sur l'offre de soins. Elle favorise et oriente le développement et la diffusion des processus de soins et des produits de santé innovants.

14° Elle assure la tutelle d'établissements publics nationaux et d'organismes nationaux exerçant leur activité dans le domaine de l'offre de soins.

15° Elle participe à la définition de la position française au sein des instances européennes et internationales pour les questions relatives à l'offre de soins, notamment s'agissant de la qualité et de la sécurité des soins, et celles concernant les professionnels de santé.

######## Sous-section 3 : Liens avec les entreprises.

####### Section 3 : Corps d'inspection du ministère de la santé

######## Sous-section 1 : Pharmaciens inspecteurs de santé publique

**Art. R1421-13**

Les pharmaciens inspecteurs de santé publique participent à la conception de la politique de santé publique et sont chargés, dans les agences régionales de santé, de la mise en oeuvre, de l'exécution et du contrôle de cette politique dans le domaine de leur compétence. Ils contrôlent l'application des lois et règlements relatifs à l'exercice de la pharmacie et de la biologie médicale, aux professions de la pharmacie, aux activités et aux produits mentionnés à l'article L. 5311-1 et aux médicaments vétérinaires.

Ils ont vocation à exercer des fonctions de direction, d'encadrement, de contrôle, d'inspection, d'expertise, d'étude, d'enseignement et de recherche, y compris dans les organismes internationaux.

Ils contribuent à l'organisation du système sanitaire et à la promotion de la santé. Ils participent notamment à la prévention des risques et à la gestion des crises dans le domaine de la santé publique.

Dans le cadre de leurs attributions, ils peuvent être chargés d'études et de missions spéciales.

Ils peuvent être associés à l'enseignement, à la formation et à la recherche dans le domaine de la santé publique.

Dans l'exercice de leur mission, ils veillent au respect du secret professionnel et aux règles professionnelles.

######## Sous-section 2 : Médecins inspecteurs de santé publique

**Art. R1421-14**

Les membres du corps des médecins inspecteurs de santé publique participent à la conception, à la mise en oeuvre, à l'exécution et à l'évaluation de la politique de santé publique.

Ils assurent, dans les agences régionales de santé, le contrôle de cette politique et les missions permanentes et temporaires d'inspection.

Ils participent au contrôle de l'application des dispositions du présent code et des règlements pris pour son application.

Les membres du corps des médecins inspecteurs de santé publique contribuent notamment à l'organisation du système sanitaire et à la mise en œuvre des politiques de prévention et de promotion de la santé, de prévention et de lutte contre les risques sociaux et environnementaux et de gestion des crises dans le domaine de la santé publique.

Ils ont vocation à exercer des fonctions de direction, d'encadrement, de contrôle, d'inspection, de conseil, d'expertise, d'étude, d'enseignement et de recherche, y compris dans les organismes internationaux.

Dans le cadre de leurs attributions, ils peuvent être chargés d'études et de missions spéciales.

Ils peuvent être associés à l'enseignement, à la formation et à la recherche dans le domaine de la santé publique.

Dans l'exercice de leurs fonctions, ils veillent au respect du secret médical et des règles professionnelles.

######## Sous-section 3 : Inspecteurs de l'action sanitaire et sociale.

######## Sous-section 4 : Ingénieurs du génie sanitaire

######## Sous-section 5 : Ingénieurs d'études sanitaires

######## Sous-section 6 : Techniciens sanitaires

###### Chapitre II : Services communaux d'hygiène et de santé 

###### Chapitre IV : Régions 

###### Chapitre V : Saint-Pierre-et-Miquelon 



**Art. R1425-1**

Pour l'application des dispositions du présent code à Saint-Pierre-et-Miquelon :

1° La mention du président du conseil territorial se substitue à la mention du président du conseil départemental ou du président du conseil régional, ou des présidents de conseils départementaux compétents et la mention du conseil territorial se substitue à la mention du conseil départemental ou du conseil régional ;

2° La référence à Saint-Pierre-et-Miquelon se substitue à la référence au département et à la région et à la référence au niveau départemental ou régional ou à l'échelon régional ;

3° La référence au territoire de Saint-Pierre-et-Miquelon se substitue à la référence au territoire régional ;

4° La mention du préfet de Saint-Pierre-et-Miquelon se substitue à la mention du directeur général de l'agence régionale de santé ;

5° La mention de la commission territoriale de coordination des politiques publiques de santé se substitue à la mention des commissions de coordination des politiques publiques de santé, de la commission de coordination dans les domaines de la prévention, de la santé scolaire, de la santé au travail et de la protection maternelle et infantile et de la commission de coordination dans le domaine des prises en charge et des accompagnements médico-sociaux ;

6° La mention de la conférence territoriale de la santé et de l'autonomie se substitue à la mention de la conférence régionale de la santé et de l'autonomie et à celle de la conférence de territoire ;

7° Les mentions du projet territorial de santé, du schéma territorial de santé et du plan pluriannuel territorial de gestion du risque et d'efficience du système de soins se substituent respectivement aux mentions du projet régional de santé, du schéma régional de santé et du plan pluriannuel régional de gestion du risque et d'efficience du système de soins ;

8° La mention de la politique de santé menée à Saint-Pierre-et-Miquelon se substitue à la mention de la politique de santé régionale ou de la politique de santé dans la région ;

9° La mention de la zone de défense et de sécurité n'est pas applicable.

###### Chapitre VI : Saint-Barthélemy et Saint-Martin 



**Art. R1426-1**

Sauf dispositions contraires, le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin exerce les attributions dévolues par le présent code au préfet de département ou au préfet de région.

**Art. R1426-2**

Pour leur application à Saint-Barthélemy et à Saint-Martin, sauf dispositions contraires, les dispositions du présent code sont ainsi adaptées :

1° Les références à la commune, au département ou à la région sont remplacées par la référence à la collectivité de Saint-Barthélemy ou de Saint-Martin ;

2° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

3° Pour Saint-Barthélemy, les références au code de l'environnement sont remplacées par des références aux textes applicables localement et ayant le même objet.

##### Titre III : Agences régionales de santé

###### Chapitre II : Organisation et fonctionnement des agences régionales de santé

####### Section 1 : Organisation des agences

######## Sous-section 1 : Commissions de coordination.

**Art. D1432-1**

I. — Sont membres de la commission de coordination dans les domaines de la prévention, de la santé scolaire, de la santé au travail et de la protection maternelle et infantile :

1° Le directeur général de l'agence régionale de santé ou son représentant ;

2° Le représentant du préfet de région ;

3° Des représentants de l'Etat exerçant des compétences dans le domaine de la prévention et de la promotion de la santé :

a) Le recteur de région académique ;

b) Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou le directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale ;

c) Le directeur régional des entreprises, de la consommation, du travail et de l'emploi ;

d) Le directeur régional de l'environnement, de l'aménagement et du logement ;

e) Le directeur régional de l'alimentation, de l'agriculture et de la forêt ;

f) Le directeur interrégional de la protection judiciaire de la jeunesse ;

g) Le directeur départemental de la cohésion sociale ou le directeur départemental de la cohésion sociale et de la protection des populations du département chef-lieu de la région ;

h) Pour la région Ile-de-France, le directeur régional et interdépartemental de l'hébergement et du logement ;

4° Des représentants des collectivités territoriales :

a) Deux conseillers régionaux, ou en Corse, deux conseillers de la collectivité territoriale, élus en son sein par l'assemblée délibérante ;

b) Le président du conseil général, ou son représentant, de chacun des départements situés dans le ressort territorial de la conférence régionale de la santé et de l'autonomie ;

c) Quatre représentants, au plus, des communes et des groupements de communes, désignés par l'Association des maires de France ;

5° Des représentants des organismes de sécurité sociale, œuvrant dans le domaine de la prévention et de la promotion de la santé :

a) Le directeur de la caisse d'assurance retraite et de la santé au travail. Quand plusieurs caisses sont situées dans le ressort de l'agence régionale de santé, le directeur de la Caisse nationale de l'assurance maladie désigne, parmi les directeurs des caisses concernées, la personne appelée à siéger à la commission de coordination des politiques publiques ;

b) Le directeur d'organisme, représentant, au niveau régional, chaque régime d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie ou son représentant, désigné par le directeur général de l'Union nationale des caisses d'assurance maladie ;

c) Le directeur de la caisse régionale de la Mutualité sociale agricole ou, en l'absence d'une caisse régionale, le directeur désigné par l'association régionale des caisses de mutualité sociale agricole ou, à défaut, conjointement par les directeurs des caisses de mutualité sociale agricole du ressort de l'agence.

**Art. D1432-2**

Deux membres suppléants sont nommés dans les mêmes conditions que les membres titulaires, pour ceux mentionnés aux 4° et 5° de l'article D. 1432-1.

**Art. D1432-3**

La commission peut décider, à l'unanimité, d'admettre des membres supplémentaires, choisis parmi les autres contributeurs financiers de la prévention et de la promotion de la santé au niveau régional.

**Art. D1432-4**

Pour assurer les missions qui lui sont dévolues par le 2° de l'article L. 1432-1, la commission :

1° Peut décider de travaux à conduire pour contribuer à l'élaboration du projet régional de santé, notamment du schéma régional de santé ;

2° Favorise, sur la base du cadre d'orientation stratégique et du schéma régional de santé, la complémentarité des actions dans les domaines de la prévention, de la santé scolaire, de la santé au travail et de la protection maternelle et infantile qui sont financées par chacun de ses membres et détermine les modalités de leur éventuel cofinancement ;

3° Définit les conditions dans lesquelles les contributeurs financiers membres de cette commission pourront s'associer à l'agence régionale de santé pour organiser une procédure d'appel à projets destinée à sélectionner et à financer les actions de prévention et de promotion de la santé dans la région ;

4° Permet le rapprochement entre les acteurs régionaux de l'observation sanitaire et sociale pour améliorer la qualité et la disponibilité des informations nécessaires aux politiques régionales de santé.

**Art. D1432-5**

La commission recueille les éléments d'information nécessaires à l'exercice de ses missions, notamment à l'évaluation de la politique de prévention et de promotion de la santé et à l'élaboration du schéma régional de santé.

Elle fait connaître à ses membres et aux administrations de l'Etat ses besoins en termes de travaux statistiques et d'études.

**Art. D1432-6**

Sont membres de la commission de coordination dans le domaine des prises en charge et des accompagnements médico-sociaux :

1° Le directeur de l'agence régionale de santé ou son représentant ;

2° Le représentant du préfet de région ;

3° Des représentants de l'Etat exerçant des compétences dans le domaine de l'accompagnement médico-social :

a) Le recteur de région académique ;

b) Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou le directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale ;

c) Le directeur régional des entreprises, de la consommation, du travail et de l'emploi ;

d) Le directeur départemental de la cohésion sociale ou le directeur départemental de la cohésion sociale et de la protection des populations du département chef-lieu de la région ;

4° Des représentants des collectivités territoriales :

a) Deux conseillers régionaux ou, en Corse, deux conseillers de la collectivité territoriale, élus en son sein par l'assemblée délibérante ;

b) Le président du conseil général, ou son représentant, de chacun des départements situés dans le ressort territorial de la conférence régionale de la santé et de l'autonomie ;

c) Quatre représentants au plus des communes et groupements de communes, désignés par l'Association des maires de France ;

5° Des représentants des organismes de sécurité sociale, œuvrant dans le domaine de l'accompagnement médico-social :

a) Le directeur de la caisse d'assurance retraite et de la santé au travail. Quand plusieurs caisses sont situées dans le ressort de l'agence régionale de santé, le directeur de la Caisse nationale de l'assurance maladie désigne, parmi les directeurs des caisses concernées, la personne appelée à siéger à la commission de coordination des politiques publiques ;

b) Le directeur d'organisme, représentant, au niveau régional, chaque régime d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie ou son représentant, désigné par le directeur général de l'Union nationale des caisses d'assurance maladie ;

c) Le directeur de la caisse régionale de la Mutualité sociale agricole ou, en l'absence d'une caisse régionale, le directeur désigné par l'association régionale des caisses de mutualité sociale agricole ou, à défaut, conjointement par les directeurs des caisses de mutualité sociale agricole du ressort de l'agence.

**Art. D1432-7**

Deux membres suppléants sont nommés dans les mêmes conditions que les membres titulaires, pour ceux mentionnés aux 4° et 5° de l'article D. 1432-6.

**Art. D1432-8**

La commission peut décider, à l'unanimité, d'admettre des membres supplémentaires, choisis parmi les autres contributeurs financiers de l'action sociale en faveur des personnes âgées ou des personnes handicapées.

**Art. D1432-9**

Pour assurer les missions qui lui sont dévolues par le 2° de l'article L. 1432-1, la commission :

1° Peut décider d'un commun accord entre ses membres de travaux à conduire pour contribuer à l'élaboration du projet régional de santé, notamment du schéma régional de santé et du programme mentionné à l'article L. 312-5-1 du code de l'action sociale et des familles ;

2° Favorise l'adoption d'outils partagés d'analyse des besoins et de l'offre médico-sociale ;

3° Examine les projets de schéma régional de santé et de ou des programmes qui en découlent ;

4° Examine les schémas départementaux d'organisation sociale et médico-sociale relatifs aux personnes handicapées ou en perte d'autonomie mentionnés à l'article L. 312-5 du code de l'action sociale et des familles ;

5° Favorise la complémentarité des actions arrêtées et financées par chacun de ses membres, sur la base du cadre d'orientation stratégique, du schéma régional de santé et du programme mentionné à l'article L. 312-5-1 du code de l'action sociale et des familles.

**Art. D1432-10**

La commission recueille les éléments d'information nécessaires à l'exercice de ses missions, notamment à l'évaluation de la politique menée en faveur de l'accompagnement des personnes en perte d'autonomie et à l'élaboration du schéma régional de santé et du programme mentionné à l'article L. 312-5-1 du code de l'action sociale et des familles.

Elle fait connaître à ses membres et aux administrations de l'Etat ses besoins en termes de travaux statistiques et d'études.

**Art. D1432-11**

Les personnes physiques ou morales mentionnées à l'article D. 1432-1 et D. 1432-6, chargées de proposer ou de désigner des représentants titulaires et suppléants, communiquent leurs noms au directeur général de l'agence régionale de santé, dans un délai de deux mois suivant la vacance ou précédant l'expiration des mandats.

La liste des membres titulaires et suppléants de chacune des commissions est fixée par arrêté du directeur général de l'agence régionale de santé.

**Art. D1432-12**

Les commissions sont présidées par le directeur général de l'agence régionale de santé, ou son représentant.

Elles se réunissent sur convocation de leur président, qui fixe l'ordre du jour, ou à la demande d'un tiers de leurs membres.

Chaque commission se réunit au moins une fois par an.

Les commissions peuvent entendre toute personne extérieure dont l'avis est de nature à éclairer ses travaux. Elles peuvent constituer en leur sein les comités techniques de leur choix.

**Art. D1432-13**

Chaque commission établit son règlement intérieur.

**Art. D1432-14**

Un bilan d'activité de chaque commission est établi chaque année par le directeur général de l'agence régionale de santé.

Le bilan, accompagné le cas échéant des observations des différents membres de la commission, est transmis au président de la conférence régionale de santé et de l'autonomie. Il est porté à la connaissance de l'assemblée plénière de la conférence ainsi qu'à sa formation spécialisée en charge des questions relevant du champ de compétence de la commission.

######## Sous-section 2 : Conseil de surveillance.

######### Paragraphe 1 : Composition

**Art. D1432-15**

I. — Outre le représentant de l'Etat dans la région qui le préside, le conseil de surveillance comprend les membres suivants qui ont voix délibérative :

1° Trois représentants de l'Etat :

a) Le recteur de région académique ou son représentant ;

b) Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou, le cas échéant, le directeur régional et départemental de la jeunesse, des sports et de la cohésion sociale ou leur représentant ;

c) Un préfet de département ou un chef des services déconcentrés de l'Etat désigné par le préfet de région ou son représentant ;

Pour la région Ile-de-France, à ces trois représentants s'ajoute le préfet de police ou son représentant ;

2° Neuf membres des conseils ou conseils d'administration des organismes locaux d'assurance maladie de son ressort :

a) Cinq membres des conseils des organismes locaux d'assurance maladie relevant du régime général désignés par les représentants nationaux des organisations syndicales de salariés représentatives au niveau national et interprofessionnel ;

b) Trois membres des conseils des organismes locaux d'assurance maladie relevant du régime général désignés par les représentants nationaux des organisations d'employeurs représentatives au niveau national et interprofessionnel ;

c) Le président de la caisse régionale de mutualité sociale agricole ou le président d'une des caisses situées dans le ressort de l'agence régionale de santé, désigné par l'association régionale des caisses de mutualité sociale agricole ou, à défaut, conjointement par les présidents des caisses de mutualité sociale agricole du ressort de l'agence ;

3° Quatre ou cinq représentants des collectivités territoriales du ressort géographique de l'agence, dont :

a) Un conseiller régional désigné par le président du conseil régional et, en Corse, deux conseillers à l'assemblée de Corse, désignés par cette assemblée ;

b) Trois conseillers départementaux pour les régions comprenant de neuf à treize départements et deux conseillers pour les autres régions, désignés par l'Assemblée des départements de France et, en Corse, un conseiller exécutif, désigné par le président du conseil exécutif ;

c) Le maire d'une commune ou le président d'un groupement de communes désigné par l'Association des maires de France ;

4° Trois représentants d'associations de patients, de personnes âgées et de personnes handicapées, désignés par le collège de la conférence régionale de la santé et de l'autonomie réunissant les associations œuvrant dans les domaines de compétences de l'agence régionale de santé :

a) Un représentant d'une association de patients œuvrant dans le domaine de la qualité des soins et de la prise en charge des malades et agréée au niveau national ou régional en application de l'article L. 1114-1 du présent code ;

b) Un représentant d'une association œuvrant en faveur des personnes handicapées ;

c) Un représentant d'une association œuvrant en faveur des personnes âgées ;

5° Quatre personnalités qualifiées dans les domaines de compétence de l'agence, désignées par les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

II. — Un suppléant est désigné pour chaque membre titulaire mentionné aux 2° du I dans les mêmes conditions que celui-ci, à l'exception :

1° Du suppléant du membre titulaire au titre du régime social des indépendants, qui est désigné par le président de la caisse de base concernée ou par le président de la caisse nationale quand plusieurs caisses sont situées dans la circonscription de l'agence régionale de santé ;

2° Du suppléant du membre titulaire au titre de la mutualité sociale agricole, qui est, selon les cas prévus au c du 2° du I du présent article, soit le premier vice-président de la caisse concernée, soit le premier vice-président d'une des caisses situées dans le ressort de l'agence, désigné par l'association régionale des caisses de mutualité sociale agricole.

Chaque membre titulaire mentionné au 3° et 4° du I dispose de deux suppléants, qui sont désignés dans les mêmes conditions que celui-ci.

Le membre suppléant remplace le membre titulaire lorsque ce dernier se trouve dans l'empêchement de siéger. Lorsque le membre titulaire cesse de faire partie du conseil de surveillance où il siégeait, il est remplacé par le membre suppléant jusqu'à la désignation d'un nouveau membre titulaire dans les conditions prévues à l'article D. 1432-19.

III. — Les personnes physiques ou morales, mentionnées aux 2°, 3° et 4° du I du présent article, chargées de désigner des représentants titulaires et suppléants communiquent leurs noms aux ministres chargés de la santé, de l'assurance maladie, des personnes âgées et handicapées dans un délai de deux mois précédant l'expiration des mandats.

IV. — Siègent avec voix consultative au conseil de surveillance :

1° Deux représentants du personnel élus par leurs pairs au sein du comité d'agence prévu à l'article L. 1432-10 du code de la santé publique ; chaque représentant du personnel dispose d'un suppléant qui est désigné dans les mêmes conditions que celui-ci et qui ne peut siéger qu'en cas d'absence ou d'empêchement du titulaire ;

2° Le directeur général, celui-ci peut se faire assister des personnes de son choix.

**Art. D1432-16**

Peuvent participer avec voix consultative aux travaux du conseil de surveillance :

1° L'agent comptable ;

2° Le directeur régional des finances publiques ou, pour la région Ile-de-France, le contrôleur budgétaire et comptable du ministère chargé de la santé ;

3° Le président de la conférence régionale de la santé et de l'autonomie.

**Art. D1432-17**

Les membres du conseil de surveillance sont nommés par arrêté des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées. Ceux-ci peuvent, par arrêté publié au Journal officiel de la République française, donner délégation au secrétaire général des ministères chargés des affaires sociales pour signer en leur nom les arrêtés de nomination.

Les membres désignés au titre des 1°, 4° et 5° du I de l'article D. 1432-15 sont nommés pour une durée de quatre ans.

Les membres mentionnés aux 2° et 3° du I sont renouvelés à chaque renouvellement des conseils, assemblées au sein desquels ils ont été désignés. Toutefois, par dérogation aux dispositions du premier alinéa de l'article D. 1432-19, ces membres continuent de siéger au conseil de surveillance jusqu'à la désignation de leurs remplaçants par les nouveaux conseils ou assemblées.

Les membres mentionnés au a du 2° du I cessent de faire partie du conseil de surveillance sur décision des organisations syndicales qui les ont désignés.

Le mandat des membres du conseil de surveillance est renouvelable sans limite, sous réserve du mandat des membres désignés aux a et b du 2° ainsi qu'au 4° et au 5° du I de l'article D. 1432-15 qui n'est renouvelable qu'une fois.

**Art. D1432-18**

Si, au cours de son mandat, un membre du conseil de surveillance vient à relever d'une incompatibilité ou incapacité prévue au II de l'article L. 1432-3 du présent code, il est mis fin à ses fonctions par un arrêté conjoint des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

**Art. D1432-19**

Tout membre perdant la qualité pour laquelle il a été désigné cesse de faire partie du conseil de surveillance.

Lorsqu'un membre cesse de faire partie du conseil de surveillance où il siégeait, un nouveau membre est désigné, dans les trois mois, dans les mêmes conditions pour la durée restant à courir du mandat.

Lorsque le membre titulaire du conseil de surveillance n'a pas assisté personnellement à trois réunions consécutives, le président du conseil de surveillance procède à son remplacement, dans les conditions prévues à l'alinéa précédent.

######### Paragraphe 2 : Fonctionnement

**Art. D1432-20**

Le conseil de surveillance établit son règlement intérieur.

**Art. D1432-21**

Le conseil de surveillance peut être présidé par la personne que le préfet de région, en cas d'absence ou d'empêchement, désigne à cet effet parmi les membres mentionnés au 1° du I de l'article D. 1432-15.

Le conseil élit en son sein un vice-président parmi les membres mentionnés au 2° du I de l'article D. 1432-15.

**Art. D1432-22**

Chaque membre avec voix délibérative dispose d'une voix, sous réserve des membres mentionnés au 1° du I de l'article D. 1432-15 et du président, qui disposent, chacun, de trois voix.

Sous réserve des dispositions de l'article R. 1432-56 relatives à l'approbation du budget de l'agence, les délibérations et avis sont adoptés à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix, celle du président est prépondérante.

Le conseil siège valablement lorsque la moitié au moins de ses membres sont présents ou représentés. Lorsque ce quorum n'est pas atteint, le conseil de surveillance est à nouveau convoqué dans un délai maximal de huit jours avec le même ordre du jour. Il délibère alors valablement quel que soit le nombre de membres représentés.

**Art. D1432-23**

Un membre du conseil de surveillance peut, si lui-même et son suppléant sont empêchés, être représenté par un autre membre du conseil muni d'une procuration.

La disposition prévue à l'alinéa précédent ne s'applique pas aux membres mentionnés au 1° du I de l'article D. 1432-15.

Nul ne peut détenir plus d'une procuration.

**Art. D1432-24**

Le conseil de surveillance est réuni au moins deux fois par an, sur convocation de son président ou à la demande écrite et motivée du tiers de ses membres. Il est obligatoirement convoqué, dans un délai maximal d'un mois, lorsque le président est destinataire d'une demande de la majorité de ses membres ayant voix délibérative, du directeur général de l'agence régionale de santé ou de l'un des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées. Le conseil peut décider le renvoi de la discussion pour tout ou partie de cet ordre du jour à une séance ultérieure.

L'ordre du jour, fixé par le président, est adressé par tous moyens à l'ensemble des membres, au moins sept jours avant la date de la séance.

En cas d'urgence, ce délai peut être abrégé par le président sans pouvoir toutefois être inférieur à un jour franc.

Les questions dont l'inscription est demandée par le directeur général de l'agence régionale de santé, la majorité des membres du conseil ou l'un des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées sont inscrites de plein droit à l'ordre du jour.

**Art. D1432-25**

Le directeur général de l'agence régionale de santé adresse au président du conseil de surveillance les documents relatifs à l'élaboration, la mise en œuvre, l'évaluation et la révision du plan stratégique régional de santé ainsi qu'au contrat pluriannuel d'objectifs et de moyens de l'agence et nécessaires à l'exercice des missions du conseil.

**Art. D1432-26**

I. — Les délibérations du conseil de surveillance sont exécutoires quinze jours après leur réception par les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, sauf opposition motivée des ministres dans ce délai.

En cas d'opposition des ministres, le président du conseil de surveillance soumet à un nouvel examen du conseil la délibération modifiée pour tenir compte des motifs invoqués par les ministres. A défaut d'approbation par le conseil dans le délai d'un mois, la délibération modifiée peut être rendue exécutoire par décision conjointe des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

Les délibérations relatives au budget de l'agence et à ses modifications sont exécutoires dans les conditions fixées à l'article R. 1432-56.

II. — En cas d'urgence, les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées peuvent autoriser, par décision conjointe, l'exécution immédiate d'une délibération.

**Art. D1432-27**

Les fonctions de membre du conseil de surveillance sont gratuites. Toutefois, les intéressés peuvent être indemnisés au titre des frais de déplacement.

######## Sous-section 3 : Conférence régionale de la santé et de l'autonomie.

######### Paragraphe 1 : Composition

**Art. D1432-28**

La conférence régionale de la santé et de l'autonomie est composée de cent neuf membres au plus ayant voix délibérative, auxquels s'ajoutent les membres du collège des conseils territoriaux de santé ayant également voix délibérative.

Ses membres sont répartis en huit collèges composés comme suit :

1° Un collège des représentants des collectivités territoriales du ressort géographique de l'agence comprenant :

a) Trois conseillers régionaux désignés par le président du conseil régional ; et, en Corse, trois conseillers à l'Assemblée de Corse désignés par cette assemblée ;

b) Le président du conseil départemental, ou son représentant, de chacun des départements du ressort et, en Corse, le président du conseil exécutif, ou son représentant ;

c) Trois représentants des groupements de communes du ressort, désignés par l'Assemblée des communautés de France ;

d) Trois représentants des communes du ressort, désignés par l'Association des maires de France ;

2° Un collège des représentants des usagers de services de santé ou médico-sociaux comprenant :

a) Neuf représentants des associations agréées au titre de l'article L. 1114-1 pour les régions comprenant de neuf à treize départements et huit représentants pour les autres régions, désignés à l'issue d'un appel à candidature organisé dans des conditions fixées par le directeur général de l'agence régionale de santé ;

b) Cinq représentants des associations de retraités et personnes âgées pour les régions comprenant de neuf à treize départements et quatre représentants pour les autres régions, désignés par le directeur général de l'agence régionale de santé sur proposition des conseils départementaux de la citoyenneté et de l'autonomie mentionnés à l'article L. 149-1 du code de l'action sociale et des familles ;

c) Cinq représentants des associations des personnes handicapées pour les régions comprenant de neuf à treize départements et quatre représentants pour les autres régions, dont une intervenant dans le champ de l'enfance handicapée, désignés par le directeur général de l'agence régionale de santé sur proposition des conseils départementaux de la citoyenneté et de l'autonomie mentionnés à l'article L. 149-1 du code de l'action sociale et des familles ;

3° Un collège des représentants des conseils territoriaux de santé mentionnés à l'article L. 1434-10 comprenant le président de chaque conseil territorial ou son représentant ;

4° Un collège des partenaires sociaux comprenant :

a) Cinq représentants des organisations syndicales de salariés représentatives désignés par celles-ci, sur proposition de leurs instances régionales ;

b) Trois représentants des organisations professionnelles d'employeurs représentatives au niveau national et interprofessionnel, désignés par celles-ci, sur proposition de leurs instances régionales ;

c) Un représentant des organisations syndicales représentatives des artisans, des commerçants et des professions libérales, désigné par le directeur général de l'agence régionale de santé sur la proposition conjointe de la chambre régionale de métiers et de l'artisanat, de la chambre de commerce et d'industrie de région et d'une organisation représentative des professions libérales ;

d) Un représentant des organisations syndicales représentatives des exploitants agricoles, désigné par la chambre régionale de l'agriculture ;

5° Un collège des acteurs de la cohésion et de la protection sociales comprenant :

a) Deux représentants des associations œuvrant dans le champ de la lutte contre la précarité, désignés à l'issue d'un appel à candidature organisé dans des conditions fixées par le directeur général de l'agence régionale de santé ;

b) Au titre de l'assurance vieillesse et de la branche accidents du travail-maladies professionnelles mentionnée à l'article R. 221-9 du code de la sécurité sociale, un représentant de la caisse d'assurance retraite et de la santé au travail. Lorsque plusieurs caisses sont situées dans le ressort de l'agence régionale de santé, les deux représentants sont désignés, de manière conjointe, par les caisses concernées ; en Ile de France, deux représentants sont désignés, respectivement, par le président de la Caisse nationale d'assurance vieillesse au sein de cette même caisse nationale, et par le directeur de la caisse mentionnée à l'article L. 215-3 du code de la sécurité sociale compétente pour cette région ; pour les conférences régionales de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, ces deux représentants sont désignés respectivement par le président et le directeur des caisses générales de sécurité sociale ;

c) Un représentant des caisses d'allocations familiales, désigné par le conseil d'administration de la caisse d'allocations familiales dans le ressort de laquelle est situé le siège de l'agence régionale de santé ou des départements d'outre-mer ;

d) Un représentant de la mutualité française, désigné par le président de la Fédération nationale de la mutualité française ;

e) Le directeur d'organisme, représentant, au niveau régional, les régimes d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie, désigné par le directeur général de l'Union nationale des caisses d'assurance maladie, ou son représentant ;

f) Un représentant des établissements ou services qui assurent l'accueil et l'accompagnement de personnes confrontées à des difficultés spécifiques mentionnés au 9° de l'article L. 312-1 du code de l'action sociale et des familles désigné par le directeur général de l'agence régionale de santé ;

6° Un collège des acteurs de la prévention et de l'éducation pour la santé comprenant :

a) Deux représentants des services de santé scolaire et universitaire, désignés par le recteur de région académique ;

b) Deux représentants des services de santé au travail, désignés par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ;

c) Deux représentants des services départementaux de protection et de promotion de la santé maternelle et infantile, désignés par le président du conseil départemental dans le ressort duquel est situé le siège de l'agence régionale de santé et pour la Corse, désignés par le président du conseil exécutif ;

d) Deux représentants des organismes œuvrant dans le champ de la promotion de la santé, la prévention ou l'éducation pour la santé, désignés par le directeur général de l'agence régionale de santé, dont un œuvrant dans le domaine médico-social ou de la cohésion sociale ;

e) Un représentant des organismes œuvrant dans les domaines de l'observation de la santé, de l'enseignement et de la recherche, désigné par le directeur général de l'agence régionale de santé ;

f) Un représentant des associations de protection de l'environnement agréées au titre de l'article L. 141-1 du code de l'environnement, désigné à l'issue d'un appel à candidature organisé dans des conditions fixées par le directeur général de l'agence régionale de santé ;

7° Un collège des offreurs des services de santé comprenant :

a) Cinq représentants des établissements publics de santé, désignés par le directeur général de l'agence régionale de santé, dont au moins trois présidents de commissions médicales d'établissement de centres hospitaliers, de centres hospitaliers universitaires et de centres hospitaliers spécialisés en psychiatrie, sur proposition de la fédération représentant ces établissements ;

b) Deux représentants des établissements privés de santé à but lucratif, désignés par le directeur général de l'agence régionale de santé, dont au moins un président de conférence médicale d'établissement, sur proposition de la fédération représentant ces établissements ;

c) Deux représentants des établissements privés de santé à but non lucratif désignés par le directeur général de l'agence régionale de santé, dont au moins un président de commission médicale d'établissement, sur proposition des organisations existant en région représentant ces établissements. Dans les régions comportant au moins un centre régional de lutte contre le cancer, un troisième représentant est désigné parmi ces centres par le directeur général de l'agence régionale de santé, sur proposition du ou des directeurs de ces établissements ;

d) Un représentant des établissements assurant des activités d'hospitalisation à domicile, désigné par le directeur général de l'agence régionale de santé sur proposition de l'organisation regroupant, au niveau régional, le nombre le plus important de ces établissements ;

e) Quatre représentants des personnes morales gestionnaires d'institutions accueillant des personnes handicapées, désignés par le directeur général de l'agence régionale de santé sur proposition des organisations regroupant, au niveau régional, le nombre le plus important de ces institutions ;

f) Quatre représentants des personnes morales gestionnaires d'institutions accueillant des personnes âgées, désignés par le directeur général de l'agence régionale de santé sur proposition des organisations regroupant, au niveau régional, le nombre le plus important de ces institutions ;

g) Un représentant des personnes morales gestionnaires d'institutions accueillant des personnes en difficultés sociales, désigné par le directeur général de l'agence régionale de santé sur proposition des organisations regroupant, au niveau régional, le nombre le plus important de ces institutions ;

h) Un représentant désigné par le directeur général de l'agence régionale de santé parmi les responsables des centres de santé et des maisons de santé implantés dans la région ;

i) Un représentant désigné par le directeur général de l'agence régionale de santé parmi les représentants des communautés professionnelles territoriales de santé ou, en Guyane, un représentant des maisons de santé ;

j) Un représentant des associations de permanence des soins intervenant dans le dispositif de permanence des soins, désigné par le directeur général de l'agence régionale de santé ;

k) Un médecin responsable d'un service d'aide médicale urgente ou d'une structure d'aide médicale d'urgence et de réanimation, désigné par le directeur général de l'agence régionale de santé sur proposition d'une organisation représentant ces services ou structures ;

l) Un représentant des transporteurs sanitaires, désigné par le directeur général de l'agence régionale de santé parmi ceux développant l'activité la plus importante dans ce domaine ;

m) Un représentant de services départementaux d'incendie et de secours, désigné par le directeur général de l'agence régionale de santé sur proposition des présidents des conseils départementaux des départements de la région ou, pour la région Ile-de-France, un représentant de la brigade de sapeurs-pompiers de Paris désigné par le préfet de police et, pour la région Provence-Alpes-Côte d'Azur, un représentant du bataillon de marins-pompiers de Marseille désigné par le maire de Marseille et en Corse, un représentant de services départementaux d'incendie et de secours, désigné par le directeur général de l'agence régionale de santé sur proposition du président du conseil exécutif ;

n) Un représentant des organisations syndicales représentatives de médecins des établissements publics de santé désigné, de manière conjointe, par les organisations membres de la commission régionale paritaire mentionnée à l'article R. 6152-325 ;

o) Six membres des unions régionales des professionnels de santé, désignés par le directeur général de l'agence régionale de santé sur proposition conjointe des unions régionales des professionnels de santé. A défaut de proposition conjointe des unions régionales des professionnels de santé, le directeur général de l'agence régionale de santé désigne ces membres ;

p) Un représentant de l'ordre des médecins, désigné par le président du conseil régional de l'ordre ;

q) Un représentant des internes en médecine de la ou des subdivisions situées sur le territoire de la région, désigné par l'une de leurs structures représentatives locales ;

r) Un représentant du ministère de la défense, désigné par le ministre de la défense ;

s) Deux représentants des dispositifs d'appui à la coordination mentionnés aux articles L. 6327-2 et L. 6327-3 désignés par le directeur général de l'agence régionale de santé. En Guadeloupe, Martinique et à La Réunion, ce nombre est fixé à un représentant.

8° Un collège de personnalités qualifiées comprenant deux personnalités désignées par le directeur de l'agence régionale de santé à raison de leur qualification dans les domaines de compétence de la conférence.

**Art. D1432-29**

Participent, avec voix consultative, aux travaux de la conférence régionale de santé et de l'autonomie et au sein de ses différentes formations :

— le préfet de région ;

— le président du conseil économique, social et environnemental régional ;

— les chefs de services de l'Etat en région ;

— le directeur général de l'agence régionale de santé ;

— un membre des conseils des organismes locaux d'assurance maladie relevant du régime général et, dans les régions d'Alsace et de Lorraine, un représentant du régime local d'Alsace-Moselle ;

— un administrateur d'un organisme local d'assurance maladie relevant de la mutualité sociale agricole.

**Art. D1432-30**

Deux membres suppléants au plus pour chaque titulaire, à l'exception des personnes qualifiées, sont désignés dans les mêmes conditions que les titulaires.

Les personnes physiques ou morales mentionnées à l'article D. 1432-28, chargées de proposer ou de désigner des représentants titulaires et suppléants, communiquent leurs noms au directeur général de l'agence régionale de santé, dans un délai de deux mois suivant la vacance ou précédant l'expiration des mandats.

Chaque membre ne peut siéger qu'au sein d'un seul collège mais peut être membre d'une ou de plusieurs commissions spécialisées mentionnées à l'article D. 1432-31.

Un membre désigné en raison de son mandat électif ne peut se faire suppléer que par un élu de la même assemblée délibérante.

La liste des membres titulaires et suppléants de la conférence régionale de la santé et de l'autonomie est fixée par arrêté du directeur général de l'agence régionale de santé.

######### Paragraphe 2 : Organisation des travaux

**Art. D1432-31**

La conférence régionale de la santé et de l'autonomie organise ses travaux au sein des formations suivantes :

— la commission permanente prévue aux articles D. 1432-33 et D. 1432-34 ;

— quatre commissions spécialisées prévues aux articles D. 1432-35 à D. 1432-43.

La composition de chacune de ces commissions est fixée par arrêté du directeur général de l'agence régionale de santé.

La conférence régionale de la santé et de l'autonomie peut, en outre, constituer des groupes de travail permanents. Ces groupes réunissent des membres de la conférence régionale de la santé et de l'autonomie et des personnes choisies en raison de leur compétence ou de leur qualification au regard des questions pour lesquelles ils ont été constitués. Ils peuvent recueillir tous avis utiles dans les domaines dont ils sont chargés.

**Art. D1432-32**

L'assemblée plénière de la conférence régionale de la santé et de l'autonomie réunit les membres des collèges définis à l'article D. 1432-28 ainsi que les membres mentionnés à l'article D. 1432-29.

Lors de sa première réunion, elle élit son président.

Elle établit le règlement intérieur de la conférence régionale de la santé et de l'autonomie qui précise, notamment, les modalités de fonctionnement de ses différentes formations.

Elle rend un avis sur :

— le projet régional de santé ;

— les projets d'arrêtés du directeur général de l'agence régionale de santé qui déterminent pour chaque profession les zones mentionnées aux 1° et 2° de l'article L. 1434-4 dans les conditions prévues à l'article R. 1434-42 ;

— le schéma interrégional de santé et le cas échéant les schémas interrégionaux spécifiques, mentionnés à l'article R. 1434-10 ;

— le rapport annuel sur le respect des droits des usagers du système de santé préparé par la commission spécialisée mentionnée à l'article D. 1432-42;

— les priorités d'actions de l'agence régionale de santé dans le cadre de sa politique de réduction des inégalités de santé dans la région ;

— les orientations et un point d'étape annuel sur la mise en œuvre de la stratégie régionale d'investissement dans le système de santé ;

— les orientations stratégiques annuelles d'utilisation du fonds d'intervention régional ;

— le plan régional santé environnement.

Elle établit chaque année un rapport sur son activité.

Elle détermine les questions de santé qui donnent lieu aux débats publics qu'elle organise selon des modalités fixées par le règlement intérieur.

Elle est associée par l'agence régionale de santé aux travaux d'évaluation du projet régional de santé.

Elle est associée aux retours d'expérience et travaux conduits en vue d'évaluer la mise en œuvre des mesures prises sur le fondement des articles L. 3131-1 et suivants du présent code.

**Art. D1432-33**

En dehors des séances plénières, la commission permanente exerce l'ensemble des attributions dévolues à la conférence régionale de la santé et de l'autonomie.

Elle est chargée, notamment :

— de préparer l'avis rendu par la conférence régionale de la santé et de l'autonomie sur le projet régional de santé mentionné à l'article L. 1434-2 ;

— de préparer le rapport annuel d'activité de la conférence régionale de la santé et de l'autonomie visé à l'article D. 1432-32 ;

— sous réserve des dispositions de ce dernier article, de formuler un avis lorsque la consultation de la conférence implique l'avis de plus de deux commissions spécialisées ;

— de préparer les éléments soumis au débat public.

Le président de la conférence régionale de la santé et de l'autonomie peut confier à cette commission tous travaux entrant dans le champ de compétence de la conférence.

Le directeur général de l'agence régionale de santé présente chaque année à la commission permanente le bilan d'utilisation du fonds d'intervention régionale, ainsi que les grandes orientations de la politique de formation pilotées par l'agence.

Le directeur général de l'agence régionale de santé présente chaque année à la commission permanente un rapport présentant une synthèse des suites données à ses avis. Il précise le cas échéant les motifs ayant conduit à ne pas suivre certains avis. Cette présentation intervient au moins deux fois par an, sauf pour les avis rendus sur saisine de l'agence régionale de santé et les avis que la commission rend en application des dispositions du présent code, notamment les avis mentionnés au cinquième alinéa, pour lesquels elle intervient chaque trimestre.

**Art. D1432-34**

Outre son président, la commission permanente comprend :

— les présidents des commissions spécialisées, qui ont qualité de vice-présidents de la commission permanente ;

— et au plus quinze membres issus des collèges mentionnés à l'article D. 1432-28 et élus selon des modalités précisées par le règlement intérieur, dont au moins deux membres des associations représentant les usagers des établissements et services médico-sociaux ou les personnes morales gestionnaires d'institutions accueillant les personnes âgées et handicapées.

La composition de la commission assure l'équilibre de la représentation des collèges mentionnés à l'article D. 1432-28. Elle comprend au moins un représentant des collectivités territoriales, des usagers et associations œuvrant dans les domaines de compétence de l'agence régionale de santé, des conseils territoriaux de santé, des organisations représentatives des salariés, des employeurs et des professions indépendantes, des professionnels du système de santé, des organismes gestionnaires des établissements et services de santé et médico-sociaux et des organismes de protection sociale.

Elle désigne en son sein le ou les représentants de la conférence régionale de la santé et de l'autonomie à la conférence nationale de santé.

**Art. D1432-35**

Les commissions spécialisées sont composées de membres issus des collèges mentionnés à l'article D. 1432-28, ces derniers désignent, chacun pour ce qui le concerne, dans les conditions prévues par le règlement intérieur mentionné à l'article D. 1432-32, le ou les représentants appelés à siéger à l'une ou l'autre de ces commissions.

**Art. D1432-36**

La commission spécialisée de prévention contribue à la définition et à la mise en œuvre de la politique régionale de prévention et à ce titre :

1° Elle prépare un avis sur le projet de schéma régional de santé, ainsi que sur sa révision, son suivi et les résultats de son évaluation ;

2° Elle formule toute proposition sur la politique régionale de prévention, notamment pour réduire les inégalités sociales et géographiques de santé dans la région ;

3° Elle est informée :

— des mécanismes mis en place par la commission de coordination compétente dans le secteur de la prévention pour assurer la complémentarité des actions de prévention et de promotion de la santé et la cohérence de leurs financements ;

— du bilan d'activité de la commission de coordination compétente dans le secteur de la prévention, établi chaque année par le directeur général de l'agence régionale de santé ;

— des résultats de l'agence en matière de veille et de sécurité sanitaires.

**Art. D1432-37**

La commission spécialisée de prévention comprend :

1° Un conseiller régional ;

2° Deux présidents de conseil départemental ; et en Corse, le président du conseil exécutif ;

3° Un représentant des groupements de communes ;

4° Un représentant des communes ;

5° Quatre représentants des associations agréées au titre de l'article L. 1114-1 ;

6° Un représentant des associations de retraités et personnes âgées ;

7° Un représentant des associations des personnes handicapées ;

8° Un représentant des conseils territoriaux de santé ;

9° Un représentant des organisations syndicales de salariés ;

10° Un représentant des organisations syndicales d'employeurs ;

11° Un représentant des organisations syndicales des artisans, des commerçants et des professions libérales ;

12° Un représentant des organisations syndicales des exploitants agricoles ;

13° Un représentant des associations œuvrant dans le champ de la lutte contre la précarité ;

14° Un représentant de la caisse d'assurance retraite et de la santé au travail ou de la structure équivalente, au titre de l'assurance vieillesse ;

15° Un représentant des caisses d'allocations familiales ;

16° Un représentant de la mutualité française ;

17° Un représentant des services de santé scolaire et universitaire ;

18° Un représentant des services de santé au travail ;

19° Un représentant des services départementaux de protection et de promotion de la santé maternelle et infantile ;

20° Un représentant des organismes œuvrant dans le champ de la promotion de la santé, la prévention ou l'éducation pour la santé ;

21° Un représentant des organismes œuvrant dans le domaine de l'observation de la santé ;

22° Un représentant des associations de protection de l'environnement ;

23° Quatre représentants des offreurs des services de santé :

— un représentant mentionné au a, b, c ou d du collège des offreurs des services de santé ;

— un représentant mentionné au e ou f du collège des offreurs des services de santé ;

— deux membres des unions régionales des professionnels de santé.

**Art. D1432-38**

I. — La commission spécialisée de l'organisation des soins contribue à la définition et à la mise en œuvre de la politique régionale d'organisation des soins.

1° Elle prépare un avis sur :

— le projet de schéma régional de santé mentionné à l'article L. 1434-2 ;

— les zones du schéma régional mentionnées aux articles R. 1434-30, R. 1434-31 dans les conditions prévues à l'article R. 1434-32 ;

2° Elle est consultée par l'agence régionale de santé sur :

— les projets de schémas interrégionaux de santé et le cas échéant les schémas interrégionaux de santé spécifiques mentionnés au II de l'article R. 1434-10 ;

— les demandes d'autorisation et de renouvellement d'autorisation relatives aux projets mentionnés à l'article L. 6122-1, les renouvellements des autorisations dérogatoires prévues à l'article L. 6122-9-1, les projets de décisions portant révision ou retrait d'autorisation prévues à l'article L. 6122-12 ainsi que les projets de décisions de maintien de la suspension, de retrait ou de modification d'autorisation prévues à l'article L. 6122-13 ;

— la politique en matière d'implantation et de financement de maisons de santé, centres de santé, dispositifs d'appui à la coordination, dispositifs spécifiques régionaux et maisons médicales de garde ;

— les projets et actions visant au maintien de l'activité et à l'installation de professionnels de santé sur les territoires ;

— les projets d'expérimentations dans le champ de l'organisation des soins, concourant à l'amélioration de la qualité et de la coordination des soins ;

— l'organisation et l'adéquation aux besoins de la population de l'aide médicale urgente et de la permanence des soins, en ambulatoire et dans les établissements de santé ;

— l'organisation des transports sanitaires et son adéquation aux besoins de la population ;

— la création des établissements publics de santé autres qu'à ressort national et des groupements de coopération sanitaire mentionnés au deuxième alinéa de l'article L. 6133-7, en application de l'article L. 6141-1, ainsi que la modification de la liste des centres hospitaliers régionaux, en application de l'article R. 6141-14 ;

— les projets de mesures de recomposition de l'offre que le directeur général de l'agence régionale de santé envisage de prendre, notamment en vertu du 2° de l'article L. 1434-3, des articles L. 6131-2 et L. 6132-1 ;

— la politique en matière de contractualisation avec les titulaires d'autorisation ainsi que les autres offreurs de services en santé.

3° Elle peut préparer un avis sur les zones mentionnées aux 1° et 2° de l'article L. 1434-4 dans les conditions prévues à l'article R. 1434-42.

II. — L'agence régionale de santé informe la commission au moins une fois par an sur :

— les renouvellements d'autorisation intervenus dans les conditions définies au dernier alinéa de l'article L. 6122-10 ;

— les contrats pluriannuels d'objectifs et de moyens signés entre l'agence régionale de santé et les titulaires d'autorisation, les centres de santé, les maisons de santé, les dispositifs d'appui à la coordination et les dispositifs spécifiques régionaux ;

— l'évolution du nombre de professionnels de santé libéraux installés sur les territoires ;

— les résultats des évaluations et certifications menées au cours de l'année écoulée.

L'agence régionale de santé informe également la commission des autorisations dérogatoires accordées en application de l'article L. 6122-9-1.

**Art. D1432-39**

La commission spécialisée de l'organisation des soins comprend :

1° Un conseiller régional et, en Corse, un conseiller à l'assemblée de Corse ;

2° Un président de conseil départemental ; et en Corse, le président du conseil exécutif ;

3° Un représentant des groupements de communes ;

4° Un représentant des communes ;

5° Deux représentants des associations agréées au titre de l'article L. 1114-1 ;

6° Un représentant des associations de retraités et personnes âgées ;

7° Un représentant des associations des personnes handicapées ;

8° Un représentant des conseils territoriaux de santé ;

9° Trois représentants des organisations syndicales de salariés ;

10° Un représentant des organisations syndicales d'employeurs ;

11° Un représentant des organisations syndicales des artisans, des commerçants et des professions libérales ;

12° Un représentant des organisations syndicales des exploitants agricoles ;

13° Un représentant de la mutualité française ;

14° Le directeur d'organisme, représentant, au niveau régional, chaque régime d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie ou son représentant ;

15° Un représentant des organismes œuvrant dans le champ de la promotion de la santé, la prévention ou l'éducation pour la santé ;

16° Un représentant des organismes œuvrant dans les domaines de l'observation de la santé, sanitaire, de l'enseignement et de la recherche ;

17° Cinq représentants des établissements publics de santé, dont trois présidents de commissions médicales d'établissement de centres hospitaliers, de centres hospitaliers universitaires et de centres hospitaliers spécialisés en psychiatrie ;

18° Deux représentants des établissements privés de santé à but lucratif, dont un président de conférence médicale d'établissement ;

19° Deux représentants des établissements privés de santé à but non lucratif, dont un président de commission médicale d'établissement ;

20° Un représentant des établissements assurant des activités d'hospitalisation à domicile ;

21° Un représentant des centres de santé et des maisons de santé ;

22° Un représentant des communautés professionnelles territoriales de santé ;

23° Un représentant des dispositifs d'appui à la coordination mentionnés aux articles L. 6327-2 et L. 6327-3 ;

24° Un représentant des associations de permanence des soins intervenant dans le dispositif de permanence des soins ;

25° Un médecin responsable d'un service d'aide médicale urgente ou d'une structure d'aide médicale d'urgence et de réanimation ;

26° Un représentant des transporteurs sanitaires ;

27° Un représentant de services départementaux d'incendie et de secours ou, pour la région Ile-de-France, un représentant de la brigade de sapeurs-pompiers de Paris désigné par le préfet de police et, pour la région Provence-Alpes-Côte d'Azur, un représentant du bataillon de marins-pompiers de Marseille désigné par le maire de Marseille et en Corse, un représentant de services départementaux d'incendie et de secours, désigné par le directeur général de l'agence régionale de santé sur proposition du président du conseil exécutif ;

28° Un représentant des organisations syndicales représentatives des médecins des établissements publics de santé ;

29° Quatre membres des unions régionales des professionnels de santé ;

30° Un représentant de l'ordre des médecins ;

31° Un représentant des internes en médecine ;

32° Un représentant du ministère de la défense ;

33° Deux membres issus de la commission spécialisée pour les prises en charge et accompagnements médico-sociaux.

**Art. D1432-40**

La commission spécialisée pour les prises en charge et accompagnements médico-sociaux est chargée :

1° De préparer un avis sur le projet de schéma régional de santé ;

2° De contribuer à l'évaluation des besoins médico-sociaux et d'analyser leur évolution ;

3° De proposer à l'assemblée plénière des priorités pour l'action médico-sociale ;

4° D'émettre un avis sur l'élaboration et l'actualisation du programme interdépartemental d'accompagnement des handicaps et de la perte d'autonomie ;

5° De formuler toute proposition sur les conditions d'accès des personnes handicapées et en perte d'autonomie aux services médico-sociaux, sur la qualité des accompagnements et prises en charge médico-sociaux et sur les principes de contractualisation mis en œuvre par l'agence régionale de la santé avec les professionnels, les établissements, les services, les associations et les autres services publics ;

6° D'élaborer, tous les cinq ans, un rapport d'activité qui est transmis pour information aux conseils départementaux, et en Corse au conseil exécutif et aux ministres concernés, ainsi qu'à la Caisse nationale de solidarité pour l'autonomie.

**Art. D1432-41**

La commission spécialisée pour les prises en charge et accompagnements médico-sociaux comprend :

1° Un conseiller régional et, en Corse, un conseiller à l'assemblée de Corse ;

2° Deux présidents de conseil départemental, et en Corse, le président du conseil exécutif ;

3° Un représentant des groupements de communes ;

4° Un représentant des communes ;

5° Deux représentants des associations agréées au titre de l'article L. 1114-1 et œuvrant dans le domaine sanitaire ;

6° Deux représentants des associations de retraités et personnes âgées ;

7° Deux représentants des associations des personnes handicapées dont une association intervenant dans le champ de l'enfance handicapée ;

8° Un représentant des conseils territoriaux de santé ;

9° Un représentant des organisations syndicales de salariés ;

10° Un représentant des organisations syndicales d'employeurs ;

11° Un représentant des organisations syndicales des artisans, des commerçants et des professions libérales ;

12° Un représentant des organisations syndicales des exploitants agricoles ;

13° Un représentant des associations œuvrant dans le champ de la lutte contre la précarité ;

14° Un représentant de la mutualité française ;

15° Quatre représentants des personnes morales gestionnaires d'institutions accueillant des personnes handicapées ;

16° Quatre représentants des personnes morales gestionnaires d'institutions accueillant des personnes âgées ;

17° Un représentant des personnes morales gestionnaires d'institutions accueillant des personnes en difficultés sociales ;

18° Un membre des unions régionales des professionnels de santé ayant la qualité de médecin ;

19° Deux membres issus de la commission spécialisée de l'organisation des soins.

**Art. D1432-42**

Chaque année, la commission spécialisée dans le domaine des droits des usagers du système de santé est chargée, en collaboration avec les autres commissions spécialisées et dans les conditions mentionnées à l'article L. 1432-4, de l'élaboration d'un rapport spécifique sur l'évaluation des conditions dans lesquelles sont appliqués et respectés les droits des personnes malades et des usagers du système de santé, de l'égalité d'accès aux services de santé et de la qualité des prises en charge et des accompagnements.

Ce rapport est établi selon un cahier des charges fixé par les ministres chargés de la santé, des personnes âgées, des personnes handicapées et de l'assurance maladie.

Il est transmis, avec les recommandations qu'il formule, au directeur général de l'agence régionale de santé et à la conférence nationale de santé mentionnée à l'article L. 1411-3.

Cette commission est composée d'au plus quatorze membres, dont cinq sont issus de chacun des collèges mentionnés aux 1°, 4°, 5°, 6° et 7° de l'article D. 1432-28, deux sont issus du collège mentionné au 3° du même article, et sept sont issus du collège mentionné au 2° du même article. Ces derniers sont répartis comme suit : trois membres issus des représentants mentionnés au a, deux membres issus des représentants mentionnés au b et deux membres issus des représentants mentionnés au c.

Ses membres sont élus par chacun des collèges susvisés, selon des modalités définies par le règlement intérieur.

**Art. D1432-43**

L'avis de la conférence régionale de la santé et de l'autonomie sur le schéma régional de santé est rendu par la commission permanente ou, sur la demande de cette dernière, par l'assemblée plénière, au regard des avis préparés par chacune des commissions spécialisées.

Les commissions spécialisées préparent un avis sur le programme mentionné au 3° de l'article L. 1434-2 et qui entre dans le champ de leurs compétences respectives.

######### Paragraphe 3 : Fonctionnement

**Art. D1432-44**

Nul ne peut être membre de la conférence régionale de la santé et de l'autonomie s'il est privé de ses droits civiques.

Les membres de la conférence régionale de la santé et de l'autonomie sont nommés pour une durée de cinq ans renouvelable. Nul ne peut assurer plus de dix ans consécutivement au sein d'une même région des fonctions de président ou vice-président, quelle que soit la formation de la conférence régionale de santé prise en compte pour le calcul de cette durée.

Tout membre perdant la qualité pour laquelle il a été désigné cesse de faire partie de la conférence régionale de la santé et de l'autonomie. Toutefois, les membres mentionnés au 1° et au o du 7° de l'article D. 1432-28 dont le mandat prend fin en raison du renouvellement de l'assemblée, du conseil ou de l'union au sein desquels ils ont été désignés restent membres de la conférence régionale de la santé et de l'autonomie tant que de nouveaux membres n'ont pas été désignés pour les remplacer dans les conditions prévues par la présente sous-section.

Lorsqu'un membre cesse, pour une raison quelconque, de faire partie de la conférence régionale de la santé et de l'autonomie où il siégeait, un nouveau membre est désigné, dans les deux mois, dans les mêmes conditions, pour la durée restant à courir du mandat.

Tout membre de la conférence régionale de la santé et de l'autonomie dont l'absence non motivée, à au moins deux séances successives de l'une quelconque des formations à laquelle il aura été convoqué, aura été constatée pourra être déclaré démissionnaire par le président de la conférence, sur proposition de la commission permanente.

**Art. D1432-45**

Au cours de sa séance d'installation, la conférence régionale de la santé et de l'autonomie réunie en assemblée plénière élit son président et constitue la commission permanente et les commissions spécialisées mentionnées à l'article D. 1432-31.

Lorsqu'elle procède à son renouvellement, la conférence régionale de la santé et de l'autonomie est présidée par le doyen d'âge.

Chacune de ces formations élit un président et un vice-président, à l'exception de la commission permanente dont le président est celui de la conférence régionale de la santé et de l'autonomie.

**Art. D1432-46**

La conférence régionale de la santé et de l'autonomie se réunit en assemblée plénière sur convocation de son président au moins une fois par an.

Chaque formation de la conférence régionale de la santé et de l'autonomie se réunit au moins une fois par an, sur convocation de son président ou à la demande d'un tiers de ses membres.

Le président de la conférence régionale de la santé et de l'autonomie décide de la répartition entre les différentes formations des affaires que le présent décret ne réserve pas à une formation déterminée.

Sous réserve de l'application de l'article D. 1432-32, les propositions et avis rendus par la commission permanente et par les commissions spécialisées sont émis au nom de la conférence régionale de la santé et de l'autonomie.

Chacune des commissions mentionnées à l'article D. 1432-31 peut, sur décision de son président, entendre toute personne extérieure dont l'avis est de nature à éclairer ses délibérations.

Lorsque des mesures sont prises en application des articles L. 3131-1 et suivants, la commission permanente de la conférence régionale de la santé et de l'autonomie est réunie en formation spéciale associant l'ensemble des présidents des conseils territoriaux de la région, dans un délai de trente jours au plus après la prise de ces mesures. Le directeur général de l'agence régionale de santé lui présente les principales dispositions qu'il envisage. Pendant toute la durée de ces mesures, cette même formation est réunie au moins une fois par mois.

**Art. D1432-47**

Dans tous les cas, les délibérations sont prises à la majorité des voix des membres présents ou représentés. En cas de partage des voix, celle du président est prépondérante.

Le quorum est atteint lorsque la moitié au moins des membres de la conférence régionale de la santé et de l'autonomie ou de l'une de ses formations sont présents ou représentés.

Lorsque ce quorum n'est pas atteint, une deuxième convocation est envoyée dans les huit jours portant sur le même ordre du jour. La conférence ainsi que chacune de ses formations délibère alors valablement quel que soit le nombre de membres présents.

En cas d'extrême urgence dûment motivée, la consultation des membres de la conférence régionale de la santé et de l'autonomie au sein de ces formations peut intervenir par tout moyen approprié permettant leur identification et leur participation effective à une délibération collégiale.

Lorsque son suppléant ne peut le remplacer, le membre titulaire peut donner mandat à un autre membre titulaire, qui ne peut recevoir plus d'un mandat sauf si, dans la limite de trois mandats par membre titulaire, le règlement intérieur en dispose autrement.

Les présidents de la conférence régionale de la santé et de l'autonomie et de chacune de ses formations ne peuvent donner ni recevoir de mandat.

**Art. D1432-48**

Les séances de la commission permanente, des commissions spécialisées ainsi que celles des groupes de travail permanents ne sont pas publiques, sauf décision contraire de leur président, dans des conditions fixées par le règlement intérieur.

**Art. D1432-49**

Lorsque son avis est requis, la consultation de la conférence régionale de la santé et de l'autonomie est réputée effectuée si aucune suite n'est donnée dans les deux mois à compter de la réception de la demande d'avis, accompagnée des documents nécessaires, formulée par le directeur général de l'agence régionale de santé. Ce délai est ramené à quinze jours en cas d'urgence et à huit jours en cas d'extrême urgence.

**Art. D1432-50**

L'ordre du jour des réunions de chacune des commissions spécialisées mentionnées à l'article D. 1432-31 est fixé par son président. Le président de la conférence régionale de la santé et de l'autonomie assure l'information auprès de chacun des présidents des autres commissions spécialisées des ordres du jour ainsi fixés.

Le président de l'une de ces commissions ne peut refuser d'inscrire les questions demandées par la moitié au moins de ses membres ou par le président de la conférence régionale de la santé et de l'autonomie.

La convocation peut être envoyée par tous moyens, y compris par télécopie ou par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

Sauf urgence, notamment pour la réunion de la formation spéciale en application de l'article D. 1432-46, les membres des différentes formations reçoivent dix jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

**Art. D1432-51**

Les avis rendus et les rapports, études et travaux produits par l'une quelconque des formations de la conférence régionale de la santé et de l'autonomie sont adressés au président de la conférence ainsi qu'au directeur général de l'agence régionale de santé.

Le président peut demander une nouvelle délibération.

**Art. D1432-52**

Les membres de la conférence exercent leur mandat à titre gratuit. Ils peuvent être remboursés des frais de transports et de séjour qu'ils sont susceptibles d'engager à l'occasion des déplacements effectués dans le cadre de leur mission dans les conditions prévues par la réglementation applicable aux fonctionnaires civils de l'Etat.

**Art. D1432-53**

L'agence régionale de santé assure le secrétariat de la conférence régionale de la santé et de l'autonomie et contribue au fonctionnement de la conférence.

Au début de chaque mandature, le président de la conférence régionale de la santé et de l'autonomie présente au directeur général de l'agence un programme de travail assorti d'une évaluation de moyens souhaités pour le mener à bien. Le directeur général de l'agence fait connaitre au président le budget prévisionnel qui sera mis à disposition pour chacune des années de cette mandature. Au plus tard le 31 janvier de chaque année, le directeur général de l'agence indique le montant annuel effectivement inscrit au budget.

######## Sous-section 4 : Coordination interrégionale

**Art. D1432-53-1**

L'agence régionale de santé de la région dans laquelle le comité de bassin mentionné à l'article L. 213-7 du code de l'environnement a son siège assure la coordination et l'harmonisation, à l'échelle du bassin hydrographique, de la politique de santé publique dans le domaine de l'eau.

Elle assure le regroupement, l'exploitation et la diffusion des informations relatives à l'état des eaux du bassin hydrographique détenues par les agences régionales de santé compétentes sur ce territoire au titre du contrôle sanitaire qu'elles exercent en application des dispositions prévues par le code de la santé publique, notamment celles relatives aux eaux destinées à l'alimentation humaine et aux eaux de baignade.

######## Sous-section 5 : Siège des agences

**Art. R1432-53-2**

Le siège de l'agence régionale de santé est situé au chef-lieu de la région. Il peut être fixé dans un autre lieu par arrêté des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

####### Section 2 : Régime financier et représentation en justice des agences

**Art. R1432-54**

A l'exception de celles des dispositions de la présente section et de la section 5 consacrée au fonds d'intervention régional qui y dérogent, l'agence régionale de santé est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1432-55**

I. — Le budget de l'agence régionale de santé comporte une répartition des charges par nature, en quatre enveloppes consacrées respectivement :

1° Aux dépenses de personnel ;

2° Aux autres dépenses de fonctionnement ;

3° Aux dépenses d'investissement ;

4° Aux dépenses d'intervention.

Le montant de chacune de ces enveloppes est limitatif.

L'enveloppe consacrée aux dépenses de personnel est assortie d'un plafond des emplois autorisés de l'agence.

II. — Le budget annexe consacré à la gestion des crédits du fonds d'intervention régional ainsi qu'à la gestion de tout crédit versé à l'agence et destiné à financer une action entrant dans le champ des missions définies au même article L. 1435-8 comporte une répartition des charges par nature, en deux enveloppes consacrées respectivement :

1° Aux dépenses d'intervention ;

2° Aux dépenses de fonctionnement rattachables aux missions du fonds.

**Art. R1432-56**

Le budget de l'agence régionale de santé et le budget annexe consacré à la gestion des crédits du fonds d'intervention régional ainsi qu'à la gestion de tout crédit versé à l'agence et destiné à financer une action entrant dans le champ des missions définies au même article L. 1435-8 sont préparés par le directeur général, en tant qu'ordonnateur, et approuvés par le conseil de surveillance de l'agence, sauf vote contraire à la majorité des deux tiers des voix des membres présents ou représentés.

Lorsque l'un de ces budgets n'a pas été approuvé, le directeur général de l'agence soumet à nouveau au conseil de surveillance un projet de budget modifié dans un délai de quinze jours suivant la délibération de rejet. A l'expiration de ce délai, ou en cas de nouveau rejet, le budget est arrêté par décision conjointe des ministres chargés de la santé, des personnes âgées, des personnes handicapées et du budget.

Les délibérations du conseil de surveillance approuvant le budget de l'agence et le budget annexe ou leurs modifications sont exécutoires à l'issue d'un délai de quinze jours à compter de leur réception par les ministres chargés de la santé, des personnes âgées et des personnes handicapées, sauf opposition de l'un d'entre eux dans ce délai.

**Art. D1432-57**

L'état financier prévu à l'article L. 1432-3 est transmis au conseil de surveillance au plus tard le 15 avril suivant la fin de l'exercice considéré.

**Art. R1432-59**

L'agent comptable de l'agence régionale de santé est nommé par arrêté conjoint des ministres chargés de la santé, de l'assurance maladie, des personnes âgées, des personnes handicapées et du budget.

Il peut exercer les fonctions de chef des services financiers de l'agence. A ce titre, il apporte son concours à l'ordonnateur pour la préparation du budget initial et des budgets rectificatifs, ainsi que du budget annexe et de ses modifications. Il est chargé de la tenue des comptabilités budgétaire, générale, du suivi des coûts et de la gestion des opérations de trésorerie.

Il veille à ce que les comptes annuels soient réguliers, sincères et donnent une image fidèle du patrimoine, de la situation financière et du résultat de l'agence.

**Art. R1432-60**

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. R1432-61**

Le contrôle des dépenses exercé par l'agent comptable en application de l'article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique est adapté et proportionné aux risques liés au montant et à la nature de la dépense.

Les modalités de mise en œuvre de ce contrôle sont déterminées par l'agent comptable après information du directeur général de l'agence.

**Art. R1432-62**

Un service facturier placé sous l'autorité de l'agent comptable est chargé de centraliser la réception des factures.

La certification du service fait par l'ordonnateur autorise le paiement par l'agent comptable dès lors que celui-ci a vérifié la conformité de la facture à l'engagement et au service fait.

Cette certification du service fait tient lieu d'ordonnancement de la dépense.

**Art. R1432-63**

Le directeur général de l'agence régionale de santé met en place un contrôle interne portant sur l'ensemble des activités et des procédures de l'agence et destiné à détecter et prévenir les risques financiers et comptables.L'agent comptable est chargé de la mise en œuvre du contrôle interne pour les procédures dont il a la charge.

Le directeur général met également en place un audit interne destiné à évaluer régulièrement les procédures et établir des recommandations.

Les modalités du contrôle interne et de l'audit interne sont fixées par arrêté des ministres chargés de la santé, de l'assurance maladie, des personnes âgées, des personnes handicapées et du budget, pris après avis du conseil national de pilotage des agences régionales de santé.

**Art. R1432-64**

Le contrôle budgétaire de l'agence régionale de santé est exercé par le directeur régional des finances publiques. Le contrôle fbudgétaire de l'agence régionale de santé d'Ile-de-France est exercé par le contrôleur budgétaire et comptable du ministère chargé de la santé.

Le contrôle budgétaire des agences régionales de santé est coordonné par le contrôleur budgétaire et comptable du ministère chargé de la santé.

**Art. R1432-65**

Le service du contrôle général économique et financier est chargé d'une mission d'audit des activités des agences régionales de santé ayant un impact financier pour les organismes d'assurance maladie obligatoire et la Caisse nationale de solidarité pour l'autonomie. Les thèmes des audits sont arrêtés par le ministre chargé du budget après avis du conseil national de pilotage des agences régionales de santé. Les audits font l'objet de rapports adressés aux ministres chargés de la santé, de l'assurance maladie, des personnes âgées, des personnes handicapées et du budget ainsi qu'au conseil national de pilotage des agences régionales de santé.

Pour la réalisation de sa mission, ce service a tous pouvoirs d'investigation sur pièces et sur place et dispose, en tant que de besoin, des données et restitutions produites par les systèmes d'information concourant à l'élaboration de l'état financier mentionné à l'article L. 1432-3.

**Art. R1432-66**

Le directeur général de l'agence régionale de santé peut transiger.

Il représente l'Etat devant le tribunal administratif et la cour administrative d'appel dans tous les litiges relatifs aux décisions qu'il prend en application du premier alinéa de l'article L. 1432-2.

Dans les litiges relatifs aux actes qu'elle prend au nom de l'Etat, l'agence régionale de santé bénéficie de la dispense du ministère d'avocat prévue aux articles R. 431-7 et R. 811-10 du code de justice administrative.

####### Section 3 : Personnel des agences 

######## Sous-section 1 : Emplois de direction 

**Art. R1432-67**

Les agences régionales de santé sont réparties en cinq groupes selon l'importance de la population de leur ressort territorial.

**Art. R1432-68**

Les emplois de direction des agences régionales de santé ouvrant droit à pension pour les fonctionnaires qui les occupent sont les suivants :

1° Directeur général ;

2° Directeurs, y compris directeurs de délégation départementale.

Ces emplois sont répartis en quatre niveaux, auxquels correspondent des échelonnements indiciaires fixés par décret, sur la base desquels sont acquittées les retenues prévues à l'article L. 61 du code des pensions civiles et militaires.

**Art. R1432-69**

Sont fixés par arrêté des ministres chargés de la santé, du travail, de la solidarité, de la fonction publique et du budget, après avis du Conseil national de pilotage des agences régionales de santé, pour chaque agence :

1° Le groupe auquel elle appartient ;

2° Le nombre des emplois de direction ;

3° Le ou les niveaux des emplois de direction correspondants.

######## Sous-section 2 : Comité d'agence et des conditions de travail

######### Paragraphe 1 : Attributions et financement du comité d'agence et des conditions de travail

**Art. R1432-70**

Chaque année, le rapport social unique prévu à l'article L. 231-1 du code général de la fonction publique, établi par le directeur général de l'agence est présenté au comité d'agence et des conditions de travail. Il comprend notamment les éléments relatifs à la situation générale de la santé, de la sécurité et des conditions de travail et des actions menées dans ces domaines au cours de l'année écoulée. Un programme annuel de prévention des risques professionnels et d'amélioration des conditions de travail est soumis pour avis au comité d'agence et des conditions de travail ou, le cas échéant, à la commission santé, sécurité et conditions de travail.

**Art. R1432-70-1**

Pour la mise en œuvre des compétences du comité d'agence et des conditions de travail dans le champ de la santé, de la sécurité et des conditions de travail, les membres du comité d'agence et des conditions de travail ou, le cas échéant, de la commission santé, sécurité et conditions de travail, procèdent à intervalles réguliers, à la visite des locaux de l'agence, dans les conditions prévues à l'article 63 et au deuxième alinéa de l'article 93 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat. Le rapport résultant de cette visite est soumis au comité.

Ils exercent les prérogatives fixées aux articles 5-5 à 5-10 du décret n° 82-453 du 28 mai 1982 relatif à l'hygiène et à la sécurité du travail ainsi qu'à la prévention médicale dans la fonction publique et à l'article 67 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat en cas de situation de danger grave et imminent.

**Art. R1432-71**

Le comité d'agence et des conditions de travail gère son patrimoine dans les conditions prévues par l'article L. 2315-23 du code du travail. Le comité mandate soit le directeur général de l'agence ou son représentant, soit un représentant du personnel pour le représenter et ester en justice.

**Art. R1432-72**

L'agence régionale de santé verse au comité d'agence et des conditions de travail une subvention de fonctionnement d'un montant annuel équivalent à 0,2 % de la masse salariale brute dont est déduit la somme correspondant aux moyens en personnel qu'elle lui attribue.

Cette somme s'ajoute à la subvention destinée aux activités sociales et culturelles.

Le comité peut décider, par une délibération, de consacrer une partie de son budget de fonctionnement au financement de la formation des représentants de proximité et des délégués syndicaux.

Cette somme et ses modalités d'utilisation sont inscrites dans les comptes annuels du comité.

En cas de reliquat budgétaire, l'excédent annuel du budget de fonctionnement peut être transféré au budget destiné aux activités sociales et culturelles dans la limite de 10 % de cet excédent.

**Art. R1432-73**

Les ressources du comité d'agence et des conditions de travail en matière d'activités sociales et culturelles sont constituées par :

1° La contribution versée par l'agence pour le fonctionnement des institutions sociales de l'agence qui ne sont pas à sa charge en application d'une disposition législative ou réglementaire ;

2° Le remboursement obligatoire par l'agence des primes d'assurance dues par le comité d'agence et des conditions de travail pour couvrir sa responsabilité civile ;

3° Les cotisations facultatives des agents de l'agence dont le comité d'agence et des conditions de travail fixe éventuellement les conditions de perception et les effets ;

4° Les dons et les legs ;

5° Les recettes procurées par les manifestations organisées par le comité d'agence et des conditions de travail ;

6° Les revenus des biens meubles et immeubles du comité.

**Art. R1432-74**

La contribution versée par l'agence au titre du 1° de l'article R. 1432-73 est fixée par arrêté des ministres exerçant la tutelle de l'agence.

**Art. R1432-75**

A la fin de chaque année, le comité d'agence et des conditions de travail fait un compte rendu détaillé de sa gestion financière.

Ce compte rendu est porté à la connaissance des salariés par voie d'affichage sur les tableaux réservés aux communications syndicales.

Ce compte rendu indique, notamment :

1° Le montant des ressources du comité ;

2° Le montant des dépenses soit pour son propre fonctionnement, soit pour celui des activités sociales et culturelles dépendant de lui ou des comités interentreprises auxquels il participe. Chacune des institutions sociales fait l'objet d'un budget particulier.

Le bilan établi par le comité est approuvé par un commissaire aux comptes pour les agences qui remplissent les conditions fixées aux premier et deuxième alinéas de l'article D. 221-5 du code de commerce .

**Art. R1432-76**

A la fin de leur mandat, les membres du comité d'agence et des conditions de travail sortant rendent compte de leur gestion aux membres du comité nouvellement élu. Ils leur remettent tous les documents concernant l'administration et l'activité du comité.

######### Paragraphe 2 : Composition du comité d'agence et des conditions de travail et modalités d'élection et de désignation de ses membres

**Art. R1432-77**

Le directeur général de l'agence régionale de santé peut, pour l'exercice de la présidence du comité d'agence et des conditions de travail, être représenté par le directeur adjoint ou le secrétaire général de l'agence. En cas d'empêchement ou d'absence de ceux-ci, il désigne un autre membre de la direction. Il en est alors fait mention au procès-verbal de la réunion.

Les collèges d'élection des représentants du personnel, mentionnés au 1° et 2° du 2 du I de l'article L. 1432-1, désignent tous un nombre égal de titulaires et de suppléants.

**Art. R1432-78**

Le collège des fonctionnaires, des agents de droit public et des agents contractuels de droit public mentionné au 2° du 2 du I de l'article L. 1432-11 est dénommé " premier collège ".

Le collège des personnels de droit privé mentionné au 1° du 2 du I de l'article L. 1432-11 est dénommé " second collège ".

**Art. R1432-79**

La représentation du personnel au sein du comité d'agence et des conditions de travail est fixée comme suit :

1° Pour les représentants désignés par le premier collège :

a) Jusqu'à 15 agents : un titulaire et un suppléant ;

b) De 16 à 25 agents : deux titulaires et deux suppléants ;

c) De 26 à 49 agents : trois titulaires et trois suppléants ;

d) De 50 à 64 agents : quatre titulaires et quatre suppléants ;

e) De 65 à 79 agents : cinq titulaires et cinq suppléants ;

f) De 80 à 129 agents : six titulaires et six suppléants ;

g) De 130 à 159 agents : sept titulaires et sept suppléants ;

h) De 160 à 199 agents : huit titulaires et huit suppléants ;

i) De 200 à 349 agents : neuf titulaires et neuf suppléants ;

j) De 350 à 449 agents : dix titulaires et dix suppléants ;

k) De 450 à 609 agents : onze titulaires et onze suppléants ;

l) 610 agents et plus : douze titulaires et douze suppléants. ;

2° Pour les représentants désignés par le second collège :

a) Jusqu'à 29 agents : un titulaire et un suppléant ;

b) De 30 à 59 agents : deux titulaires et deux suppléants ;

c) De 60 à 99 agents : trois titulaires et trois suppléants ;

d) De 100 à 199 agents : quatre titulaires et quatre suppléants ;

e) De 200 à 249 agents : cinq titulaires et cinq suppléants ;

f) De 250 à 299 agents : six titulaires et six suppléants ;

g) 300 agents et plus : sept titulaires et sept suppléants. ;

Toutefois, lorsqu'un seul représentant du personnel de droit privé doit être élu en raison du nombre d'électeurs de ce collège, le second collège ne comprend pas de sous-collège.

**Art. R1432-80**

Le second collège est subdivisé en deux sous-collèges :

1° Le sous-collège des employés et ouvriers ;

2° Le sous-collège des ingénieurs, chefs de service, techniciens, agents de maîtrise et assimilés.

**Art. R1432-81**

Les représentants du personnel au sein du comité d'agence et des conditions de travail sont élus pour une période de quatre ans. Leur mandat peut être renouvelé.

Dans l'intérêt du service, la durée du mandat des représentants du personnel au sein des comités d'agence et des conditions de travail peut être réduite ou prorogée, par arrêté conjoint des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées, pris après avis du Comité national de concertation des agences régionales de santé. Cette réduction ou prorogation ne peut excéder dix-huit mois.

**Art. R1432-82**

Les fonctions des représentants du personnel prennent fin par démission, décès, perte des conditions requises pour être éligible, ainsi que lorsque le représentant quitte l'agence.

Pour les représentants du premier collège, ces fonctions prennent fin également par la mise en congé de longue durée ou de grave maladie ou la mise en congé non rémunéré pour raisons familiales ou personnelles.

**Art. R1432-83**

Le remplaçant est nommé, pour la durée du mandat restant à courir, selon les modalités suivantes :

1° Lorsqu'un représentant titulaire élu du personnel se trouve dans l'impossibilité d'exercer ses fonctions, pour l'un des motifs mentionnés à l'article R. 1432-82, le premier suppléant élu au titre de la même liste est nommé titulaire. Il est remplacé par le premier candidat non élu restant de la même liste ;

2° Lorsqu'un représentant suppléant se trouve dans l'impossibilité d'exercer ses fonctions de membre, il est remplacé par le premier candidat non élu restant de la même liste ;

3° Lorsqu'une liste se trouve dans l'impossibilité de pourvoir, dans les conditions prévues aux deux alinéas précédents, aux sièges de membres titulaires ou suppléants auxquels elle a droit, l'organisation syndicale qui a présenté la liste désigne des remplaçants pour pourvoir les sièges devenus vacants parmi les agents remplissant les conditions d'éligibilité.

**Art. R1432-83-1**

Dans les sept jours qui suivent la proclamation des résultats, la liste nominative des membres du comité est portée à la connaissance du personnel de l'agence par tout moyen dans tous les sites affectés au travail. Elle indique le lieu de travail habituel des membres du comité.

Après son installation, le comité d'agence et des conditions de travail établit par une délibération, selon les modalités précisées à l'article R. 1432-115-2, la liste nominative des membres siégeant, le cas échéant, au sein de la commission santé, sécurité et conditions de travail, prévue à l'article L. 1432-11. Cette liste est portée à la connaissance du personnel de l'agence dans les mêmes conditions.

**Art. R1432-83-2**

Le président du comité ou, le cas échéant, de la commission spécialisée en matière de santé, de sécurité et de conditions de travail mentionnée à l'article L. 1432-11, peut à son initiative ou à la demande d'un membre titulaire du comité, ou de ladite commission, convoquer des experts afin qu'ils soient entendus sur un ou plusieurs points inscrits à l'ordre du jour.

Ils peuvent faire appel à titre consultatif à toute personne qualifiée sur un ou plusieurs points inscrits à l'ordre du jour.

Les experts et les personnes qualifiées ne peuvent assister qu'à la partie des débats relative aux questions pour lesquelles leur présence a été demandée.

**Art. R1432-83-3**

Le médecin du travail et l'agent chargé de la mise en œuvre des règles d'hygiène et de sécurité mentionné à l'article R. 1432-161 assistent aux réunions du comité d'agence et des conditions de travail ou le cas échéant de la commission spécialisée en matière de santé, de sécurité et de conditions de travail, consacrées aux questions de santé, sécurité et conditions de travail.

Les agents mentionnés aux articles R. 1432-156, R. 1432-160 et R. 1432-161 ainsi que l'assistant social du personnel peuvent être entendus à titre consultatif sur les questions inscrites à l'ordre du jour des séances du comité d'agence et des conditions de travail ou, le cas échéant, de la commission spécialisée en matière de santé, de sécurité et de conditions de travail, lorsqu'elles sont consacrées aux questions de santé, de sécurité et de conditions de travail.

**Art. R1432-83-4**

Lors des séances consacrées aux questions de santé, de sécurité et de conditions de travail, le président du comité d'agence et des conditions de travail ou, le cas échéant de la commission spécialisée en matière de santé, de sécurité et de conditions de travail peut, à son initiative ou à la demande de la majorité des membres présents du comité ayant voix délibérative, faire appel à un expert habilité afin qu'il soit entendu sur un point inscrit à l'ordre du jour ou :

1° En cas de risque grave, révélé ou non par un accident de service ou par un accident du travail ou en cas de maladie professionnelle ou à caractère professionnel ;

2° En cas de projet important modifiant les conditions de santé et de sécurité ou les conditions de travail dépourvu de tout lien avec une réorganisation de service.

Les frais d'expertise de l'expert habilité sont supportés par l'agence.

Le directeur général de l'agence régionale de santé fournit à l'expert habilité les informations nécessaires à sa mission. Ce dernier est soumis à l'obligation de discrétion.

Le président fait part au comité de sa décision de refus de faire appel à un expert.

En cas de désaccord sérieux et persistant, il est fait application de la procédure prévue à l'article 5-5 du décret du 28 mai 1982 mentionné ci-dessus.

**Art. R1432-83-5**

Le comité d'agence et des conditions de travail est informé en cas de changement de médecin du travail.

**Art. R1432-83-6**

Le comité d'agence et des conditions de travail intervient lorsqu'un salarié fait usage du droit d'alerte ou du droit de retrait conformément aux articles 5-5 et 5-6 du décret du 28 mai 1982 mentionné ci-dessus.

**Art. R1432-84-1**

La date du renouvellement des mandats des représentants du personnel au sein des comités d'agence est fixée par arrêté conjoint des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

**Art. R1432-85**

Le directeur général de l'agence informe, par tout moyen, les organisations syndicales mentionnées au 1° et 2° du I de l'article L. 1432-11 de l'organisation des élections, et les invite à participer à la négociation du protocole d'accord préélectoral.

Le directeur général invite, par courrier, les organisations syndicales reconnues représentatives, celles ayant constitué une section syndicale ainsi que celles qui sont affiliées à une organisation syndicale représentative au niveau national et interprofessionnel à participer à la négociation du protocole d'accord préélectoral. Cette invitation est faite au moins deux mois avant l'expiration du mandat des membres en exercice.

Le directeur général informe le personnel, par tout moyen, de l'organisation des élections. Le document affiché indique la date envisagée pour le scrutin, qui ne saurait intervenir plus de deux mois suivant la date de l'affichage, sauf en cas de renouvellement anticipé.

**Art. R1432-86**

Le quotient électoral est calculé par collège ou, s'il existe, par sous-collège.

Le protocole d'accord préélectoral peut prévoir, en fonction des circonstances propres à chaque agence régionale de santé et à l'unanimité des organisations syndicales représentant les personnels de l'assurance maladie participant à sa négociation, la modification de la composition des sous-collèges ou la constitution d'un collège unique des agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale.

Lorsque, pour l'attribution d'un siège, des listes obtiennent la même moyenne, le siège est attribué à la liste ayant obtenu le plus grand nombre de suffrages. Si les listes en cause ont recueilli le même nombre de voix, le siège est attribué à celle qui a présenté le plus grand nombre de candidats au titre du comité d'agence et des conditions de travail. Si plusieurs de ces listes ont obtenu le même nombre de voix et ont présenté le même nombre de candidats, le siège est attribué par voie de tirage au sort.

**Art. R1432-87**

Les listes doivent être déposées au moins six semaines avant la date fixée pour les élections.

Chaque organisation syndicale ayant déposé une liste désigne un représentant pour l'ensemble des opérations électorales.

Chaque organisation syndicale ne peut présenter qu'une liste de candidats pour un même collège ou sous-collège. Cette liste peut être incomplète. Une liste ne peut pas comporter un nombre de noms supérieur au nombre de sièges de titulaires et de suppléants.

Nul ne peut être candidat sur plusieurs listes d'un même scrutin.

Une même organisation syndicale peut présenter une liste pour chacun des collèges et sous-collèges.

Le dépôt de chaque liste doit être accompagné d'une déclaration individuelle de candidature signée par chaque candidat. Le dépôt fait l'objet d'un récépissé remis au représentant de l'organisation syndicale.

**Art. R1432-88**

La validité du protocole d'accord préélectoral conclu entre le directeur général de l'agence et les organisations syndicales intéressées est subordonnée à sa signature par la majorité des organisations syndicales ayant participé à sa négociation.

A défaut de signature à l'issue de la négociation prévue à l'alinéa précédent, le directeur général de l'agence fixe les règles d'organisation des élections.

**Art. R1432-89**

Sont électeurs pour les représentants du personnel au sein du comité d'agence et des conditions de travail les personnels âgés de seize ans révolus et ne faisant l'objet d'aucune interdiction, déchéance ou incapacité relatives à leurs droits civiques.

Ces personnels doivent remplir, au sein de l'agence, les conditions suivantes :

1° Lorsqu'ils ont la qualité de fonctionnaire titulaire ou de praticien mentionné au 1° de l'article L. 6152-1, être en position d'activité ou de congé parental ou être accueillis en détachement ou par voie de mise à disposition ;

2° Lorsqu'ils ont la qualité de fonctionnaire stagiaire, être en position d'activité ou de congé parental ;

3° Lorsqu'ils sont agents contractuels de droit public ou agents de droit privé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale bénéficier d'un contrat à durée indéterminée, ou d'un contrat d'une durée minimale de six mois et, être employés depuis au moins trois mois par l'agence ; en outre, ils doivent exercer leurs fonctions ou être en congé rémunéré ou en congé parental.

La qualité d'électeur s'apprécie au jour du scrutin.

**Art. R1432-90**

Les modalités d'organisation des opérations électorales, la création des bureaux et des sections de vote, leur organisation et les conditions dans lesquelles le directeur général de l'agence désigne, pour chacun d'eux, un président, un secrétaire et, le cas échéant, un représentant de chaque liste en présence, sur proposition des organisations syndicales, la répartition des électeurs entre les bureaux et les sections de vote ainsi que les règles de déroulement du scrutin le jour de l'élection et de son dépouillement sont définies dans le protocole d'accord préélectoral.

Le vote est organisé soit par correspondance, soit par voie électronique, selon les modalités prévues par le décret n° 2011-595 du 26 mai 2011 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation du personnel de la fonction publique de l'Etat.

**Art. R1432-91**

La liste des électeurs est arrêtée par le directeur général, ou son représentant.

La liste électorale est portée à la connaissance des électeurs par tout moyen au moins un mois avant la date du scrutin. Dans les huit jours suivant leur publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai et dans les trois jours suivants, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale.

Le directeur général statue sans délai sur ces réclamations.

**Art. R1432-92**

Sont éligibles au comité d'agence et des conditions de travail les personnels remplissant les conditions requises pour être électeur à ce comité et âgés de dix-huit ans révolus.

Toutefois, ne sont pas éligibles le conjoint du directeur général de l'agence, son partenaire lié par un pacte civil de solidarité, son concubin, ses ascendants, descendants, frères, sœurs et alliés au même degré.

Lorsque le directeur général de l'agence constate qu'un candidat ne satisfait pas aux conditions énoncées aux alinéas précédents, il prend une décision motivée relative à son inéligibilité, qu'il notifie à l'intéressé et à l'organisation syndicale ayant présenté le candidat.

**Art. R1432-93**

L'effectif retenu par collège, faisant apparaitre les parts respectives de femmes et d'hommes, est apprécié au 1er janvier de l'année de l'élection des représentants du personnel.

Toutefois, si dans les six derniers mois de l'année des élections, une modification de l'organisation des services entraîne une variation d'au moins 20 % des effectifs représentés au sein du comité d'agence et des conditions de travail, les parts respectives de femmes et d'hommes sont appréciées et fixées au plus tard quatre mois avant la date du scrutin.

**Art. R1432-93-1**

Chaque liste de candidats comprend, à peine d'irrecevabilité, un nombre de femmes et d'hommes correspondant aux parts de femmes et d'hommes composant le collège concerné.

Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste.

Lorsque l'application de l'alinéa précédent n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, l'organisation syndicale procède indifféremment à l'arrondi à l'entier inférieur ou supérieur.

Chaque liste déposée mentionne les nom, prénoms et sexe de chaque candidat et indique le nombre de femmes et d'hommes.

**Art. R1432-94**

Aucune candidature ne peut être déposée ou modifiée après la date de dépôt des listes prévue à l'article R. 1432-87. De même, aucun retrait de candidature ne peut être opéré après le dépôt des candidatures.

Cependant, si un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles, sous réserve des dispositions du dernier alinéa de l'article R. 1432-92, dans un délai de trois jours suivant la date limite de dépôt des listes, le directeur général de l'agence informe sans délai le représentant de la liste concernée, qui peut alors procéder, dans un délai de six jours suivant la date limite de dépôt des listes, aux rectifications nécessaires. A cette occasion, le représentant prévu à l'article R. 1432-87 peut modifier l'ordre de présentation de la liste.

Si le fait motivant l'inéligibilité est intervenu après la date limite de dépôt des candidatures, le candidat inéligible peut être remplacé jusqu'au quinzième jour précédant la date du scrutin.

**Art. R1432-95**

Les listes de candidats sont portées à la connaissance des électeurs par tout moyen dans l'ensemble des sites de l'agence régionale de santé.

**Art. R1432-96**

Lorsque, pour une même élection, plusieurs organisations syndicales affiliées à une même union de syndicats ont déposé des candidatures concurrentes dans le premier collège, le directeur général de l'agence en informe, dans un délai de trois jours à compter de la date limite de dépôt des candidatures, les représentants de chacune des listes concernées. Ces derniers disposent alors de trois jours pour procéder aux modifications ou retraits de candidatures nécessaires.

Si, à l'expiration de ce délai, les modifications ou retraits de candidatures ne sont pas intervenus, le directeur général informe dans un délai de trois jours l'union de syndicats dont les candidatures se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer au directeur général, par lettre recommandée, avec demande d'avis de réception, la candidature qui pourra se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les listes en cause ne peuvent bénéficier des dispositions du 2° de l'article L. 211-1 du code général de la fonction publique et ne peuvent se prévaloir sur les bulletins de vote de l'appartenance à une union.

Lorsque la recevabilité d'une des listes n'est pas reconnue par l'administration, la procédure décrite ci-dessus est mise en œuvre dans un délai de trois jours francs à compter de la notification du jugement du tribunal administratif lorsque celui-ci est saisi d'une contestation de la décision de l'administration.

**Art. R1432-97**

Le scrutin et la proclamation des résultats sont régis par les dispositions de l'article 36 et du I et du II de l'article 41 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat.

A l'issue des dépouillements, un procès-verbal des opérations électorales est établi par le bureau de vote et transmis immédiatement aux représentants des listes de candidats ainsi qu'aux organisations syndicales ayant participé à la négociation du protocole d'accord préélectoral.

Il est porté à la connaissance des électeurs par tout moyen dans les quarante-huit heures.

**Art. R1432-98**

Les contestations relatives aux opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le directeur général de l'agence. Celui-ci se prononce dans un délai de cinq jours. Sa décision peut être contestée devant la juridiction administrative dans un délai de cinq jours.

######### Paragraphe 3 : Fonctionnement du comité d'agence 

**Art. R1432-100**

Les représentants du personnel titulaires au comité d'agence et des conditions de travail désignent, en leur sein, un secrétaire du comité.

Après chaque réunion, un procès-verbal est établi par le secrétaire. Il est signé par le président et contresigné par le secrétaire, puis communiqué aux membres du comité. Il est soumis à l'approbation du comité d'agence et des conditions de travail lors de la séance du comité suivant sa signature.

**Art. R1432-101**

Le comité arrête son règlement intérieur. Celui-ci détermine les modalités de son fonctionnement et celles de ses rapports avec les personnels de l'agence régionale de santé pour l'exercice de ses missions.

**Art. R1432-102**

Le comité d'agence et des conditions de travail se réunit au moins une fois tous les deux mois sur convocation de son président, à son initiative, ou, dans le délai maximum d'un mois, sur demande écrite de la moitié au moins des représentants titulaires du personnel.

Au moins quatre réunions annuelles traitent des questions relatives à la santé, sécurité et conditions de travail.

La convocation du comité d'agence et des conditions de travail fixe l'ordre du jour de la séance arrêté par le président et le secrétaire du comité. A défaut d'accord, l'ordre du jour est fixé par le président du comité.

L'ordre du jour des réunions du comité d'agence et des conditions de travail ainsi que tous les documents et pièces afférents à l'ordre du jour, nécessaires à l'accomplissement de leurs fonctions sont communiqués aux membres huit jours au moins avant la date de la séance.

**Art. R1432-102-1**

Les membres de la représentation du personnel et le référent prévu à l'article R. 1432-102-2 bénéficient d'une formation de cinq jours nécessaire à l'exercice de leurs missions en matière de santé, sécurité et conditions de travail.

La formation est assurée soit par des organismes figurant sur une liste arrêtée par le ministre chargé du travail, soit par des organismes agréés par le préfet de région.

**Art. R1432-102-2**

Un référent en matière de lutte contre le harcèlement sexuel et les agissements sexistes est désigné par le comité d'agence et des conditions de travail parmi ses membres, sous la forme d'une résolution adoptée selon les modalités définies à l'article R. 1432-106, pour une durée qui prend fin avec celle des membres élus du comité.

**Art. R1432-103**

Les délégués syndicaux assistent de droit aux séances du comité sans voix délibérative.

**Art. R1432-104**

Les suppléants peuvent assister aux séances du comité sans prendre part aux votes. Ils n'ont voix délibérative qu'en l'absence des titulaires qu'ils remplacent.

**Art. R1432-105**

Le comité ne délibère valablement que si la moitié des représentants du personnel ayant voix délibérative sont présents à l'ouverture de la réunion. Lorsque le quorum n'est pas atteint, une nouvelle convocation est adressée dans un délai d'au moins huit jours à compter de la date prévue par la convocation initiale aux membres du comité qui siège alors valablement sur le même ordre du jour quel que soit le nombre de membres présents.

**Art. R1432-106**

Le comité émet ses avis à la majorité des membres présents ayant voix délibérative.

Pour les délibérations relatives à la gestion des activités sociales et culturelles, votent les représentants du personnel et le président du comité.

Le vote a lieu à main levée. Toutefois, le vote a lieu à bulletin secret dans le cas d'une demande d'avis sur le projet de licenciement d'un salarié protégé pour lequel l'avis est requis en application des dispositions du code du travail. Les abstentions sont admises. L'avis est favorable ou défavorable lorsque la majorité des membres présents s'est prononcée en ce sens. A défaut de majorité, l'avis est réputé avoir été donné ou la proposition formulée.

**Art. R1432-107**

Les séances du comité ne sont pas publiques.

Ses membres ainsi que les personnes qualifiées et les experts qui y sont entendus sont tenus à une obligation de discrétion professionnelle à raison des pièces et documents dont ils ont eu connaissance en ces qualités.

**Art. R1432-108**

Toutes facilités sont données aux membres du comité pour exercer leurs fonctions.

**Art. R1432-109**

La représentation du personnel bénéficie des formations nécessaires à l'exercice de leurs fonctions.

**Art. R1432-109-1**

Les membres titulaires et les membres suppléants du comité d'agence et des conditions de travail bénéficient d'un crédit mensuel d'heures de délégation pour exercer l'ensemble des missions du comité, de ses commissions ainsi que, lorsqu'ils existent, des représentants de proximité.

Ce nombre d'heures de délégation est déterminé, pour chacun des membres titulaires et suppléants en fonction de l'effectif total de l'agence :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Effectif total</th><th> Nombre mensuel d'heures de délégation<br/> par titulaire</th><th> Nombre mensuelle d'heures de délégation<br/> par suppléant</th></tr><tr><td align="justify"> Jusqu'à 49</td><td align="justify"> 10</td><td align="justify"> 10</td></tr><tr><td align="justify"> 50 à 74</td><td align="justify"> 18</td><td align="justify"> 18</td></tr><tr><td align="justify"> 75 à 99</td><td align="justify"> 19</td><td align="justify"> 19</td></tr><tr><td align="justify"> 100 à 199</td><td align="justify"> 21</td><td align="justify"> 21</td></tr><tr><td align="justify"> 200 à 499</td><td align="justify"> 22</td><td align="justify"> 22</td></tr><tr><td align="justify"> A partir de 500</td><td align="justify"> 24</td><td align="justify"> 24</td></tr></tbody></table></div></div>

Chaque mois les membres titulaires d'une même liste peuvent se répartir entre eux et avec les membres suppléants du comité, les heures de délégation dont ils disposent.

Un accord local peut prévoir l'annualisation des heures de délégation.

**Art. R1432-109-2**

Est rémunéré comme temps de travail effectif le temps passé par les membres élus du comité d'agence et des conditions de travail :

1° A la recherche de mesures préventives dans toute situation d'urgence et de gravité ;

2° Aux réunions du comité d'agence et des conditions de travail, de la commission santé, sécurité et conditions de travail prévues à l'article R. 1432-115-1, aux réunions prévues à l'article R. 1432-120-2 ;

3° A la préparation des réunions citées à l'alinéa précédent et à la rédaction de leur compte-rendu ;

4° Aux enquêtes menées après un accident du travail grave ou des incidents répétés ayant révélé un risque grave ou une maladie professionnelle ou à caractère professionnel grave ;

5° Au temps de déplacement.

Ce temps s'ajoute aux heures de délégation prévues pour les membres du comité.

**Art. R1432-110**

Une autorisation d'absence est accordée, sur simple présentation de leur convocation, aux représentants du personnel, titulaires ou suppléants, au sein du comité d'agence et des conditions de travail, ainsi qu'aux experts appelés à prendre part aux séances du comité, pour leur permettre de participer aux réunions. La durée de cette autorisation est calculée en tenant compte des délais de route et de la durée prévisible de la réunion.

Les membres titulaires et suppléants du comité et les experts convoqués ne perçoivent aucune indemnité du fait de leurs fonctions. Ils sont indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par les textes en vigueur applicables au personnel concerné.

**Art. R1432-111**

Le temps passé dans l'exercice de leur mandat de représentant du personnel est de plein droit considéré comme temps de travail et payé à l'échéance normale.

**Art. R1432-112**

Les membres élus du comité d'agence peuvent, tant durant les heures d'exercice de leur mandat de représentant du personnel qu'en dehors de leurs heures habituelles de travail, circuler librement dans l'agence et y prendre tous les contacts nécessaires à l'accomplissement de leur mission, notamment auprès de personnels à leurs postes de travail, sous réserve de ne pas troubler l'accomplissement de leur travail.

**Art. R1432-113**

Le directeur général de l'agence met à la disposition du comité d'agence et des conditions de travail au moins un local aménagé approprié et le matériel nécessaire à l'exercice de ses fonctions.

Les représentants du personnel au comité d'agence et des conditions de travail peuvent organiser, dans le local mis à la disposition de ce dernier, des réunions d'information, internes au personnel. Ils peuvent inviter des personnalités extérieures à y participer, sous réserve d'en avertir le directeur général, au moins trois jours avant la réunion. Ces réunions ont lieu en dehors du temps de travail des participants. Toutefois, les représentants du personnel au sein du comité peuvent se réunir pendant le temps d'exercice de leur mandat.

**Art. R1432-114**

Les délibérations et les avis émis par le comité d'agence sont portés, par tout moyen approprié, à la connaissance des personnels de l'agence, dans un délai d'un mois.

Le comité d'agence doit être informé des suites données à ses délibérations et avis, dans un délai de deux mois, par une communication écrite du président à chacun des membres.

**Art. R1432-115**

Le comité d'agence et des conditions de travail peut créer des commissions pour la gestion des activités sociales et culturelles ou pour l'examen de réclamations individuelles traitant des situations particulières.

Il peut adjoindre aux commissions, avec voix consultative, des experts.

Les rapports des commissions sont soumis à la délibération du comité d'agence et des conditions de travail.

**Art. R1432-115-1**

Une commission santé, sécurité et conditions de travail est instituée au sein du comité d'agence et des conditions de travail en application du huitième alinéa du 1 du I de l'article L. 1432-11 dans les agences régionales de santé dont les effectifs sont au moins égaux à 200 agents.

**Art. R1432-115-2**

La commission santé, sécurité et conditions de travail est présidée par le directeur général de l'agence ou son représentant.

En outre, elle comprend des représentants désignés selon les modalités fixées à l'article R. 1432-115-3. Leur nombre, fonction de l'effectif du personnel de l'agence considérée, est fixé de la manière suivante :

1° Dans les agences dont les effectifs sont inférieurs à 200 agents, la commission est composée de 3 membres ;

2° Dans les agences de 200 agents à 599 agents, la commission est composée de 4 membres ;

3° Dans les agences de plus de 600 agents, la commission est composée de 5 membres.

Le nombre de membres de la commission désigné dans chacun des deux collèges est proportionnel aux effectifs de chacun des deux collèges.

**Art. R1432-115-3**

Les représentants du personnel au sein de la commission sont désignés par les organisations syndicales représentées au sein du comité d'agence et des conditions de travail parmi ses membres titulaires ou suppléants.

Le nombre total de sièges est réparti entre les organisations syndicales pour chacun des deux collèges du comité d'agence mentionnés à l'article R. 1432-78 proportionnellement aux effectifs de chacun des collèges, selon les modalités des premier et quatrième alinéas de l'article R. 1432-86.

La représentation des personnels en son sein comprend au moins un membre du comité d'agence et des conditions de travail désigné par le second collège.

**Art. R1432-115-4**

La durée de leur mandat est identique à celle des membres élus du comité d'agence et des conditions de travail. Leur mandat peut être renouvelé.

Lorsqu'un membre de la commission santé, sécurité et conditions de travail cesse ses fonctions dans l'un des cas prévus à l'article R. 1432-82, il est remplacé dans le délai d'un mois, pour la période du mandat restant à courir. L'organisation syndicale concernée désigne librement son remplaçant parmi les membres titulaires ou suppléants du comité d'agence et des conditions de travail.

######## Sous-section 3 : Représentants de proximité

**Art. R1432-116**

Dans la limite de 50 % du nombre des représentants élus au sein du comité d'agence et des conditions de travail et sur demande conjointe des organisations syndicales qui y sont représentées, des représentants de proximité peuvent être mis en place par ce comité, parmi ses membres titulaires ou suppléants, dans chaque site et antenne d'une l'agence régionale de santé.

**Art. R1432-117**

Les organisations syndicales communiquent au président et au secrétaire du comité d'agence et des conditions de travail la liste des candidats.

Le comité d'agence et des conditions de travail désigne les représentants de proximité. En cas d'absence de membre titulaire ou suppléant présent sur un site ou dans une antenne, peuvent être désignés des agents dûment mandatés par une organisation syndicale représentative.

**Art. R1432-118**

La désignation des représentants de proximité fait l'objet d'une délibération du comité d'agence et des conditions de travail lors de la première réunion qui suit chaque élection des membres de ce comité. Le cas échéant, cette délibération est à nouveau inscrite à l'ordre du jour de la réunion suivante.

**Art. R1432-119**

Les représentants de proximité bénéficient des heures de délégation prévues aux articles R. 1432-109-1 selon les modalités d'application définies aux articles R. 1432-109-2 à R. 1432-110.

**Art. R1432-120**

Le mandat de représentant de proximité prend fin au terme du mandat des membres élus du comité d'agence et des conditions de travail l'ayant désigné ou dans les cas prévus à l'article R. 1432-82.

Le changement d'affectation du représentant de proximité en dehors du site ou antenne dans lequel il exerce ses attributions, emporte également la fin de son mandat.

Il est pourvu au remplacement d'un représentant de proximité selon les modalités définies à l'article R. 1432-117 lors de la réunion du comité d'agence et des conditions de travail qui suit le terme du mandat du représentant de proximité qu'il s'agit de remplacer. Ce remplacement est effectué pour la durée du mandat restant à courir.

**Art. R1432-120-1**

Le représentant de proximité a un rôle d'écoute, au niveau local, concernant notamment les conditions de travail. Il recueille les réclamations collectives et individuelles rencontrées par les agents.

Il peut saisir le comité d'agence et des conditions de travail ou, le cas échéant, la commission santé, sécurité et conditions de travail de toutes questions relatives aux conditions de travail, de santé, d'hygiène, de sécurité et de logistique.

Il communique au comité d'agence et des conditions de travail, ou le cas échéant, la commission santé, sécurité et conditions de travail ses observations et suggestions en matière de prévention des risques professionnels et de conditions de travail.

**Art. R1432-120-2**

Une réunion est organisée au moins deux fois par an avec l'ensemble des représentants de proximité d'une l'agence régionale de santé sous la présidence du directeur général de celle-ci ou de son représentant.

**Art. R1432-120-3**

Le représentant de proximité bénéficie de la formation en matière de santé, sécurité et conditions de travail mentionnée à l'article R. 1432-102-1.

######## Sous-section  4 : Représentation syndicale et conditions de validité des accords collectifs de travail

######### Paragraphe 1 : Représentation syndicale

**Art. R1432-121**

Pour l'appréciation de la représentativité des organisations syndicales :

1° Le pourcentage des voix exprimées aux élections aux comités d'agence en faveur des organisations mentionnées aux articles L. 2122-1 à L. 2122-3 du code du travail s'apprécie au niveau de chacun des deux collèges ou sous-collèges pour les organisations syndicales mentionnées à l'article L. 2122-2 du même code ;

2° Pour l'application de l'article L. 2143-3 du code du travail, le pourcentage des voix exprimées aux élections aux comités d'agence en faveur du candidat s'apprécie au niveau du collège ou du sous-collège dans lequel il s'est présenté.

**Art. R1432-122**

Le nombre d'heures de délégation dont dispose chaque délégué syndical est celui mentionné à l'article L. 2143-13 du code du travail, appliqué à l'effectif de chacun des deux collèges mentionnés à l'article R. 1432-78 du code de la santé publique.

**Art. R1432-123**

Les organisations syndicales mentionnées à l'article L. 2142-1-1 du code du travail peuvent désigner des représentants des sections syndicales dans les conditions fixées à la section II du chapitre II du titre IV du livre Ier de la deuxième partie du même code.

######## Sous-section 5 : Comité national de concertation

######### Paragraphe 1 : Attributions

**Art. R1432-125**

Le Comité national de concertation des agences régionales de santé est une instance d'information et de débat. Il connaît des questions mentionnées au quatrième alinéa du III de l'article L. 1432-11.

Sous réserve des compétences dévolues aux comités sociaux d'administration ministériels placés auprès des ministres de tutelle et de celles dévolues à l'instance de concertation prévue au 5° de l'article L. 224-5-2 du code de la sécurité sociale, le Comité national de concertation :

1° Débat de la politique et de la gestion des ressources humaines ainsi que des conditions d'exercice du dialogue social dans les agences régionales de santé ;

2° Est informé des orientations pluriannuelles des politiques menées par les agences, de leurs objectifs avec les indicateurs associés et de leurs moyens de fonctionnement ;

3° Est destinataire, chaque année, d'un rapport social unique du réseau des agences régionales de santé ;

4° Connaît les questions relatives aux conditions de travail, d'hygiène, de sécurité et d'emploi concernant l'ensemble des personnels des agences.

Le ministre chargé de la santé ou les organisations syndicales représentées au sein du comité national de concertation peuvent proposer l'ouverture de la négociation d'accords-cadres. Lorsque, après consultation des directeurs généraux des agences régionales de santé, un accord-cadre est adopté, il peut être décliné dans chaque agence régionale de santé.

Les avis émis par le Comité national de concertation sont portés à la connaissance des membres du Conseil national de pilotage des agences régionales de santé.

######### Paragraphe 2 : Composition

**Art. R1432-126**

Les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées président le Comité national de concertation des agences régionales de santé. En cas d'absence ou d'empêchement de ces ministres, le secrétaire général des ministères chargés des affaires sociales ou son adjoint, ou le directeur des ressources humaines préside le comité national de concertation.

Le comité comprend seize représentants du personnel des agences régionales de santé, dont :

1° Douze représentants titulaires des personnels fonctionnaires, contractuels de droit public et praticiens mentionnés au 1° de l'article L. 6152-1 des agences régionales de santé et autant de représentants suppléants ;

2° Quatre représentants titulaires des agents de droit privé des agences régionales de santé régis par les conventions collectives applicables au personnel des organismes de sécurité sociale et autant de représentants suppléants.

Le comité comprend, en outre :

1° Le directeur des ressources humaines du ministère chargé de la santé ou son représentant ;

2° Le directeur de l'Union nationale des caisses d'assurance maladie ou son représentant ;

3° Le directeur de l'Union des caisses nationales de sécurité sociale ou son représentant ;

4° Deux directeurs généraux d'agence régionale de santé désignés par le ministre chargé de la santé ou leurs représentants.

**Art. R1432-127**

Les représentants du personnel au sein du comité sont désignés, parmi les agents des agences régionales de santé mentionnés à l'article L. 1432-9, par les organisations syndicales représentées dans les comités d'agence.

Les sièges sont répartis entre les organisations syndicales, sur la base des résultats des dernières élections, proportionnellement aux suffrages cumulés qu'elles ont obtenus dans chacun des collèges lors des élections des représentants du personnel au sein des comités d'agence, avec répartition des restes à la plus forte moyenne.

Les représentants du personnel au sein du comité sont désignés pour une période de quatre ans.

Leurs fonctions sont renouvelables.

**Art. R1432-128**

La liste des organisations syndicales habilitées à désigner des représentants ainsi que le nombre de sièges auquel elles ont droit sont fixés par arrêté des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées. Cet arrêté impartit un délai pour la désignation des représentants du personnel.

**Art. R1432-129**

Un représentant du personnel désigné par une organisation syndicale cesse de faire partie du comité si cette organisation en fait la demande, par écrit, au président du comité. La cessation des fonctions est effective un mois après la réception de la demande.L'organisation syndicale procède à son remplacement dans le même délai.

**Art. R1432-130**

Lorsqu'un représentant du personnel du comité vient à perdre son mandat au sein du comité d'agence et des conditions de travail, ou à cesser ses fonctions au sein des agences régionales de santé, il est remplacé, dans un délai d'un mois, par l'organisation syndicale qui l'avait désigné.

Le mandat des remplaçants prend fin en même temps que celui des autres membres du comité.

######### Paragraphe 3 : Fonctionnement

**Art. R1432-131**

Le comité se réunit au moins deux fois par an sur convocation de son président. Il est réuni dans le délai maximum de deux mois, sur demande écrite de la moitié, au moins, des représentants titulaires du personnel.

**Art. R1432-132**

Les représentants du personnel titulaires du comité national de concertation désignent, en leur sein, un secrétaire du comité.

**Art. R1432-133**

La convocation du comité fixe l'ordre du jour de la séance arrêté par le président en concertation avec le secrétaire du comité et, en cas de désaccord, par le président seul. Il est adressé aux membres du comité au moins quinze jours avant la date de la réunion.

Les pièces afférentes à l'ordre du jour sont transmises au minimum huit jours avant la date de la réunion.

Les questions entrant dans la compétence du comité dont l'examen est demandé par au moins la moitié des représentants titulaires du personnel sont inscrites à cet ordre du jour.

Les représentants suppléants peuvent assister aux séances du comité sans prendre part aux votes. Ils n'ont voix délibérative qu'en l'absence des titulaires qu'ils remplacent.

**Art. R1432-134**

Le comité national de concertation arrête son règlement intérieur. Celui-ci précise les modalités de son fonctionnement pour l'exercice de ses missions.

**Art. R1432-135**

Le comité ne délibère valablement que si la moitié des représentants du personnel ayant voix délibérative sont présents à l'ouverture de la réunion. Lorsque le quorum n'est pas atteint, une nouvelle convocation est adressée aux membres du comité dans un délai d'au moins huit jours suivant la date initiale de convocation qui siège alors valablement sur le même ordre du jour quel que soit le nombre de membres ayant voix délibérative présents.

**Art. R1432-136**

Le comité national de concertation émet ses avis à la majorité des membres présents.S'il est procédé à un vote, seuls les représentants du personnel ayant voix délibérative y prennent part. Le vote a lieu à main levée. Les abstentions sont admises.

En cas d'avis unanimement défavorable des représentants du personnel présents ayant voix délibérative sur un projet de texte, ce projet fait l'objet d'un réexamen. Une nouvelle délibération est organisée dans un délai qui ne peut être inférieur à huit jours et excéder trente jours. La nouvelle convocation est adressée dans un délai d'au moins huit jours aux membres du comité. Le comité siège alors valablement quel que soit le nombre de représentants du personnel présents. Il ne peut être appelé à délibérer une nouvelle fois suivant cette même procédure.

**Art. R1432-137**

Après chaque réunion, un procès-verbal est établi par le secrétaire. Il est signé par le président et contresigné par le secrétaire, puis communiqué aux membres du comité. Il est soumis à l'approbation du comité national de concertation lors de la séance du comité suivant sa signature.

Il est ensuite diffusé au comité d'agence de chaque agence régionale de santé et mis à la disposition des agents selon des modalités précisées par le règlement intérieur du comité national de concertation.

**Art. R1432-138**

Le président du comité, à son initiative ou à la demande d'un représentant du personnel titulaire du comité, peut convoquer des experts afin qu'ils soient entendus sur l'un des points inscrits à l'ordre du jour.

Les experts n'ont pas voix délibérative. Ils ne peuvent assister qu'à la partie des débats relative aux questions pour lesquelles leur présence a été demandée, à l'exclusion du vote.

**Art. R1432-139**

Les séances du comité ne sont pas publiques.

Les personnes participant à quelque titre que ce soit aux travaux du comité sont tenues à l'obligation de discrétion professionnelle à raison des informations et documents dont elles ont eu connaissance à l'occasion de ces travaux.

**Art. R1432-140**

Toutes facilités sont données aux membres du comité pour exercer leurs fonctions.

Communication leur est donnée de tous les documents et pièces nécessaires à l'accomplissement de leurs fonctions au plus tard huit jours avant la date de la séance.

**Art. R1432-141**

Une autorisation d'absence est accordée aux représentants du personnel, titulaires et suppléants, au sein du comité ainsi que, le cas échéant, aux experts appelés à prendre part aux séances, pour leur permettre de participer aux réunions sur simple présentation de leur convocation. La durée de cette autorisation est calculée en tenant compte des délais de route, de la durée prévisible de la réunion et augmentée d'un temps égal à cette durée afin de mettre les intéressés en mesure d'assurer la préparation et le compte rendu des travaux du comité.

Les représentants du personnel titulaires et suppléants du comité et les experts convoqués ne perçoivent aucune indemnité du fait de leurs fonctions. Ils sont indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par les textes dont ils relèvent.

######## Sous-section 7 : Santé au travail 

**Art. R1432-156**

Un médecin du travail, régi par les dispositions des articles L. 4623-1 à L. 4623-7 du code du travail, intervient dans chaque agence régionale de santé conformément aux dispositions de l'article L. 4622-3 du code du travail.

Il exerce, en outre, les missions dévolues au médecin du travail telles que prévues à l'article 18 du décret du 14 mars 1986 et à l'article 1er du décret du 30 novembre 1984 pris en application de l'article 63 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. R1432-157**

Par dérogation au décret n° 82-453 du 28 mai 1982 relatif à l'hygiène et à la sécurité du travail ainsi qu'à la prévention médicale dans la fonction publique, les dispositions du titre II du livre VI de la quatrième partie de la partie réglementaire du code du travail sont applicables aux fonctionnaires et aux contractuels de droit public exerçant leurs fonctions en agence régionale de santé, à l'exception des articles R. 4624-10 à R. 4624-15.

**Art. R1432-158**

Les dispositions prévues aux articles R. 4624-19 et R. 4624-20 du code du travail sont applicables aux fonctionnaires, aux praticiens mentionnés au 1° de l'article L. 6152-1 et aux contractuels de droit public qui exercent leurs fonctions en agence régionale de santé lorsqu'ils sont réintégrés après un congé de longue maladie, un congé de longue durée ou un congé de grave maladie ou lorsqu'ils souffrent de pathologies particulières déterminées par le médecin du travail.

**Art. R1432-159**

Le dossier médical des fonctionnaires et des contractuels de droit public est constitué par le médecin du travail à compter de leur prise de fonction au sein de l'agence régionale de santé.

**Art. R1432-160**

Un agent chargé d'assurer des fonctions d'inspection en matière d'hygiène et de sécurité intervient dans l'agence dans les conditions prévues par le décret n° 82-453 du 28 mai 1982 relatif à l'hygiène et à la sécurité du travail ainsi qu'à la prévention médicale dans la fonction publique.

L'inspection du travail peut être sollicitée dans les conditions prévues par les articles 5-4 à 5-7 du même décret.

**Art. R1432-161**

Un agent chargé de la mise en œuvre des règles d'hygiène et de sécurité est nommé par le directeur de l'agence. Il intervient dans l'agence dans les conditions prévues par le décret n° 82-453 du 28 mai 1982 relatif à l'hygiène et à la sécurité du travail ainsi qu'à la prévention médicale dans la fonction publique.

Cet agent est associé, à l'initiative du médecin du travail, aux travaux de réalisation de la fiche d'entreprise.

###### Chapitre III : Coordination des agences régionales de santé

**Art. D1433-1**

Les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées président le Conseil national de pilotage des agences régionales de santé. Les ministres chargés du budget et de la sécurité sociale en sont membres. Le ministre de la défense y est invité selon les modalités prévues à l'article L. 1433-1.

Le Conseil national de pilotage comprend en outre :

1° Le secrétaire général des ministères chargés des affaires sociales et le secrétaire général adjoint ;

2° Le directeur de la sécurité sociale ;

3° Le directeur général de la santé et son adjoint ;

4° Le directeur général de l'offre de soins ;

5° Le directeur général de la cohésion sociale ;

6° Le directeur de la recherche, des études, de l'évaluation et des statistiques ;

7° Le directeur des affaires financières, juridiques et des services ;

8° Le directeur des ressources humaines ;

9° Le directeur du budget ;

10° Le chef de l'inspection générale des affaires sociales ;

11° Le directeur général de la Caisse nationale de l'assurance maladie ;

12° Le délégué au numérique en santé ;

13° Le directeur général de la Caisse centrale de la mutualité sociale agricole ;

14° Le directeur de la Caisse nationale de solidarité pour l'autonomie.

En cas d'empêchement, les ministres mentionnés à cet article désignent leur représentant.

Le secrétaire général des ministères chargés des affaires sociales préside le conseil national de pilotage en l'absence des ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

A l'initiative de l'un des ministres ou sur proposition d'un membre du Conseil national de pilotage des agences régionales de santé et avec l'accord du conseil national, toute personne peut être entendue par ce dernier.

**Art. D1433-2**

Le Conseil national de pilotage des agences régionales de santé formule des orientations générales sur les politiques et les mesures mises en œuvre par les agences régionales de santé. Il veille à la cohérence des objectifs, du contenu et de l'application des politiques conduites par les agences régionales de santé dans les domaines de la santé publique, de l'organisation de l'offre de soins, de la prise en charge médico-sociale et de la gestion du risque.

**Art. D1433-3**

Le Conseil national de pilotage des agences régionales de santé formule des recommandations afin que la répartition entre les agences des financements qui leur sont attribués soit cohérente avec les politiques qu'elles ont à mettre en œuvre, notamment avec l'objectif de réduction des inégalités de santé. La répartition des financements doit tenir compte de l'arrêté prévu au II de l'article L. 6147-7 et du protocole prévu à l'article L. 6147-11. Ces recommandations portent, en particulier, sur les critères utilisés.

**Art. D1433-4**

Le Conseil national de pilotage des agences régionales de santé adresse aux agences régionales de santé des directives qui donnent des indications sur l'application des orientations générales de la politique nationale de santé dans le ressort territorial de chaque agence.

**Art. D1433-5**

Le Conseil national de pilotage des agences régionales de santé examine le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 1433-2 avant sa signature avec chaque agence, ainsi que, le cas échéant, ses avenants. Il en suit l'exécution et évalue le résultat de l'action des agences.

Le Conseil national de pilotage des agences régionales de santé approuve les objectifs assignés à chaque agence régionale de santé dans les contrats pluriannuels d'objectifs et de moyens.

Les directeurs généraux des agences régionales de santé présentent, chaque année, au conseil national de pilotage des agences régionales de santé, s'il le souhaite, un bilan de leurs réalisations et leurs priorités d'action pour l'année à venir.

**Art. D1433-6**

Le Conseil national de pilotage des agences régionales de santé conduit l'animation du réseau des agences. Il contribue au suivi et à la comparaison des indicateurs de performance des agences régionales de santé, à la diffusion de bonnes pratiques et à la mutualisation de certaines fonctions, ainsi qu'à l'élaboration d'outils méthodologiques, dans le domaine de la gestion des ressources humaines, des opérations budgétaires et comptables, des autres fonctions support, et en ce qui concerne le schéma directeur du système d'information des agences.

**Art. D1433-7**

Les dispositions du présent décret ne font pas obstacle à ce que le ministre chargé de la santé, en cas de menace sanitaire grave, au titre des mesures mentionnées aux articles L. 3131-1 et L. 3135-1 du code de la santé publique, adresse des instructions aux agences régionales de santé.

Le Conseil national de pilotage des agences régionales de santé est tenu informé des instructions données dans ce cadre à ces dernières.

**Art. D1433-8**

Le Conseil national de pilotage des agences régionales de santé définit les modalités de son fonctionnement et arrête le programme de ses travaux.

Le Conseil national de pilotage des agences régionales de santé peut se réunir par tout moyen approprié permettant l'identification et la participation effective de ses membres à une délibération collégiale.

Les travaux du conseil national de pilotage sont préparés par un comité permanent, présidé par le secrétaire général des ministères chargés des affaires sociales ou son représentant, réunissant l'ensemble des membres du Conseil national de pilotage des agences régionales de santé ou leurs représentants. Le ministère de la défense participe à ces travaux lorsqu'il est traité de la participation du service de santé des armées à la mise en œuvre de la politique nationale de santé et de la prise en compte des besoins spécifiques de la défense. En tant que de besoin, un ou plusieurs directeurs généraux d'agence régionale de santé peuvent y participer.

Le secrétaire général des ministères chargés des affaires sociales réunit périodiquement, pour le compte du Conseil national de pilotage des agences régionales de santé, l'ensemble des directeurs généraux des agences régionales de santé. Il associe à ces réunions les membres du Conseil national de pilotage des agences régionales de santé ou leurs représentants.

###### Chapitre IV : Territorialisation de la politique de santé

####### Section 1 : Projet régional de santé

**Art. R1434-1**

I. — Le projet régional de santé, mentionné à l'article L. 1434-1, et les éléments qui le constituent, mentionnés à l'article L. 1434-2, sont arrêtés par le directeur général de l'agence régionale de santé après avis :

1° Lorsqu'ils arrivent à leur échéance :

a) De la conférence régionale de la santé et de l'autonomie ;

b) Des conseils départementaux de la citoyenneté et de l'autonomie prévus à l'article L. 149-1 du code de l'action sociale et des familles ;

c) Du préfet de région ;

d) Des collectivités territoriales de la région ;

2° Lorsqu'ils sont révisés partiellement et sans modification de leur économie générale avant leur échéance, de la conférence régionale de la santé et de l'autonomie et, pour le schéma régional de santé, des conseils départementaux de la citoyenneté et de l'autonomie.

Le conseil de surveillance de l'agence régionale de santé donne un avis sur le projet régional de santé et les éléments qui le constituent avant qu'ils ne soient arrêtés ou révisés.

II. — Le délai pour rendre l'avis mentionné au 1° du I est de trois mois. Il est de deux mois pour rendre celui mentionné au 2° du I.

**Art. R1434-2**

Le cadre d'orientation stratégique, le schéma régional de santé et le programme régional d'accès à la prévention et aux soins des personnes les plus démunies qui constituent le projet régional de santé peuvent être arrêtés séparément selon la procédure prévue au 1° du I de l'article R. 1434-1.

Les décisions arrêtant les documents mentionnés à l'alinéa précédent sont publiées au recueil des actes administratifs de la préfecture de région dans laquelle l'agence a son siège. Elles mentionnent le site internet où ces documents peuvent être consultés.

Ces documents peuvent être révisés à tout moment par arrêté du directeur général de l'agence régionale de santé, selon la procédure prévue au 2° du I de l'article R. 1434-1.

La conférence régionale de la santé et de l'autonomie est informée chaque année du suivi de la mise en œuvre du projet régional de santé.

######## Sous-section 1 : Cadre d'orientation stratégique

**Art. R1434-3**

Le cadre d'orientation stratégique détermine les objectifs généraux et les résultats attendus à dix ans pour améliorer l'état de santé de la population, lutter contre les inégalités sociales et territoriales de santé, en particulier celles relatives à l'accès à la prévention, aux soins et à l'accompagnement médico-social.

Il comporte les domaines d'action prioritaires de la stratégie nationale de santé définie à l'article L. 1411-1-1. Les objectifs et les résultats attendus sont établis en cohérence avec ses objectifs d'amélioration de la santé et de la protection sociale contre la maladie, mentionnés au même article.

Ces objectifs portent notamment sur :

1° L'organisation des parcours de santé ;

2° Le renforcement de la pertinence, de la qualité, de la sécurité, de la continuité et de l'efficience des prises en charge et des accompagnements ;

3° Les effets sur les déterminants de santé ;

4° Le respect et la promotion des droits des usagers.

Le cadre d'orientation stratégique s'inscrit dans la perspective d'une amélioration de la coordination avec les autres politiques publiques ayant un impact sur la santé.

Le cadre d'orientation stratégique est révisé, après son évaluation, au moins tous les dix ans.

######## Sous-section 2 : Schéma régional de santé

**Art. R1434-4**

Le schéma régional de santé est élaboré par l'agence régionale de santé sur le fondement d'une évaluation des besoins. A cette fin, elle effectue un diagnostic comportant une dimension prospective des besoins de santé, sociaux et médico-sociaux et des réponses existantes à ces besoins, y compris celles mises en œuvre dans le cadre d'autres politiques publiques.

Le diagnostic porte également sur la continuité des parcours de santé, l'identification d'éventuels points de rupture au sein de ces parcours et les difficultés de coordination entre professionnels, établissements ou services.

Le diagnostic tient compte notamment :

1° De la situation démographique et épidémiologique ainsi que de ses perspectives d'évolution ;

2° Des déterminants de santé et des risques sanitaires ;

3° Des inégalités sociales et territoriales de santé ;

4° De la démographie des professionnels de santé et de sa projection ;

5° Des évaluations des projets régionaux de santé antérieurs ;

6° Le cas échéant, des besoins spécifiques de la défense, des contributions, moyens et interventions du service de santé des armées mentionnés au IV de l'article L. 1434-3.

**Art. R1434-5**

Au terme du diagnostic mentionné à l'article R. 1434-4, l'agence régionale de santé élabore un schéma régional de santé en cohérence avec le cadre d'orientation stratégique et avec les dispositions des lois de financement de la sécurité sociale.

Le schéma tient compte :

1° Des exigences d'accessibilité, de qualité, de sécurité, de permanence, de continuité des prises en charge ;

2° Des exigences d'efficience du service rendu et d'optimisation de la ressource publique ;

3° Des spécificités des quartiers prioritaires de la politique de la ville, des zones de revitalisation rurale et des zones mentionnées au 1° de l'article L. 1434-4 ;

4° Des orientations des plans ou programmes nationaux de santé ;

5° Des objectifs du programme coordonné élaboré par les conférences départementales des financeurs de la prévention de la perte d'autonomie prévues par l'article L. 233-1 du code de l'action sociale et des familles ;

6° Le cas échéant, des besoins spécifiques de la défense mentionnés à l'article L. 1431-2.

**Art. R1434-6**

Le schéma régional de santé comporte des objectifs visant à :

1° Développer la prévention et la promotion de la santé ;

2° Améliorer l'organisation des parcours de santé en favorisant la coordination et la coopération des acteurs de l'offre sanitaire, sociale et médico-sociale, en particulier en mobilisant les équipes de soins primaires mentionnées à l'article L. 1411-11-1 et les communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12 ;

3° Favoriser l'accès aux soins, à la prévention et à l'accompagnement, sur les plans social, géographique et de l'organisation, notamment des personnes en situation de handicap ou de perte d'autonomie et des personnes les plus démunies ;

4° Préparer le système de santé à la gestion des situations sanitaires exceptionnelles déclinées dans le dispositif ORSAN mentionné à l'article L. 3131-11.

**Art. R1434-7**

Le schéma régional de santé comporte en outre des objectifs quantitatifs et qualitatifs visant à prévoir l'évolution de l'offre de soins par activité de soins et équipements matériels lourds mentionnés à l'article L. 6122-1 et de l'offre des établissements et services médico-sociaux. Ces objectifs tiennent compte des activités et équipements mentionnés dans l'arrêté prévu au II de l'article L. 6147-7.

Le schéma régional de santé est opposable, pour ce qui les concerne, aux établissements de santé, aux autres titulaires d'autorisations d'activités de soins et d'équipements matériels lourds, ainsi qu'aux établissements et services qui sollicitent de telles autorisations. Il est également opposable, dans les conditions prévues aux articles L. 313-4 , L. 313-8 et L. 313-9 du code de l'action sociale et des familles, aux établissements et services sociaux et médico-sociaux.

Le schéma régional de santé indique, dans le respect de la liberté d'installation, les besoins en implantation pour l'exercice des soins de premier recours mentionnés à l'article L. 1411-1 et de deuxième recours mentionnés à l'article L. 1411-12. Les dispositions qu'il comporte à cet égard ne sont pas opposables aux professionnels de santé libéraux.

**Art. R1434-8**

L'agence régionale de santé précise les modalités de suivi et d'évaluation des dispositions prévues par le schéma, notamment en ce qui concerne l'efficience de ses dispositions.

Le schéma régional de santé est révisé, après évaluation de l'atteinte de ses objectifs au moins tous les cinq ans.

**Art. R1434-9**

Pour atteindre ses objectifs, le schéma régional de santé mobilise notamment les leviers suivants :

1° La surveillance et l'observation de la santé ;

2° Les démarches d'amélioration continue de la qualité des soins et de la sécurité des usagers ;

3° La contractualisation avec les professionnels, structures et établissements de santé, les établissements et services médico-sociaux, et les acteurs de la prévention et de la promotion de la santé ;

4° La coordination ou la contractualisation avec les autres services de l'Etat et les collectivités territoriales et leurs groupements ;

5° Les mesures d'aide à l'installation des professionnels de santé ;

6° Les systèmes d'information, la télémédecine et la e-santé ;

7° Les outils d'appui et de coordination des acteurs du soin et des accompagnements sociaux et médico-sociaux, de la prévention et de la promotion de la santé ;

8° La formation et l'évolution des métiers et des compétences des acteurs de santé ;

9° La formation des représentants des usagers dans les instances où leur présence est nécessaire ;

10° La mobilisation de la démocratie sanitaire ;

11° Les investissements immobiliers et les équipements.

Ces leviers figurent dans le schéma régional de santé.

######## Sous-section 3 : Schéma interrégional de santé et schéma régional de santé spécifique

**Art. R1434-10**

Le ministre chargé de la santé fixe par arrêté la liste des équipements matériels lourds et activités de soins, de prévention ou médico-sociales, présentant des spécificités, tenant notamment à leur caractère hautement technique ou hautement spécialisé, à la rareté du besoin ou de l'offre, pour lesquels plusieurs agences régionales de santé, qu'il détermine, sont tenues d'établir un schéma interrégional de santé.

Il peut prévoir en fonction des caractéristiques géographiques et démographiques spécifiques des régions et des besoins des populations un regroupement différent de régions pour les différentes activités de soins, de prévention ou médico-sociales, ou équipements matériels lourds.

Le schéma interrégional de santé est arrêté par les directeurs généraux des agences régionales de santé après avis de la conférence régionale de la santé et de l'autonomie de chacune des régions. Il comporte une partie opposable relative à l'offre de soins des établissements de santé et autres titulaires d'autorisations d'activités de soins et d'équipements matériels lourds.

L'arrêté des directeurs généraux des agences régionales de santé portant schéma interrégional de santé est publié au recueil des actes administratifs de chacune des préfectures de région.

II. — Le ministre chargé de la santé peut fixer par arrêté la liste des équipements et activités mentionnés au I qui peuvent faire l'objet, dans des régions caractérisées par l'importance de leur population, de leur offre de soins, ou leur insularité, d'un schéma régional de santé spécifique. Ce schéma est arrêté selon les mêmes procédures et modalités que le schéma régional de santé.

######## Sous-section 4 : Programme régional d'accès à la prévention et aux soins des personnes les plus démunies

**Art. R1434-11**

Le programme régional d'accès à la prévention et aux soins des personnes les plus démunies détermine, à échéance de cinq ans :

1° Les actions à conduire ;

2° Les moyens à mobiliser ;

3° Les résultats attendus ;

4° Le calendrier de mise en œuvre ;

5° Les modalités de suivi et d'évaluation.

######## Sous-section 5 : Coopération avec les pays voisins

**Art. R1434-12**

Les projets régionaux de santé des agences régionales de santé frontalières et des agences régionales de santé des régions d'outre-mer organisent, lorsqu'un accord cadre international le permet, la coopération sanitaire et médico-sociale avec les autorités du pays voisin par des conventions de coopération. A ce titre, les projets régionaux de ces agences comportent des objectifs et des actions prenant en compte la dimension transfrontalière dans leurs politiques sanitaire et médico-sociale.

Lorsqu'une convention de coopération mentionnée au premier alinéa a pour objectif de répondre à des besoins spécifiques de la défense ou doit être mise en œuvre par le service de santé des armées pour contribuer à la politique de santé, le ministre de la défense en est également signataire.

La ou les conférences régionales de la santé et de l'autonomie ainsi que les conseils territoriaux de santé concernés sont informés des conventions de coopération mentionnées au premier alinéa et de leur mise en œuvre.

####### Section 2 : Modalités de partenariat entre les agences régionales de santé et les organismes d'assurance maladie

######## Sous-section 1 : Commission régionale de coordination des actions de l'agence régionale de santé et de l'assurance maladie 

**Art. R1434-13**

La commission régionale de coordination des actions de l'agence régionale de santé et de l'assurance maladie a pour missions :

1° D'organiser la participation des organismes d'assurance maladie à l'élaboration et à la mise en œuvre du projet régional de santé et du plan pluriannuel régional de gestion du risque et d'efficience du système de soins ;

2° D'élaborer les conventions prévues aux articles L. 1434-6 du présent code et L. 182-2-1-1 du code de la sécurité sociale nécessaires à la mise en œuvre de ces plans ainsi que de suivre et d'évaluer ces conventions ;

3° De veiller à la coordination des conventions mentionnées au 2° avec les actions prévues dans le cadre des conventions d'objectifs et de gestion signées entre l'autorité compétente de l'Etat et les organismes d'assurance maladie ;

4° De donner un avis sur le projet de plan pluriannuel régional de gestion du risque et d'efficience du système de soins mentionné à l'article R. 1434-19 ;

5° De donner un avis sur le projet de plan d'actions pluriannuel régional d'amélioration de la pertinence des soins mentionné à l'article R. 162-44 du code de la sécurité sociale ;

6° D'élaborer et de définir les modalités de mise en œuvre des actions complémentaires spécifiques prévues à l'article R. 1434-24 ;

7° De donner un avis sur le ou les projets de conventions avec les organismes d'assurance maladie complémentaires mentionnées à l'article R. 1434-28.

**Art. R1434-14**

La commission de coordination des actions de l'agence régionale de santé et de l'assurance maladie est présidée par le directeur général de l'agence régionale de santé.

II. — Sa formation plénière comprend, outre le président de la commission, le directeur d'organisme, représentant, au niveau régional, chaque régime d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie, ainsi que les directeurs des organismes d'assurance maladie du ressort de la région.

La formation plénière rend les avis mentionnés aux 4° et 5° de l'article R. 1434-13.

III. — Sa formation restreinte comprend, outre le président de la commission, le directeur d'organisme, représentant, au niveau régional, chaque régime d'assurance maladie dont la caisse nationale est membre de l'Union nationale des caisses d'assurance maladie et, en fonction de l'ordre du jour, un ou plusieurs directeurs des organismes d'assurance maladie du ressort de la région concernés.

La formation restreinte rend les avis et examine les questions mentionnées aux 1°, 2°, 3°, 6° et 7° de l'article R. 1434-13.

Un représentant des organismes complémentaires d'assurance maladie désigné par l'Union nationale des organismes complémentaires d'assurance maladie participe aux travaux de la commission lorsqu'elle examine les questions mentionnées au 7° de l'article R. 1434-13.

######## Sous-section 2 :  Convention entre les agences régionales de santé et les organismes d'assurance maladie 

**Art. R1434-15**

La convention prévue au 3° de l'article L. 1434-6, conclue entre le directeur général de l'agence régionale de santé et le représentant de chacun des régimes d'assurance maladie de la région, détermine, dans le respect de leurs compétences respectives, leurs modalités de collaboration dans les domaines suivants :

1° La prévention et la promotion de la santé ;

2° L'offre sanitaire et médico-sociale ;

3° L'accès à la santé ;

4° La mise en œuvre des parcours de santé ;

5° La mise en œuvre d'expérimentations régionales d'organisation et de financement.

II. — La convention prévue au I précise en outre :

1° La participation et les contributions respectives des agences régionales de santé et des organismes d'assurance maladie pour l'analyse des données et des dépenses régionales de santé et le suivi des actions conduites dans les domaines mentionnés au I ;

2° L'éventuelle participation des régimes de l'assurance maladie aux actions de veille et sécurité sanitaire des agences régionales de santé ;

3° Les modalités d'information réciproque concernant l'accès aux droits des populations ;

4° Les modalités d'information réciproque relatives aux missions d'inspection et de contrôle.

Elle peut être établie sur la base de clauses types adoptées par le Conseil national de pilotage des agences régionales de santé prévu par l'article L. 1433-1.

**Art. R1434-16**

La convention, d'une durée de cinq ans, est signée par le directeur général de l'agence régionale de santé et le représentant, à l'échelon régional, de chacun des régimes d'assurance maladie.

Elle peut faire l'objet d'avenants conclus dans les mêmes conditions.

**Art. R1434-17**

La convention respecte le contrat pluriannuel d'objectifs et de moyens de l'agence régionale de santé prévu à l'article L. 1433-2 du présent code et le contrat pluriannuel de gestion de chaque organisme d'assurance maladie prévu à l'article L. 227-3 du code de la sécurité sociale.

**Art. R1434-18**

Le Conseil national de pilotage des agences régionales de santé peut être saisi par un de ses membres ou par un directeur général d'agence régionale de santé afin d'examiner les difficultés rencontrées dans la mise en œuvre de cette convention.

######## Sous-section 3 :  Plan pluriannuel régional de gestion du risque et d'efficience du système de soins 

**Art. R1434-19**

Le directeur général de l'agence régionale de santé prépare, arrête après avis de la commission mentionnée à l'article R. 1434-13, met en œuvre et évalue le plan pluriannuel régional de gestion du risque et d'efficience du système de soins prévu à l'article L. 182-2-1-1 du code de la sécurité sociale.

**Art. R1434-20**

La durée du plan pluriannuel régional de gestion du risque et d'efficience du système de soins arrêté par le directeur général de l'agence régionale de santé est de deux ans. Le plan peut faire l'objet d'une révision par avenants arrêtés dans les mêmes conditions.

**Art. R1434-21**

Le plan pluriannuel régional de gestion du risque et d'efficience du système de soins décline les programmes nationaux de gestion du risque et d'efficience du système de soins établis par le comité national de la gestion du risque et de l'efficience du système de soins prévu à l'article L. 182-2-1-1 du code de la sécurité sociale, conformément aux objectifs définis par le plan national de gestion du risque et d'efficience du système de soins prévu au même article.

Il en précise les conditions de mise en œuvre, en respectant les objectifs fixés à chaque agence dans son contrat pluriannuel d'objectifs et de moyens.

**Art. R1434-22**

Le programme national de gestion du risque et d'efficience du système de soins est décliné, en ce qui concerne la pertinence des soins, au sein de chaque plan pluriannuel régional de gestion du risque et d'efficience du système de soins, par le plan régional mentionné à l'article R. 162-44 du code de la sécurité sociale.

**Art. R1434-23**

Les agences régionales de santé sont destinataires, de la part du Conseil national de pilotage des agences régionales de santé, des programmes nationaux de gestion du risque et d'efficience du système de soins mentionnés à l'article R. 1434-21, établis par le Comité national de la gestion du risque et de l'efficience du système de soins, en vue de leur intégration dans le plan pluriannuel régional de gestion du risque et d'efficience du système de soins.

**Art. R1434-24**

La convention mentionnée à l'article L. 182-2-1-1 du code de la sécurité sociale peut prévoir des actions régionales complémentaires spécifiques dont elle définit les modalités de mise en œuvre.

**Art. R1434-25**

Le directeur général de l'agence régionale de santé est informé par le représentant désigné par le directeur général de l'Union nationale des caisses d'assurance maladie mentionné à l'article L. 182-2-1-1 du code de la sécurité sociale des actions de gestion du risque et d'efficience du système de soins qui ne sont pas inscrites au plan pluriannuel régional de gestion du risque et d'efficience du système de soins.

**Art. R1434-26**

Le plan pluriannuel régional de gestion du risque et d'efficience du système de soins est mis en œuvre dans le respect des conventions d'objectifs et de gestion conclues entre l'autorité compétente de l'Etat et les caisses nationales mentionnées aux articles L. 227-1 et L. 611-7 du code de la sécurité sociale et à l'article L. 723-12 du code rural et de la pêche maritime qui déterminent les règles d'affectation des moyens nécessaires.

Les contrats pluriannuels de gestion des organismes d'assurance maladie, établis en application des articles L. 227-3 et L. 611-7 du code de la sécurité sociale et de l'article L. 723-12 du code rural et de la pêche maritime, prennent en compte les objectifs du plan national de gestion du risque et d'efficience du système de soins prévu à l'article L. 182-2-1-1 du code de la sécurité sociale.

**Art. R1434-27**

Le Comité national de la gestion du risque et d'efficience du système de soins, lorsqu'il est saisi soit par un de ses membres soit par un directeur général d'agence régionale de santé, examine les difficultés rencontrées dans la mise en œuvre des plans pluriannuels régionaux de gestion du risque et d'efficience du système de soins.

######## Sous-section 4 :  Convention entre les agences régionales de santé et les organismes d'assurance maladie complémentaires

**Art. R1434-28**

Les engagements d'un ou plusieurs organismes d'assurance maladie complémentaires définis dans le cadre du plan pluriannuel régional de gestion du risque et d'efficience du système de soins ainsi que les engagements en matière de mise en œuvre du projet régional de santé mentionné à l'article L. 1434-1 peuvent faire l'objet d'une ou plusieurs conventions, signées avec le directeur général de l'agence régionale de santé, après avis de la commission mentionnée à l'article R. 1434-13.

####### Section 3 :  Territoires de démocratie sanitaire, zones du schéma régional de santé et conseils territoriaux de santé

######## Sous-section 1 :  Territoires de démocratie sanitaire et zones du schéma régional de santé.

######### Paragraphe 1 : Territoires de démocratie sanitaire 

**Art. R1434-29**

Le directeur général de l'agence régionale de santé délimite, au sein de la région, les territoires de démocratie sanitaire afin de permettre, dans chaque territoire :

1° La mise en cohérence des projets de l'agence régionale de santé, des professionnels et des collectivités territoriales ;

2° La prise en compte de l'expression des acteurs du système de santé et notamment celle des usagers.

II. — Le directeur général de l'agence régionale de santé recueille au préalable l'avis du préfet de région, de la conférence régionale de la santé et de l'autonomie et des collectivités territoriales concernées qui disposent de deux mois, à compter de la publication sous forme électronique de l'avis de consultation, pour transmettre leur avis à l'agence régionale de santé.

Passé ce délai, l'avis est réputé rendu.

III. — Les directeurs généraux des agences régionales de santé peuvent délimiter conjointement un territoire de démocratie sanitaire commun du ressort de leurs agences selon la même procédure.

######### Paragraphe 2 :  Zones du schéma régional de santé  

**Art. R1434-30**

Les zones du schéma régional de santé donnant lieu à la répartition des activités de soins et des équipements matériels lourds définis au 2° du I de l'article L. 1434-3 sont délimitées par le directeur général de l'agence régionale de santé pour chaque activité de soins définie à l'article R. 6122-25 et équipement matériel lourd défini à l'article R. 6122-26. Ces zones peuvent être communes à plusieurs activités de soins et équipements matériels lourds.

Au sein de ces zones sont définis des objectifs quantitatifs pour chaque activité de soins ou équipement matériel lourd.

La délimitation de ces zones prend en compte, pour chaque activité de soins et équipement matériel lourd :

1° Les besoins de la population ;

2° L'offre existante et ses adaptations nécessaires ainsi que les évolutions techniques et scientifiques ;

3° La démographie des professionnels de santé et leur répartition ;

4° La cohérence entre les différentes activités de soins et équipements matériels lourds soumis à autorisation ;

5° Les coopérations entre acteurs de santé.

La délimitation des zones concourt à garantir pour chaque activité de soins et équipement matériel lourd la gradation des soins organisée pour ces activités, la continuité des prises en charge et la fluidification des parcours, l'accessibilité aux soins, notamment aux plans géographique et financier, la qualité et la sécurité des prises en charge et l'efficience de l'offre de soins.

**Art. R1434-31**

Les zones du schéma régional de santé définies pour l'application aux laboratoires de biologie médicale des règles de territorialité mentionnées au b du 2° de l'article L. 1434-9 sont délimitées par le directeur général de l'agence régionale de santé. Elles peuvent être communes à plusieurs régions.

Cette délimitation prend en compte l'accessibilité géographique des patients aux sites des laboratoires de biologie médicale en vue des prélèvements biologiques, la communication des résultats des analyses dans des délais compatibles avec l'urgence ou les besoins et l'absence de risque d'atteinte à la continuité de l'offre de biologie médicale mentionnée à l'article L. 6222-3.

**Art. R1434-32**

Les zones définies aux articles R. 1434-30 et R. 1434-31 sont arrêtées par le directeur général de l'agence régionale de santé, après avis du préfet de région et de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie.

Les zones interrégionales, au sein desquelles est déterminée l'implantation des activités de soins et équipements matériels lourds mentionnés à l'article R. 1434-10, sont définies conjointement par les agences régionales concernées, après avis des préfets de région et des commissions spécialisées de l'organisation des soins des conférences régionales de la santé et de l'autonomie.

Les avis sont rendus dans un délai d'un mois à compter de la réception de la demande d'avis. Passé ce délai, l'avis est réputé rendu.

######## Sous-section 2 : Conseils territoriaux de santé   .

**Art. R1434-33**

I. — Les conseils territoriaux de santé sont composés de trente-quatre membres au moins et de cinquante membres au plus, répartis comme suit :

1° Collège des professionnels et offreurs des services de santé, composé d'au moins vingt et d'au plus vingt-huit représentants des établissements, professionnels et structures de santé, des établissements et services médico-sociaux, de la prévention et de la promotion de la santé, et des représentants d'organismes œuvrant dans le champ de la lutte contre la pauvreté et la précarité ;

2° Collège des usagers et associations d'usagers œuvrant dans les domaines de compétence de l'agence régionale de santé, composé d'au moins six et d'au plus dix membres ;

3° Collège des collectivités territoriales ou de leurs groupements, du territoire de démocratie sanitaire concerné, composé d'au moins quatre et d'au plus sept membres ;

4° Collège des représentants de l'Etat et des organismes de sécurité sociale, composé d'au moins deux et d'au plus trois membres ;

5° Deux personnalités qualifiées.

Les membres du collège des professionnels et offreurs des services de santé, du collège des usagers et des associations d'usagers œuvrant dans les domaines de compétence de l'agence régionale de santé et du collège des représentants de l'Etat et des organismes de sécurité sociale sont désignés par arrêté du directeur de l'agence régionale de santé, sur proposition des organisations ou des instances qui les représentent, quand elles existent, ou, dans le cas contraire, à l'issue d'un appel à candidatures.

Les membres du collège des collectivités territoriales et de leurs groupements sont désignés par arrêté du directeur de l'agence régionale de santé, sur proposition, selon le cas, du président de l'assemblée délibérante concernée, ou de l'association représentant au niveau national les collectivités territoriales ou leurs groupements.

Les personnalités qualifiées sont nommées par le directeur général de l'agence et choisies en raison de leur compétence ou de leur expérience dans les domaines de compétence du conseil territorial de santé.

Nul ne peut siéger au sein des conseils territoriaux de santé à plus d'un titre.

Des membres suppléants, à l'exception des personnalités qualifiées mentionnées au sixième alinéa, sont désignés dans les mêmes conditions que les titulaires.

La composition, le nombre de sièges au sein de chacun des collèges et les modalités de désignation de chacun des membres sont précisés par arrêté des ministres chargés de la santé, de l'assurance maladie, des personnes handicapées et des personnes âgées.

II. — Dans tous les territoires sur lesquels un hôpital des armées est implanté, le conseil territorial de santé comprend en plus de la composition résultant du I un représentant du ministre de la défense. Sur demande du ministre de la défense, son représentant peut également être associé aux travaux des autres conseils territoriaux de santé.

**Art. R1434-34**

Le mandat des membres des conseils territoriaux de santé est de cinq ans, renouvelable une fois.

La qualité de membre se perd lorsque la personne intéressée cesse d'exercer le mandat ou les fonctions au titre desquels elle a été élue ou désignée. Lorsqu'un membre cesse d'exercer ses fonctions avant l'expiration de son mandat, il est remplacé par une personne désignée dans les mêmes conditions pour la durée du mandat restant à courir.

Les représentants élus du collège des collectivités territoriales ou de leurs groupements mentionnés au 3° de l'article R. 1434-33 sont renouvelés à chaque renouvellement des assemblées au sein desquelles ils ont été désignés.

Tout membre qui, sans motif légitime, s'abstient pendant un an d'assister aux séances du conseil est réputé démissionnaire. Le directeur général de l'agence régionale de santé constate cette démission et la notifie à l'intéressé, qui est remplacé par une personne désignée dans les mêmes conditions pour la durée du mandat restant à courir.

**Art. R1434-35**

Le directeur général de l'agence régionale de santé saisit le conseil territorial de santé de toute question relevant des missions des conseils territoriaux de santé définies aux articles L. 1434-10, L. 1434-14 et L. 3221-2.

Les conseils territoriaux de santé peuvent adresser au directeur général de l'agence régionale de santé des propositions pour améliorer la réponse aux besoins de la population sur le territoire, notamment sur l'organisation des parcours de santé.

Les présidents des conseils territoriaux de santé et le président de la conférence régionale de la santé et de l'autonomie de la région peuvent se saisir mutuellement de toute question relevant de la compétence des conseils territoriaux de santé.

**Art. R1434-36**

Chaque conseil territorial de santé est constitué d'une assemblée plénière, d'un bureau, d'une commission spécialisée en santé mentale et d'une formation spécifique organisant l'expression des usagers.

La commission spécialisée en santé mentale comprend au plus vingt et un membres élus au sein de l'assemblée plénière, dont au plus douze issus du collège mentionné au 1°, au plus quatre issus du collège mentionné au 2°, au plus trois issus du collège mentionné au 3° et au plus deux issus du collège mentionné au 4° de l'article R. 1434-33.

La formation spécifique organisant l'expression des usagers comprend au plus douze membres, dont au plus six issus des collèges mentionnés au 1°, 3° et 4° et au plus six issus du collège mentionné au 2° de l'article R. 1434-33.

Lorsqu'un représentant du ministre de la défense siège dans un conseil territorial de santé en application du II de l'article R. 1434-33, il peut assister, à sa demande, aux travaux de la commission spécialisée en santé mentale et à ceux de la formation spécifique organisant l'expression des usagers.

**Art. R1434-37**

Lors de sa première réunion, chaque conseil territorial de santé élit en son sein, en assemblée plénière, un président et un vice-président.

**Art. R1434-38**

L'assemblée plénière du conseil territorial de santé établit un règlement intérieur.

Le règlement intérieur :

1° Fixe les modalités de convocation et d'établissement des ordres du jour et les règles de quorum applicables au conseil territorial ;

2° Fixe la composition du bureau ;

3° Précise la composition et les modalités de l'élection des membres de la formation spécifique et de la commission spécialisée mentionnées à l'article R. 1434-36.

Le secrétariat du conseil est assuré par l'agence régionale de santé, selon des modalités définies par le directeur général de l'agence et reprises dans le règlement intérieur.

Les fonctions de membre du conseil territorial de santé sont exercées à titre gratuit. Les frais de déplacement sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R1434-39**

Le directeur général de l'agence régionale de santé, ou son représentant, peut, sans prendre part aux votes, assister aux réunions du conseil territorial de santé. Il peut se faire assister des personnes de son choix.

Les conseils territoriaux de santé, leur formation spécifique ou commission mentionnées à l'article R. 1434-36 peuvent entendre et consulter toute personne ayant une compétence particulière dans le champ de leurs missions, notamment le délégué du Défenseur des droits compétent sur le ressort territorial du conseil, et les inviter à participer à leurs travaux.

**Art. R1434-40**

Les avis et les propositions des conseils territoriaux sont transmis à la conférence régionale de la santé et de l'autonomie et à sa commission spécialisée dans le domaine des droits des usagers. Ils sont rendus publics.

Le directeur général de l'agence régionale de santé communique aux conseils territoriaux de santé les suites qui ont été réservées à leurs avis et propositions dans un délai de trois mois suivant leur transmission.

####### Section 3 bis : Projet territorial de santé

**Art. D1434-40-1**

Les structures mentionnées au III de l'article L. 1434-10 ayant pris l'initiative de l'élaboration du projet territorial de santé adressent au directeur général de l'agence régionale de santé territorialement compétent un document précisant la délimitation du territoire proposé ainsi que la liste des personnes ou structures participant à son élaboration.

Pour établir cette liste, la communauté professionnelle territoriale de santé et l'établissement ou service de santé, social ou médico-social qui initient le projet territorial de santé sollicitent au moins les maires, les présidents des établissements publics de coopération intercommunale et les conseillers départementaux élus sur le territoire envisagé du projet territorial de santé ainsi qu'au moins une association agréée au titre de l'article L. 1114-1 pour participer à son élaboration.

####### Section 4 : Détermination des zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins ou dans lesquelles le niveau de l'offre est particulièrement élevé 

**Art. R1434-41**

I. – Le directeur général de l'agence régionale de santé détermine par arrêté pour chaque profession les zones prévues aux 1° et 2° de l'article L. 1434-4 selon les critères suivants et leur évolution prévisible sur trois ans :

1° Le nombre, la répartition géographique par classe d'âge, le niveau d'activité et les modalités d'exercice des professionnels de santé en exercice ;

2° Les caractéristiques sanitaires, démographiques et sociales de la population ;

3° Les particularités géographiques ;

4° La présence de structures de soins.

II. – Les indicateurs et les seuils ainsi que leurs modalités d'utilisation, applicables à la détermination des zones caractérisées par une offre de soins insuffisante ou par des difficultés dans l'accès aux soins selon les critères et leur évolution précisés au I du présent article, sont fixés par un arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale. Le même arrêté précise les modalités de mise en œuvre des mesures prévues au quatrième alinéa de l'article L. 1434-4 au sein de ces mêmes zones.

III. – La méthodologie applicable, pour chaque profession de santé concernée, à la détermination des zones où le niveau de l'offre de soins est particulièrement élevé est déterminée dans les conventions prévues à l'article L. 162-14-1 du code de la sécurité sociale.

**Art. R1434-42**

Les arrêtés du directeur général de l'agence régionale de santé mentionnés au I de l'article R. 1434-41 sont pris après concertation avec les représentants de chaque profession de santé concernée siégeant au sein de l'union régionale des professions de santé et après avis de la conférence régionale de la santé et de l'autonomie, qui se prononce dans un délai de deux mois à compter de la réception de la demande d'avis. En l'absence d'avis émis au terme de ce délai, l'avis de la conférence régionale de la santé et de l'autonomie est réputé rendu.

**Art. R1434-43**

Les arrêtés du directeur général de l'agence régionale de santé mentionnés au I de l'article R. 1434-41 sont révisés au moins tous les trois ans dans les conditions prévues à l'article R. 1434-42.

####### Section 5 : Communautés professionnelles territoriales de santé

**Art. D1434-44**

La communauté professionnelle territoriale de santé constituée dans les conditions de l'article L. 1434-12 peut verser, en application de l'article L. 1434-12-1, des indemnités ou des rémunérations au profit de ses membres.

Les indemnités mentionnées à l'alinéa précédent sont déterminées de manière à compenser la perte de revenus subie par les membres en raison des fonctions qu'ils exercent au sein de la communauté professionnelle territoriale de santé. Les rémunérations mentionnées au même alinéa correspondent à la contrepartie de la participation des membres à la réalisation des missions de service public de la communauté professionnelle territoriale de santé.

Pour chaque professionnel, membre de la communauté ou exerçant dans une structure adhérente à la communauté, la somme totale des indemnités ou rémunérations perçues en application du présent article durant une année civile ne peut excéder la valeur annuelle du plafond mentionné à l'article L. 241-3 du code de la sécurité sociale.

###### Chapitre V : Modalités et moyens d'intervention des agences régionales de santé

####### Section 1 : Veille, sécurité et police sanitaires

**Art. R1435-1**

Pour l'application des dispositions des deuxième et cinquième alinéas de l'article L. 1435-1 et du dernier alinéa de l'article L. 1435-7, et de l'article 13 du décret n° 2004-374 du 29 avril 2004, l'agence régionale de santé met en œuvre les actions, y compris d'inspection, et les prestations nécessaires à l'exercice par le préfet de département de ses compétences dans les domaines de la veille, de la sécurité et de la police sanitaires, de la salubrité et de l'hygiène publiques.

Ces actions et prestations sont mises en œuvre à la demande du préfet et sous l'autorité du directeur général de l'agence. Ce dernier informe le préfet des moyens mis en œuvre pour répondre à ses demandes et des résultats de l'intervention.

Le directeur général de l'agence régionale de santé et le préfet de département s'informent réciproquement et sans délai de tout événement sanitaire dont ils ont connaissance présentant un risque pour la santé de la population ou susceptible de présenter un risque de trouble à l'ordre public.

Dans le cas prévu au cinquième alinéa de L. 1435-1, les services de l'agence sont placés pour emploi sous l'autorité du préfet de département.

**Art. R1435-2**

I. — Dans chaque département, le préfet de département et le directeur général de l'agence régionale de santé établissent un protocole relatif aux actions et prestations mises en œuvre par l'agence pour le préfet de département.

II. — Le protocole départemental précise les modalités suivant lesquelles l'agence régionale de santé intervient pour préparer et, le cas échéant, mettre en œuvre les décisions relevant de la compétence du préfet de département au titre de la veille, de la sécurité et de la police sanitaires, ainsi que de la salubrité et de l'hygiène publiques. Il précise notamment ses interventions en ce qui concerne :

1° La préparation ou la mise en œuvre des décisions relatives aux hospitalisations sans consentement prévues aux articles L. 3211-11, L. 3211-11-1, L. 3212-8, L. 3213-1 à L. 3213-9, L. 3214-3 et L. 3214-4 ;

2° La protection contre les risques sanitaires liés à l'environnement, y compris les risques liés à l'habitat ;

3° Le volet sanitaire des plans de secours et de défense prévus au sixième alinéa de l'article L. 1435-1 ;

4° La fourniture des avis sanitaires nécessaires à l'élaboration des plans et programmes ou de toute décision impliquant une évaluation de leurs effets sur la santé humaine ;

5° La lutte contre les maladies transmises par l'intermédiaire d'insectes dans les départements mentionnés à l'article L. 3114-5 et la lutte contre les moustiques dans les départements mentionnés au 2° de l'article 1er de la loi n° 64-1246 du 16 décembre 1964 relative à la lutte contre les moustiques ;

6° Le contrôle sanitaire aux frontières dans les départements concernés par la mise en œuvre du règlement sanitaire international ;

7° Les inspections et contrôles prévus au dernier alinéa de l'article L. 1435-7 ;

8° Les décisions de réquisition prises en application de l'article L. 6314-1.

**Art. R1435-3**

Le protocole départemental précise :

1° La liste des actes, arrêtés, décisions, documents, correspondances administratives établis sous la responsabilité du préfet de département, dont la préparation est assurée par l'agence régionale de santé ;

2° Le dispositif d'astreinte mis en place par l'agence ;

3° Les modalités suivant lesquelles le préfet demande dans chacun des domaines l'intervention de l'agence régionale de santé ;

4° Les actions confiées par le directeur général de l'agence au responsable de la délégation départementale prévue à l'article L. 1432-1, dans les domaines mentionnés à l'article R. 1435-2 ;

5° Les modalités d'association du directeur général de l'agence régionale de santé à la préparation et le cas échéant à la mise en œuvre des mesures prises par le préfet de département concourant à la sécurité nationale ;

6° Les procédures d'information réciproque entre le préfet de département et le directeur général de l'agence, notamment en ce qui concerne la transmission par le préfet des déclarations dont il est destinataire, relatives aux établissements ou activités relevant d'un régime de déclaration obligatoire ;

7° Les modalités selon lesquelles le directeur général de l'agence transmet au préfet de département les éléments utiles à l'information du public, des médias et des élus.

**Art. R1435-4**

Le protocole départemental prévu aux articles précédents précise en outre les modalités selon lesquelles les moyens de l'agence régionale de santé sont, en cas d'évènement porteur d'un risque sanitaire pouvant constituer un trouble à l'ordre public, placés pour emploi sous l'autorité du préfet de département, notamment en ce qui concerne la gestion des alertes sanitaires et la participation de l'agence au centre opérationnel départemental prévu par le décret du 13 septembre 2005 susvisé.

**Art. R1435-5**

Le protocole départemental est conclu pour trois ans et renouvelé par tacite reconduction. Il peut être révisé, à tout moment, à la demande d'un des signataires. La révision n'est effective qu'avec l'accord des deux signataires.

**Art. R1435-6**

Dans chaque région, un comité régional de sécurité sanitaire est consulté sur les projets de protocoles établis entre les préfets de département de la région et l'agence régionale de santé, et les conditions de leur mise en œuvre.

Ce comité est, en outre, chargé de développer les échanges d'information sur la situation sanitaire de la région, la survenue d'événements ou de risques susceptibles de porter atteinte à la santé de la population et de coordonner, à l'échelle de la région, les moyens mis en œuvre par l'agence régionale de santé pour l'exercice des compétences des préfets de département.

Le comité régional de sécurité sanitaire est présidé par le préfet de région. Il réunit les préfets de département de la région et le directeur général de l'agence régionale de santé. Il se réunit au moins une fois par an et, notamment en cas d'urgence, sur demande de l'un de ses membres.

Les responsables des services déconcentrés des administrations civiles de l'Etat à compétence régionale peuvent être associés, en tant que de besoin et à la demande de l'un de ses membres, aux travaux du comité régional de sécurité sanitaire.

**Art. R1435-7**

Le directeur général de l'agence régionale de santé de zone définie à l'article L. 1435-2 assiste le préfet de zone de défense et de sécurité mentionné à l'article L. 1311-1 du code de la défense.

Pour l'application des dispositions de l'article L. 1435-2, le directeur général de l'agence régionale de santé de zone participe à la préparation et, le cas échéant, à la mise en œuvre des mesures de défense et de sécurité nationale prises par le préfet de zone.

A ce titre, pour l'exercice de ses attributions d'animation et de coordination de l'action de l'ensemble des agences régionales de santé de la zone de défense et de sécurité, le directeur général de l'agence régionale de santé de zone adresse les orientations et les priorités d'action aux directeurs généraux des autres agences de santé de la zone de défense et de sécurité.

Le directeur général de l'agence régionale de santé de zone et le préfet de zone de défense et de sécurité s'informent réciproquement et sans délai de tout évènement sanitaire dont ils ont connaissance présentant un risque pour la santé de la population ou susceptible de présenter un risque de trouble à l'ordre public lorsque celui-ci correspond aux situations prévues à l'article R. * 1311-7 du code de la défense.

**Art. R1435-8**

I. — Dans chaque zone de défense et de sécurité, un protocole est établi entre le directeur général de l'agence régionale de santé de zone et le préfet de zone de défense et de sécurité. Ce protocole précise notamment :

1° Le dispositif d'astreinte mis en place par l'agence ;

2° Les modalités d'information réciproque entre le directeur général de l'agence régionale de santé de zone et le préfet de zone de défense et de sécurité, pour l'exercice de leurs compétences respectives ;

3° Les modalités suivant lesquelles le préfet de zone de défense et de sécurité demande l'intervention de l'agence régionale de santé de zone ;

4° Les modalités de la participation de l'agence régionale de santé de zone à l'état-major interministériel de zone de défense et de sécurité mentionné à l'article R. 1311-26 du code de la défense.

II. — Le protocole de zone précise également les modalités selon lesquelles les moyens des agences régionales de santé de la zone sont, en cas d'évènement porteur d'un risque sanitaire pouvant entraîner un trouble à l'ordre public au sein de la zone, placés pour emploi sous l'autorité du préfet de zone. Il précise notamment les modalités retenues pour la gestion des alertes sanitaires s'y rattachant.

Le protocole de zone est établi pour trois ans. En l'absence d'actualisation, ce protocole est renouvelé par tacite reconduction. Chaque signataire peut, à tout moment, en demander la révision. La révision n'est effective qu'avec l'accord des deux signataires.

**Art. R1435-9**

Les attributions du préfet de département mentionnées aux articles R. 1435-1 à R. 1435-6 sont exercées dans le département de Paris par le préfet de région Ile-de-France, préfet de Paris, et le préfet de police au titre de leurs compétences respectives.

Pour le département de Paris, le protocole est signé par le préfet de région Ile-de-France, préfet de Paris, et le préfet de police au titre de leurs compétences respectives.

####### Section 2 : Contractualisation avec les offreurs de services de santé 

######## Sous-section 1 : Contrat de début d'exercice

######### Paragraphe 1 : Objet et durée du contrat

**Art. R1435-9-1**

Les médecins ou les étudiants visés au premier alinéa de l'article L. 1435-4-2 peuvent conclure un contrat de début d'exercice avec une agence régionale de santé s'ils exercent dans les zones prévues au 1° de l'article L. 1434-4 ou dans une zone limitrophe de celles-ci.

Les zones limitrophes éligibles s'étendent sur une superficie couvrant dix kilomètres au plus au-delà des limites des zones définies au 1° de l'article L. 1434-4.

Le contrat est conclu pour une durée de 3 ans. Il n'est pas renouvelable.

######### Paragraphe 2 :  Conditions d'exercice

**Art. R1435-9-2**

Lorsque le médecin est installé en cabinet libéral ou lorsqu'il exerce en tant que collaborateur libéral ou remplaçant, il n'est éligible au contrat de début d'exercice qu'à la condition d'exercer depuis moins d'un an. La date d'installation prise en compte pour la conclusion du contrat est celle de sa première inscription au tableau d'un conseil départemental de l'ordre des médecins.

Lorsque l'étudiant exerce en tant que remplaçant conformément aux dispositions de l'article L. 4131-2 dans une ou plusieurs zones définies à l'article R. 1435-9-1, il est réputé éligible au contrat de début d'exercice.

Au cours du contrat, le signataire peut modifier par avenant au contrat le lieu d'exercice principal au sein de la même région, à condition que le nouveau lieu d'exercice réponde aux conditions prévues à l'article R. 1435-9-1.

**Art. R1435-9-3**

Le médecin exerçant en tant que remplaçant ou l'étudiant remplissant les conditions prévues à l'article L. 4131-2 s'engage pendant la durée du contrat à exercer une activité de remplacement dans un ou plusieurs cabinets médicaux implantés dans les zones définies à l'article R. 1435-9-1. Si, pendant la durée du contrat, il décide de s'y installer en cabinet libéral ou d'y exercer en tant que collaborateur libéral, le médecin remplaçant ou l'étudiant signataire du contrat peut demander le maintien du bénéfice du contrat jusqu'à son échéance. Il peut alors bénéficier des aides prévues auxquelles il est éligible au prorata du temps restant. Dans ce cas, un avenant au contrat est conclu.

**Art. R1435-9-4**

Le signataire du contrat de début d'exercice prévu à l'article R. 1435-9-1 s'engage à exercer dans les zones mentionnées à l'article R. 1435-9-1 un nombre minimum de demi-journées par semaine, par trimestre ou par an fixé par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale.

La rémunération complémentaire prévue à l'article R. 1435-9-6 et les aides attribuées au titre de l'accompagnement à l'installation prévues aux articles R. 1435-9-9 et R. 1435-9-10 sont calculées au prorata de la durée d'activité dans les zones mentionnées à l'article R. 1435-9-1.

**Art. R1435-9-5**

Le signataire du contrat de début d'exercice prévu à l'article R. 1435-9-1 a l'obligation de s'inscrire dans un délai de deux ans, à compter de la date de signature du contrat, dans un dispositif d'exercice coordonné, au sens des articles L. 1411-11-1, L. 1434-12, L. 6323-1-10 et L. 6323-3.

L'agence régionale de santé informe le signataire de l'existence ou de la constitution d'un dispositif d'exercice coordonné dans son territoire d'exercice.

Si, à l'issue de ces deux années, aucun dispositif d'exercice coordonné n'a été constitué dans le territoire d'exercice du signataire, le signataire du contrat de début d'exercice est exonéré du respect de la condition prévue au premier alinéa.

######### Paragraphe 3 :  Rémunération complémentaire

**Art. R1435-9-6**

Pendant la première année du contrat de début d'exercice prévu à l'article R. 1435-9-1, le signataire a droit à une rémunération complémentaire aux revenus tirés de l'activité de soins.

Le montant de la rémunération complémentaire est calculé par différence entre le montant d'un plafond forfaitaire et les revenus tirés de l'activité réalisée dans le cadre du contrat d'exercice, si ceux-ci sont supérieurs à un niveau minimal.

**Art. R1435-9-7**

Pour le signataire du contrat de début d'exercice exerçant dans la spécialité de médecine générale, les revenus d'activité mentionnés à l'article R. 1435-9-6, tirés de l'activité de soins libérale et de la permanence des soins, donnent droit à une rémunération complémentaire si leur montant est inférieur à un plafond forfaitaire mensuel déterminé en fonction des honoraires mensuels moyens facturés sans dépassement d'honoraires d'un médecin généraliste en début d'exercice et supérieur à un seuil forfaitaire mensuel égal à la moitié de ces honoraires.

Pour le signataire du contrat de début d'exercice exerçant une activité de remplacement, le plafond et le seuil sont déterminés en fonction du revenu moyen d'un médecin généraliste remplaçant.

Pour le signataire du contrat de début d'exercice exerçant dans une spécialité médicale autre que la médecine générale, le directeur général de l'agence régionale de santé peut augmenter le plafond de l'aide d'un montant forfaitaire afin de prendre en compte le niveau moyen de rémunération, hors dépassement d'honoraires, constaté dans la spécialité.

Les montants des plafonds et des seuils et les montants forfaitaires par spécialité mentionnés aux alinéas précédents, adaptés le cas échéant pour les zones situées outre-mer, sont fixés par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale.

**Art. R1435-9-8**

Le revenu est apprécié chaque mois pour les médecins installés en cabinet libéral ou en tant que collaborateur libéral et chaque trimestre pour les étudiants ou les médecins exerçant une activité de remplacement.

Le signataire du contrat de début d'exercice adresse à l'agence régionale de santé cosignataire, à la fin de chaque mois ou de chaque trimestre en application de l'alinéa précédent, une déclaration récapitulant, pour le mois ou le trimestre qui s'achève, le montant des actes réalisés à tarif opposable et des revenus tirés de la permanence des soins qu'il a perçu.

Par dérogation aux alinéas précédents, à la demande du praticien signataire au moment de la signature du contrat, la déclaration et le calcul de la rémunération complémentaire peuvent être effectués par année civile, si celui-ci exerce dans une zone ou une commune remplissant les critères définis à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne ou à l'article R. 133-32 du code du tourisme et dont tout ou partie du territoire est caractérisé par un éloignement de plus de trente minutes par rapport au service d'urgence le plus proche. Dans ce cas, le plafond et le seuil prévus à l'article R. 1435-9-7 sont calculés sur une base annuelle.

######### Paragraphe 4 : Aides pour cause de de maladie, maternité, paternité et adoption 

**Art. R1435-9-9**

Sur toute la durée du contrat, le signataire peut bénéficier, à sa demande, d'une aide en cas d'incapacité pour cause de maladie, calculée sur une base forfaitaire journalière et égale à un trentième de la moitié du montant maximal de la rémunération complémentaire perçue en application des articles R. 1435-9-4 et R. 1435-9-6.

L'aide est versée au titre du mois au cours duquel intervient le huitième jour de l'arrêt de travail et est calculée en fonction du nombre de jours d'arrêt de travail. Elle est versée chaque mois, dans la limite de 90 jours par arrêt de travail, pour les médecins installés en cabinet libéral, et chaque trimestre pour les médecins exerçant en tant que remplaçant.

L'aide est versée sous réserve que le signataire remplisse les conditions suivantes :

1° Avoir exercé, dans le cadre du contrat de début d'exercice, au cours des trois mois précédant le mois au cours duquel débute l'arrêt de travail ;

2° Avoir atteint, au cours de l'un des trois mois précédant cet arrêt de travail, le seuil minimal de revenus exigé en application des articles R. 1435-4 et R. 1435-9-7 ;

3° Fournir à l'agence régionale de santé, dans les quarante-huit heures après l'arrêt de travail, un justificatif d'interruption de travail d'une durée supérieure à sept jours.

**Art. R1435-9-10**

En cas d'interruption d'activité médicale pour cause de maternité, paternité ou adoption, une aide est versée au médecin exerçant en tant que remplaçant dès lors que les conditions suivantes sont remplies :

1° Avoir exercé ses remplacements au titre du contrat de début d'exercice au cours des trois mois précédant le mois au cours duquel débute l'arrêt de travail ;

2° Avoir atteint, au cours des trois mois précédant cet arrêt de travail, le seuil minimal de revenus exigé en application des articles R. 1435-4 et R. 1435-9-7 ;

3° Fournir à l'agence régionale de santé, dans les quarante-huit heures, un justificatif d'interruption de travail.

######### Paragraphe 5 :  Dispositions diverses 

**Art. R1435-9-11**

Le contrat de début d'exercice est conforme à un contrat type fixé par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale. Il définit notamment les modalités et les lieux d'exercice des activités de soins du praticien ainsi que les conditions de versement de rémunération complémentaire aux revenus d'activité perçus par celui-ci.

Le signataire communique le contrat au conseil départemental de l'ordre des médecins dont il relève. Il informe l'agence régionale de santé de toute modification de ses modalités d'exercice de nature à entraîner une modification des clauses du contrat.

Toute modification relative à la quotité de travail réalisée en exercice libéral précisée à l'article R. 1435-9-4 doit faire l'objet d'un avenant au contrat au plus tard dans les deux mois suivant le changement de situation.

Lorsque, du fait du médecin signataire, les conditions d'exercice et d'engagement requises pendant la durée du contrat ne sont pas respectées, notamment celles prévues aux articles R. 1435-9-2, R. 1435-9-3 et R. 1435-9-4, le contrat peut être rompu à l'initiative de l'agence régionale de santé après que le praticien a été mis à même de présenter ses observations. L'agence régionale de santé peut demander le reversement de tout ou partie des rémunérations perçues.

En cas de rupture par l'une des parties au contrat, le préavis est de deux mois, notifié par tout moyen donnant date certaine à la réception de la notification. Il peut être mis fin au contrat sans préavis, à la demande du praticien, dans le cas d'une modification législative, réglementaire ou conventionnelle au titre de l'article L. 162-5 du code de la sécurité sociale entraînant un changement substantiel dans les clauses du contrat.

######## Sous-section 2 : Contrat de praticien territorial de médecine ambulatoire

######### Paragraphe 1 : Objet et durée du contrat

######### Paragraphe 2 : Conditions d'exercice

#########  Paragraphe 3 : Rémunération

######## Sous-section 3 : Contrat de praticien isolé à activité saisonnière

######### Paragraphe 1 : Objet et durée du contrat

#########  Paragraphe 2 : Conditions d'exercice

######### Paragraphe 3 : Rémunération


######## Sous-section 4 : Contrats de praticien territorial médical de remplacement 

######### Paragraphe 1 : Objet et durée du contrat 

######### Paragraphe 2 : Rémunérations 

######### Paragraphe 3 : Installation en cabinet libéral 

####### Section 3 : Service d'appui à la gestion des remplacements 

**Art. R1435-9-60**

L'agence régionale de santé met à la disposition des praticiens remplaçants un service d'appui à la gestion de ses remplacements. À ce titre, elle assure une fonction de suivi des besoins de remplacement dans les zones définies au 1° de l'article L. 1434-4 de sa région de compétence, ainsi qu'une fonction de coordination de ces besoins avec l'offre de remplacement proposée par les praticiens remplaçants.

L'agence régionale de santé assure également une fonction d'assistance aux praticiens quant aux modalités et démarches administratives concernant leurs conventions de remplacement.

Conformément à l'article L. 1435-4-5, ce service d'appui est mis à la disposition de tous les médecins remplaçants.

Ce dispositif est applicable au contrat de praticien territorial médical de remplacement.

####### Section 4 : Inspections et contrôles 




**Art. R1435-10**

Lorsqu'il désigne des inspecteurs et des contrôleurs pour exercer les missions de contrôle prévues à l'article L. 1421-1 du présent code et à l'article L. 313-13 du code de l'action sociale et des familles, le directeur général de l'agence régionale de santé précise la nature des missions susceptibles de leur être confiées.

**Art. R1435-11**

Le contrôleur exerce ses missions sous l'autorité d'un inspecteur, d'un pharmacien inspecteur de santé publique, d'un médecin inspecteur de santé publique, d'un inspecteur de l'action sanitaire et sociale, d'un ingénieur du génie sanitaire ou d'un ingénieur d'études sanitaires.

**Art. R1435-12**

Un agent de l'agence régionale de santé ne peut être désigné en qualité d'inspecteur ou de contrôleur que s'il remplit les conditions suivantes :

1° Etre de nationalité française ;

2° Jouir de ses droits civiques et se trouver en position régulière au regard du code du service national ;

3° Ne pas avoir fait l'objet d'une condamnation pénale devenue définitive à une peine incompatible avec l'exercice de ces fonctions.

**Art. R1435-13**

Un agent ne peut être désigné en qualité d'inspecteur que s'il remplit l'une des conditions suivantes :

1° Etre titulaire d'une licence ou d'un diplôme ou titre classé au moins au niveau II ;

2° Appartenir au corps des directeurs des soins de la fonction publique hospitalière ou à celui des attachés d'administration des affaires sociales ou à celui des conseillers techniques de service social des administrations de l'Etat ou au corps interministériel des infirmières et infirmiers de l'Etat.

**Art. R1435-14**

Un agent ne peut être désigné en qualité de contrôleur que s'il remplit l'une des conditions suivantes :

1° Etre titulaire du baccalauréat ou d'un diplôme ou titre classé au moins au niveau IV ;

2° Appartenir au corps d'assistants de service social des administrations de l'Etat ou à celui des secrétaires administratifs relevant des ministères chargés des affaires sociales ou à celui des adjoints sanitaires.

**Art. R1435-15**

Un inspecteur ou un contrôleur ne peut exercer les missions mentionnées à l'article R. 1435-10 que s'il a suivi une formation d'au moins 120 heures dispensée conjointement par l'Ecole des hautes études en santé publique et par l'Ecole nationale supérieure de sécurité sociale et sanctionnée par un examen organisé par l'Ecole des hautes études en santé publique.

Le contenu de la formation et de l'examen est fixé par arrêté des ministres chargés de la santé, des personnes âgées et des personnes handicapées.

**Art. R. 1435-15-1**

Préalablement à la conclusion d'un contrat ayant pour objet l'accomplissement des missions de contrôle du recueil des indicateurs de qualité et de sécurité des soins mentionnées au deuxième alinéa de l'article L. 1435-7, le directeur général de l'agence régionale de santé vérifie que le candidat satisfait aux conditions prévues à l'article L. 4111-1 et aux 2° et 3° de l'article R. 1435-12.

L'accomplissement des missions précitées par les médecins ayant conclu un contrat avec l'agence régionale de santé est subordonné au suivi d'une formation technique et juridique au contrôle du recueil des indicateurs de qualité et de sécurité des soins d'au moins sept heures, dispensée conjointement par le ministère chargé de la santé et la Haute Autorité de santé.

Préalablement à chaque mission, le directeur général de l'agence régionale de santé vérifie, au regard de la déclaration d'intérêts prévue par les dispositions de l'article L. 1451-1, l'absence de conflits d'intérêts faisant obstacle à l'accomplissement de sa mission par le médecin auprès de l'établissement concerné.

####### Section 5 : Fonds d'intervention régional

######## Sous-section 1 : Missions

**Art. R1435-16**

I. — Au titre des missions mentionnées au 1° de l'article L. 1435-8, le fonds participe notamment au financement :

1° Des actions de pilotage régional et de soutien dans le domaine de la prévention et de l'observation en santé, de l'évaluation des programmes de santé et de la diffusion des bonnes pratiques ;

2° Des actions en matière de promotion de la santé, d'éducation à la santé et de prévention des maladies, des comportements à risque ainsi que des risques environnementaux, en particulier d'éducation thérapeutique des patients ;

3° Des actions destinées à assurer le dépistage et le diagnostic de maladies transmissibles ;

4° Des actions mises en œuvre dans le cadre de la prévention et de la gestion des situations sanitaires exceptionnelles ;

5° Des actions de prévention des traumatismes, des handicaps et de la perte d'autonomie.

II. — Au titre des missions mentionnées au 2° de l'article L. 1435-8, le fonds participe notamment au financement :

1° Du développement des parcours de santé coordonnés et des modes d'exercice dont l'objectif est d'expérimenter de nouvelles pratiques, organisations ou coopérations entre les structures sanitaires et médico-sociales et les professionnels de santé, en particulier grâce aux systèmes d'information de santé ;

2° Des dispositifs d'appui à la coordination et dispositifs spécifiques régionaux mentionnés respectivement aux articles L. 6327-2 et L. 6327-6 ;

3° Des actions visant à améliorer la qualité et la sécurité des soins et des prises en charge de l'offre sanitaire ;

4° Des actions visant à améliorer la qualité et la sécurité des soins et des prises en charge de l'offre médico-sociale, particulièrement lorsque la complexité et l'urgence des situations le nécessitent ;

5° Des actions favorisant un exercice pluridisciplinaire et regroupé des professionnels de santé ;

6° Des actions des centres périnataux de proximité mentionnés à l'article R. 6123-50, en vue d'améliorer la qualité et la sécurité des soins.

III. — Au titre des missions mentionnées au 3° de l'article L. 1435-8, le fonds participe notamment au financement :

1° Des rémunérations forfaitaires versées en application de l'article R. 6315-6 aux médecins qui participent à la permanence des soins ;

2° Des actions ou des structures qui concourent à l'amélioration de la permanence des soins ambulatoires, en particulier les maisons médicales de garde ;

3° De la permanence des soins en établissement de santé mentionnée à l'article L. 6111-1-3, dans le respect des dispositions de l'article R. 6111-49 ;

4° Des actions favorisant une meilleure répartition géographique des professionnels de santé, en particulier au sein des dispositifs mentionnés à l'article L. 6323-5.

IV. — Au titre des missions mentionnées au 4° de l'article L. 1435-8, le fonds participe notamment au financement :

1° Des frais de conseil, de pilotage et d'accompagnement de la mise en œuvre des actions visant à améliorer la performance des structures sanitaires ;

2° Des opérations de modernisation, d'adaptation et de restructuration des établissements de santé ou de leurs groupements. Ces opérations peuvent comprendre des subventions d'investissement dans la limite d'un montant fixé par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget ;

3° Des actions permettant la mutualisation des moyens des professionnels et structures sanitaires de la région, en matière de systèmes d'information, de groupement d'achats, d'accompagnement de la modernisation et des restructurations ou d'ingénierie de projets ;

4° De contrats locaux d'amélioration des conditions de travail ayant préalablement fait l'objet d'un diagnostic de situation réalisé par le comité d'hygiène, de sécurité et des conditions de travail ainsi que d'un accord négocié entre le responsable et les organisations syndicales représentatives de la structure sanitaire concernée ;

5° D'actions visant à l'efficience dans les structures sanitaires, spécialement en matière de gestion prévisionnelle des métiers, des emplois et des compétences ;

6° D'aides individuelles, de prestations et de compléments de rémunération destinés à favoriser l'efficience des structures sanitaires engagées dans des opérations de modernisation et d'adaptation, spécialement la mobilité et l'adaptation de leurs personnels. Ces mesures ont pour objet de financer les dépenses liées aux actions de reconversion, aux indemnités de départ volontaire, aux aides à la mobilité, au remboursement du différentiel de rémunération et à la prise en charge des coûts de fonctionnement de cellules d'accompagnement social.

Les actions mentionnées du 1° au 6° peuvent également faire l'objet d'un financement en faveur des structures médico-sociales. Les opérations citées au 2° en faveur de ces structures peuvent comprendre des dépenses d'investissement dans la limite d'un montant fixé par arrêté des ministres chargés de la santé, de la sécurité sociale, du budget, des personnes âgées et des personnes handicapées.

Dans les établissements privés, les aides en faveur des personnels prévues au présent article ne peuvent se substituer aux financements ayant le même objet prévus par les dispositions du titre deuxième du livre Ier de la cinquième partie du code du travail ou par des accords ou conventions collectifs.

V. — Au titre des missions mentionnées au 5° de l'article L. 1435-8, le fonds participe notamment au financement d'une part de toute action visant à améliorer la prise en compte des attentes et des besoins des usagers du système de santé et d'autre part des formations des représentants de ces derniers.

**Art. R1435-17**

Les sommes engagées par les agences régionales de santé au titre des missions mentionnées à l'article R. 1435-16 sont versées aux professionnels, aux collectivités publiques ou aux organismes, quel que soit leur statut, chargés de leur mise en œuvre. Les rémunérations forfaitaires engagées au titre du 1° du III de l'article R. 1435-16 peuvent être attribuées au centre de santé employant un médecin salarié qui participe à la permanence des soins.

Le fonds d'intervention régional peut également rémunérer des prestataires extérieurs qui contribuent à ces missions, dans le cadre de contrats passés selon les règles de la commande publique. Les articles R. 1435-30, R. 1435-31 et R. 1435-33 ne s'appliquent pas à ces rémunérations.

######## Sous-section 2 : Organisation et fonctionnement 




**Art. R1435-24**

Le montant de la charge de la dotation fixé chaque année par l'arrêté mentionné au 1° de l'article L. 1435-9 est réparti entre les régimes obligatoires de base d'assurance maladie au prorata du montant des prestations en nature de l'assurance maladie et maternité du dernier exercice connu servies par chacun des régimes.

Un arrêté conjoint des ministres chargés de la sécurité sociale et du budget détermine les conditions de versement de ces montants à la Caisse nationale de l'assurance maladie par les autres régimes.

**Art. R1435-25**

Chaque année, avant le 1er mars, l'arrêté interministériel mentionné au deuxième alinéa de l'article L. 1435-10 fixe, après avis du Conseil national de pilotage des agences régionales de santé, le montant des crédits attribués à chaque agence régionale de santé. Il précise pour chaque région le montant des crédits mentionnés aux a et b de l'article L. 1435-9.

Des dotations complémentaires peuvent être attribuées en cours d'année, dans les mêmes conditions que celles prévues à l'alinéa précédent.

En l'absence de budget annexe adopté dans les conditions fixées par l'article R. 1432-56, les agences régionales de santé peuvent engager, liquider et mettre au paiement des crédits dans la limite mensuelle du douzième du montant attribué l'année précédente au titre du premier alinéa.

**Art. R1435-26**

Chaque agence régionale de santé, dans le cadre de son budget annexe, assure la gestion financière et comptable des crédits attribués au titre du fonds d'intervention régional, conformément aux règles fixées par les articles R. 1432-54 à R. 1432-66.

L'agent comptable de l'agence régionale de santé établit le compte financier du budget annexe. Le directeur général de l'agence arrête le compte financier, le soumet au conseil de surveillance pour approbation et le transmet aux ministres chargés de la santé et de la sécurité sociale.

Le compte financier du budget annexe relatif au fonds d'intervention régional est constitué d'un compte de résultat, d'un bilan et d'une annexe qui retracent l'ensemble de l'activité du fonds.

**Art. R1435-27**

Les ministres en charge de la santé et de la sécurité sociale, les agences régionales de santé et les organismes chargés de la gestion d'un régime obligatoire de l'assurance maladie chargés du paiement de certaines dépenses relevant des missions du fonds d'intervention régional pour le compte des agences régionales de santé en application de l'article L. 1435-10 échangent les informations comptables et financières nécessaires au suivi national et régional du fonds.

Les ministres chargés de la santé et de la sécurité sociale élaborent les comptes du fonds d'intervention régional, qui se fondent sur une consolidation des comptes financiers des budgets annexes établis par les agences régionales de santé, et les transmettent au Conseil national de pilotage et aux directeurs généraux des agences régionales de santé avant le 30 avril de l'exercice suivant.

Un arrêté des ministres chargés de la santé et de la sécurité sociale précise les modalités techniques d'application du présent article.

**Art. R1435-28**

Dans le cadre des orientations définies par le Conseil national de pilotage des agences régionales de santé et de celles résultant du projet régional de santé, le directeur général de l'agence régionale de santé établit chaque année un budget du fonds dans la région, qu'il transmet pour information au Conseil national de pilotage.

**Art. R1435-29**

Les décisions de financement mentionnées à l'article L. 1435-8 déterminent chaque année le montant des sommes à verser au bénéficiaire, y compris lorsque le financement est prévu sur une base pluriannuelle dont la durée maximale ne peut excéder cinq ans.

Pour la mission mentionnée au 1° de l'article R. 1435-16, le cahier des charges mentionné à l'article R. 6315-6 vaut décision de financement.

Lorsque l'opération à financer concerne plusieurs régions, les directeurs généraux des agences régionales de santé compétentes prennent une décision commune d'attribution de financement.

**Art. R1435-30**

I. — L'octroi des financements est, sous réserve des dispositions du II, subordonné à la conclusion entre l'agence régionale de santé et l'organisme ou le bénéficiaire concerné :

1° Soit de l'un des contrats prévus aux articles L. 1435-3, L. 1435-4 et L. 6147-12 ;

2° Soit d'un contrat spécifique.

Ce contrat mentionne l'objet des actions, des expérimentations ou des structures financées, les conditions de leur prise en charge financière et de leur évaluation ainsi que les engagements pris par le bénéficiaire. Il comporte les autres mentions prévues à l'article 10 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations.

II. — Les dispositions du I ne sont pas applicables :

1° Au financement des actions mentionnées au 1° du III de l'article R 1435-16 ;

2° Aux financements qui ne dépassent pas le seuil mentionné au quatrième alinéa de l'article 10 de la loi n° 2000-321 précitée.

**Art. R1435-31**

Lorsque le bénéficiaire du financement est un dispositif d'appui à la coordination ou un dispositif spécifique régional, la décision de financement est prise en application des dispositions de l'article L. 162-45 du code de la sécurité sociale. Les conditions de prise en charge financière des prestations et l'application des dérogations prévues à cet article sont annexées au contrat mentionné à l'article précédent.

**Art. R1435-32**

Les organismes d'assurance maladie chargés par l'arrêté mentionné au troisième alinéa de l'article L. 1435-10 du paiement de certaines dépenses relevant des missions du fonds d'intervention régional versées directement aux professionnels de santé effectuent le paiement des sommes pour le compte des agences régionales de santé, qui en assurent l'ordonnancement, dans les conditions fixées par l'article 40 de la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises.

**Art. R1435-33**

I. — En cas d'inexécution partielle ou totale des engagements prévus au contrat mentionné à l'article R. 1435-30, le directeur général de l'agence régionale de santé adresse au titulaire du contrat une mise en demeure motivée de prendre, dans un délai d'un mois, les mesures nécessaires au respect de ses engagements. Le titulaire du contrat peut présenter des observations écrites ou orales dans ce délai. Compte tenu de ces éléments de réponse, ce délai peut être renouvelé une fois pour la même durée.

Si, au terme du délai accordé par l'agence régionale de santé, les mesures nécessaires au respect des engagements n'ont pas été prises sans justification valable, le directeur général de l'agence régionale de santé peut, sous réserve des dispositions de l'article L. 1435-3-1 et du II, modifier ou résilier le contrat. Il peut décider le reversement de tout ou partie des financements déjà versés au titre des engagements non mis en œuvre.

II. — Par dérogation aux dispositions du I, en cas d'inexécution partielle ou totale des engagements prévus au contrat spécifique mentionné à l'article L. 6147-12, le directeur général de l'agence régionale de santé peut demander les motifs de cette inexécution au ministre de la défense. Des mesures appropriées, qui peuvent être financières, doivent être trouvées dans un délai raisonnable. Toute modification ou résiliation du contrat spécifique mentionné à l'article L. 6147-12 ne peut intervenir qu'après accord du ministre de la défense avec l'agence régionale de santé.

**Art. R1435-34**

L'agence régionale de santé procède à une évaluation des résultats de chaque action financée et la prend en compte pour le renouvellement éventuel du financement de l'action.

Le directeur général de l'agence régionale de santé établit chaque année un rapport relatif aux actions financées par le fonds dans la région.

**Art. R1435-35**

Le Conseil national de pilotage des agences régionales de santé est chargé du contrôle et du suivi de la gestion du fonds. A ce titre, il est rendu destinataire, chaque année avant le 31 mai, des rapports mentionnés à l'article R. 1435-34 et d'un rapport financier relatif à l'exercice antérieur présenté par la Caisse nationale de l'assurance maladie. Il arrête le bilan mentionné à l'article L. 1435-10. Il élabore les instructions budgétaires et comptables nécessaires à l'application de la présente section.

**Art. R1435-36**

Le fonds d'intervention régional est soumis au contrôle économique et financier de l'Etat dans les conditions fixées par le décret n° 55-733 du 26 mai 1955.

######## Sous-section 3 : Report et déchéance 

**Art. D1435-36-1**

Le montant des reports est déterminé en autorisations d'engagement et en crédits de paiement dans la limite du plafond, prévu au quatrième alinéa de l'article L. 1435-10, arrêté sur la base des autorisations d'engagement des budgets annexes par les ministres chargés de la sécurité sociale et de la santé.

Dans le cas où les crédits des budgets annexes non reportés non consommés ne font pas l'objet d'un reversement à l'Etat, à la Caisse nationale de l'assurance maladie des travailleurs salaires ou à la Caisse nationale de solidarité pour l'autonomie, ces crédits sont pris en compte pour le calcul du montant des crédits attribués l'année suivante au titre du fonds d'intervention régional fixé par l'arrêté prévu à l'article R. 1435-25

**Art. D1435-36-2**

Les sommes notifiées par les agences régionales de santé correspondant aux autorisations d'engagement consommées sont prescrites en application du quatrième alinéa de l'article L. 1435-10 au profit du fonds d'intervention régional.

Ces sommes sont prises en compte pour le calcul du montant des crédits attribués l'année suivante au titre du fonds d'intervention régional fixé par l'arrêté prévu à l'article R. 1435-25.

####### Section 6 : Mise en œuvre des sanctions financières

**Art. R1435-37**

I. ― Sur la base d'inspections réalisées en application des dispositions de l'article L. 1435-7, de résultats de contrôles ou d'éléments mettant en évidence des manquements constatés au titre des articles L. 5472-1 et L. 5472-2, le directeur général de l'agence régionale de santé territorialement compétente peut engager une procédure de sanction financière à l'encontre des auteurs de ces manquements.

II. ― Le directeur général de l'agence indique à la personne physique ou morale concernée les faits de nature à justifier l'engagement de la procédure de sanction et les manquements constatés, la sanction financière encourue, et lui communique les éléments justifiant de ces manquements. Il :

1° Met à même la personne physique ou morale concernée de présenter ses observations, écrites ou orales, avec l'indication de la possibilité de se faire assister d'un conseil ;

2° Le cas échéant, la met en demeure de régulariser la situation ;

3° La met en demeure de lui transmettre le chiffre d'affaires constituant l'assiette de la sanction financière.

Il fixe à la personne concernée un délai qui ne peut être inférieur à huit jours pour satisfaire aux demandes mentionnées aux 1° à 3° ci-dessus. Lorsqu'il fait usage du 2°, ce délai peut être réduit en cas d'urgence.

III. ― A l'issue du délai fixé, le directeur général de l'agence régionale de santé peut prononcer une sanction financière.

Si la personne concernée n'a pas régularisé la situation dans le délai fixé, cette sanction peut être assortie d'une astreinte journalière, qui commence à courir à compter de la date de la notification à la personne concernée de la sanction financière et qui cesse de courir le jour de la régularisation de la situation, le cas échéant, constatée par une nouvelle inspection.

IV. ― La décision de sanction est notifiée à la personne concernée, par tout moyen permettant de lui conférer une date certaine. Elle indique la nature des faits constitutifs du manquement, le montant de la sanction prononcée et, le cas échéant, de l'astreinte, les modalités d'acquittement ainsi que les voies et délais de recours.

V. ― La décision de sanction financière prononcée peut être publiée sur le site internet de l'agence pendant une durée qui ne peut excéder un mois ou, le cas échéant, jusqu'à la régularisation de la situation, si celle-ci n'est pas intervenue à l'issue de cette durée.

**Art. R1435-37-1**

L'exploitant d'une pharmacie d'officine qui s'est vu infliger une sanction en application de l'article L. 162-16-3-2 du code de la sécurité sociale ne peut faire l'objet, pour les mêmes faits, d'une sanction prononcée sur le fondement de l'article L. 5472-1.

Aux fins d'assurer l'absence d'engagement simultané de plusieurs poursuites pour les mêmes faits, un arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale fixe la procédure d'échange d'informations entre les organismes locaux d'assurance maladie relevant du régime général et les agences régionales de santé, relatives aux pharmacies de leur ressort territorial.

Le montant d'une sanction prononcée, sur le fondement de l'article L. 5472-1, pour un manquement à l'obligation de désactiver l'identifiant unique mentionné à l'article R. 5121-138-2 ne peut excéder 2 000 €.

**Art. R1435-38**

Le ministre chargé de la santé est l'ordonnateur compétent pour l'émission des titres de perception relatifs aux sanctions et astreintes prononcées en application des articles L. 1435-7-1, L. 5472-1 et L. 5472-2.

Le titre de perception est émis et rendu exécutoire dans les conditions fixées aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R1435-39**

Les astreintes sont liquidées au moins une fois chaque année.

####### Section 7 : Droit de dérogation du directeur général




**Art. R1435-40**

Le directeur général de l'agence régionale de santé peut déroger à des normes arrêtées par l'administration de l'Etat, prévues par le présent code ou par le code de l'action sociale et des familles, ou prises en application de l'un de ces deux codes, pour prendre des décisions non réglementaires relevant de sa compétence dans les domaines suivants :

1° L'organisation de l'observation de la santé dans la région ainsi que de la veille sanitaire, en particulier du recueil, de la transmission et du traitement des signalements d'événements sanitaires ;

2° La définition, le financement et l'évaluation des actions visant à promouvoir la santé, à informer et à éduquer la population à la santé et à prévenir les maladies, les handicaps et la perte d'autonomie ;

3° L'évaluation et la promotion des formations des professionnels de santé ;

4° Les autorisations en matière de création et d'activités des établissements de santé, des installations mentionnées aux articles L. 6322-1 à L. 6322-3, ainsi que des établissements et services médico-sociaux mentionnés à l'article L. 313-3 du code de l'action sociale et des familles ;

5° La répartition territoriale de l'offre de prévention, de promotion de la santé, de soins et médico-sociale ;

6° L'accès à la prévention, à la promotion de la santé, aux soins de santé et aux services psychosociaux des personnes en situation de précarité ou d'exclusion ;

7° La mise en œuvre d'un service unique d'aide à l'installation des professionnels de santé.

**Art. R1435-41**

La dérogation doit répondre aux conditions suivantes :

1° Etre justifiée par un motif d'intérêt général et l'existence de circonstances locales ;

2° Avoir pour effet d'alléger les démarches administratives, de réduire les délais de procédure ou de favoriser l'accès aux aides publiques et notamment aux financements accordés par l'agence régionale de santé ;

3° Etre compatible avec les engagements européens et internationaux de la France ;

4° Ne pas porter atteinte aux intérêts de la défense ou de la sécurité des personnes et des biens, à la qualité et à la sécurité des prises en charge, ni une atteinte disproportionnée aux objectifs poursuivis par les dispositions auxquelles il est dérogé.

**Art. R1435-42**

La décision prise en application de l'article R. 1435-40 est motivée et publiée au recueil des actes administratifs de la préfecture de région.

**Art. R1435-43**

La conférence régionale de la santé et de l'autonomie et le conseil d'administration de l'agence régionale de santé sont informés chaque semestre des décisions dérogatoires prises par le directeur général de l'agence régionale de santé.

Un bilan de l'application de l'article R. 1435-40 est élaboré par le secrétariat général des ministères chargés des affaires sociales et présenté au conseil national de pilotage des agences régionales de santé au moins une fois par an.

##### Titre IV : Dispositions particulières à certaines collectivités d'outre-mer

###### Chapitre Ier : Saint-Pierre-et-Miquelon

####### Section 1 : Commission territoriale de coordination des politiques publiques de santé

**Art. D1441-1**

Les articles D. 1432-1, D. 1432-2, D. 1432-6 et D. 1432-7 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D1441-2**

La commission territoriale de coordination des politiques publiques de santé de Saint-Pierre-et-Miquelon est composée comme suit :

1° Le préfet de Saint-Pierre-et-Miquelon ou son représentant ;

2° Le chef du service de l'administration territoriale de santé ou son représentant ;

3° Trois représentants des services de l'Etat exerçant des compétences dans le domaine de la prévention et de la promotion de la santé ainsi que dans le domaine de l'accompagnement médico-social :

a) Le chef du service de l'éducation nationale ;

b) Le chef du service de l'Etat chargé de la cohésion sociale ;

c) Le chef du service de l'Etat chargé des territoires ;

4° Quatre représentants des collectivités territoriales :

a) Le président du conseil territorial ;

b) Un conseiller territorial élu en son sein par l'assemblée délibérante ;

c) Le maire de Saint-Pierre ;

d) Le maire de Miquelon-Langlade ;

5° Trois représentants des organismes de sécurité sociale :

a) Le président du conseil d'administration de la caisse de prévoyance sociale ;

b) Le directeur de la caisse de prévoyance sociale ;

c) Le chef du service des affaires maritimes représentant l'Etablissement national des invalides de la marine.

**Art. D1441-3**

Des membres suppléants sont nommés dans les mêmes conditions que les membres titulaires, pour ceux mentionnés aux 4° et 5° de l'article D. 1441-2.

**Art. D1441-4**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 1432-14, au deuxième alinéa, les mots : ainsi qu'à la formation spécialisée de cette instance en charge des questions relevant du champ de compétence de la commission concernée sont supprimés.

####### Section 2 :  Conférence territoriale de la santé et de l'autonomie

**Art. D1441-5**

Les articles D. 1432-28 et D. 1432-29, les quatre premiers alinéas de l'article D. 1432-31, les articles D. 1432-32 à D. 1432-35, D. 1432-37, D. 1432-39, D. 1432-41, les deux derniers alinéas de l'article D. 1432-42, les articles D. 1432-43 et D. 1432-45, les quatre derniers alinéas de l'article D. 1432-46 et les articles D. 1432-50 et D. 1432-51 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D1441-6**

La conférence territoriale de la santé et de l'autonomie comprend sept collèges dont les membres ont voix délibérative :

1° Collège des représentants des collectivités territoriales :

a) Deux représentants de la collectivité territoriale de Saint-Pierre-et-Miquelon, désignés par le conseil territorial ;

b) Un représentant de la commune de Saint-Pierre, désigné par le conseil municipal ;

c) Un représentant de la commune de Miquelon-Langlade, désigné par le conseil municipal ;

2° Collège des représentants des usagers de services de santé ou médico-sociaux :

a) Deux représentants des associations d'usagers du système de santé, désignés par le préfet ;

b) Un représentant des associations de retraités et personnes âgées, désigné par le préfet ;

c) Un représentant des associations des personnes handicapées, désigné par le préfet.

3° Collège des partenaires sociaux :

a) Un représentant de chacune des organisations syndicales de salariés représentatives présentes à Saint-Pierre-et-Miquelon, désigné par celles-ci sur proposition de leurs instances territoriales ;

b) Un représentant de chacune des organisations professionnelles d'employeurs représentatives présentes à Saint-Pierre-et-Miquelon, désigné par celles-ci sur proposition de leurs instances territoriales ;

c) Un représentant des organisations professionnelles syndicales représentatives au niveau territorial des artisans, des commerçants et des professions libérales, désigné par le préfet sur la proposition de la chambre d'agriculture, de commerce, d'industrie et des métiers ;

d) Un représentant des entreprises et exploitations agricoles désigné par le préfet.

4° Collège des acteurs de la cohésion et de la protection sociale :

a) Un représentant de la caisse de prévoyance sociale désigné par son directeur ;

b) Un représentant de l'Etablissement national des invalides de la marine, désigné par le chef du service des affaires maritimes ;

c) Un représentant des organismes mutualistes présents à Saint-Pierre-et-Miquelon, désigné par le préfet.

5° Collège des acteurs de la prévention et de l'éducation pour la santé :

a) Un représentant des services de santé scolaire, désigné par le chef du service de l'éducation nationale ;

b) Un représentant des services de santé au travail, désigné par le préfet sur proposition du président de l'association de médecine du travail ;

c) Un représentant des services de protection et de promotion de la santé maternelle et infantile, désigné par le président du conseil territorial ;

d) Un représentant des organismes œuvrant dans le domaine de la prévention, de la promotion de la santé ou de l'éducation pour la santé, désigné par le préfet.

6° Collège des offreurs de services de santé :

a) Le directeur de l'établissement public de santé de Saint-Pierre-et-Miquelon et le président de la commission médicale d'établissement ;

b) Le directeur du centre de santé ;

c) Un représentant de la délégation territoriale de la Croix-Rouge, désigné par son président ;

d) Un représentant de personnes morales gestionnaires d'institutions accueillant des personnes âgées, désigné par le préfet ;

e) Un représentant de personnes morales gestionnaires d'institutions accueillant des personnes handicapées, désigné par le préfet ;

f) Un représentant de la délégation territoriale du conseil de l'ordre des médecins de Saint-Pierre-et-Miquelon.

7° Collège de personnalités qualifiées, composé de deux personnes désignées par le préfet.

**Art. D1441-7**

Participent avec voix consultative aux travaux de la conférence territoriale de la santé et de l'autonomie :

1° Le préfet de Saint-Pierre-et-Miquelon ;

2° Le président du conseil économique, social et culturel ;

3° Les chefs des services de l'Etat dans la collectivité.

**Art. D1441-8**

L'assemblée plénière de la conférence territoriale de la santé et de l'autonomie de Saint-Pierre-et-Miquelon réunit les membres des collèges définis à l'article D. 1441-6 ainsi que les membres mentionnés à l'article D. 1441-7.

**Art. D1441-9**

Lors de sa première séance, la conférence territoriale de la santé et de l'autonomie élit son président.

Elle établit et approuve son règlement intérieur.

Elle rend un avis sur :

1° Le projet territorial de santé ;

2° Le rapport annuel sur le respect des droits des usagers du système de santé mentionné à l'article D. 1432-42.

Elle établit chaque année un rapport sur son activité.

Elle détermine les questions de santé qui donnent lieu aux débats publics qu'elle organise selon des modalités fixées par son règlement intérieur.

Lorsqu'elle procède à son renouvellement, la conférence territoriale de la santé et de l'autonomie de Saint-Pierre-et-Miquelon est présidée par le doyen d'âge.

**Art. D1441-10**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 1432-47 :

1° Au deuxième alinéa, les mots : ou de l'une de ses formations sont supprimés ;

2° Au troisième alinéa, les mots : ainsi que chacune de ses formations sont supprimés ;

3° Au dernier alinéa, les mots : au sein de ces formations sont supprimés.

**Art. D1441-11**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 1432-48, les mots : de la commission permanente, des commissions spécialisées sont remplacés par les mots : de la conférence territoriale de la santé et de l'autonomie.

####### Section 3 :   Projet territorial de santé

**Art. R1441-12**

Les articles R. 1434-1, R. 1434-2 et R. 1434-10 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R1441-13**

Le projet territorial de santé de Saint-Pierre-et-Miquelon est arrêté par le préfet après avis du conseil territorial, des conseils municipaux ainsi que de la conférence territoriale de la santé et de l'autonomie. Ces avis sont réputés avoir été rendus s'ils n'ont pas été reçus par le préfet dans le délai de trois mois pour la révision à cinq ans prévue au 2° de l'article L. 1434-2 et de deux mois pour les autres révisions, à compter de la publication de l'avis de consultation sous forme électronique au recueil des actes administratifs de la préfecture de Saint-Pierre-et Miquelon.

Le cadre d'orientation stratégique, le schéma territorial de santé et le programme territorial d'accès à la prévention et aux soins des personnes les plus démunies, énumérés à l'article L. 1434-2, qui constituent le projet territorial de santé, peuvent être arrêtés séparément suivant la même procédure.

Les décisions arrêtant les documents mentionnés aux deux premiers alinéas sont publiées au recueil des actes administratifs de la préfecture. Elles mentionnent le ou les lieux ainsi que le site internet où ces documents peuvent être consultés.

Ces documents peuvent être révisés à tout moment par arrêté du préfet, en suivant la même procédure.

La conférence territoriale de la santé et de l'autonomie est informée chaque année de la mise en œuvre du projet territorial de santé. Il est révisé au moins tous les cinq ans après évaluation de sa mise en œuvre et de la réalisation des objectifs fixés dans le plan stratégique territorial de santé.

**Art. R1441-14-1**

Pour son application à Saint-Pierre-et-Miquelon, à l'article R. 1434-42, les mots : “ du directeur général de l'agence régionale de santé ” sont supprimés, après les mots : “ sont pris ”, sont insérés les mots : “ par le préfet ” et les mots : “ siégeant au sein de l'union régionale des professions de santé ” sont supprimés.

####### Section 4 : Plan pluriannuel territorial de gestion du risque et d'efficience du système de soins

**Art. R1441-15**

Les articles R. 1434-13 à R. 1434-18, R. 1434-21, R. 1434-22 et R. 1434-24 à R. 1434-27 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. R1441-16**

Pour son application à Saint-Pierre-et-Miquelon, à l'article R. 1434-19, la référence à l'article R. 1434-13 est remplacée par la référence à l'article R. 1441-18 et les mots : “ prévu à l'article L. 182-2-1-1 du code de la sécurité sociale ” sont supprimés.

**Art. R1441-17**

Le plan pluriannuel territorial de gestion du risque et d'efficience du système de soins de Saint-Pierre-et-Miquelon comprend des actions territoriales spécifiques prévues à l'article L. 1441-6. Il peut, le cas échéant, y intégrer des programmes nationaux de gestion du risque.

**Art. R1441-18**

La préparation, le suivi et l'évaluation du plan pluriannuel territorial de gestion du risque et d'efficience du système de soins sont assurés au sein d'une commission territoriale de gestion du risque et d'efficience du système de soins.

Cette commission est présidée par le préfet de Saint-Pierre-et-Miquelon. Elle comprend le directeur de la caisse de prévoyance sociale ou son représentant. Un représentant des organismes complémentaires d'assurance maladie désigné par l'Union nationale des organismes complémentaires d'assurance maladie participe selon l'ordre du jour aux travaux de la commission.

Ce plan est soumis, avant d'être arrêté par le préfet de Saint-Pierre-et-Miquelon, à l'avis de cette commission.

D'une durée de deux ans, il fait l'objet chaque année d'une révision par avenant préparé et soumis à l'avis de cette commission et arrêté dans les mêmes conditions que le plan.

**Art. R1441-19**

La mise en œuvre du plan pluriannuel territorial de gestion du risque et d'efficience du système de soins est assurée par un contrat entre le préfet de Saint-Pierre-et-Miquelon, le directeur de la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon et, éventuellement, les organismes complémentaires d'assurance maladie présents sur le territoire.

Le contrat :

1° Précise les engagements des organismes relatifs à la définition et à la mise en œuvre des mesures prévues par le plan pluriannuel territorial de gestion du risque et d'efficience du système de soins ;

2° Reprend les dispositions du plan pluriannuel territorial de gestion du risque et d'efficience du système de soins ;

3° Précise les engagements de l'administration territoriale de santé relatifs à la définition et à la mise en œuvre des mesures prévues par le plan pluriannuel territorial de gestion du risque et d'efficience du système de soins.

Le contrat est conclu pour une période de quatre ans. Il peut faire l'objet d'avenants définis chaque année et conclus dans les mêmes conditions que le contrat initial. Il est soumis à une évaluation au sein de la commission territoriale de gestion du risque et d'efficience du système de soins.

Il fixe, le cas échéant, les engagements des organismes complémentaires en matière de gestion du risque définis dans le cadre du plan pluriannuel territorial défini à l'article R. 1441-17.

####### Section 5 : Veille, sécurité et police sanitaires

**Art. R1441-20**

Les articles R. 1435-1 à R. 1435-6 ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Chapitre II : Agence de santé de Guadeloupe, de Saint-Barthélemy et de Saint-Martin 


####### Section 1 : Dispositions générales


**Art. R1442-1**

Pour l'application des dispositions du présent code à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin :

1° La référence au préfet de la région Guadeloupe et au représentant de l'Etat dans les collectivités de Saint-Barthélemy et de Saint-Martin se substitue à la référence au préfet de département ou au préfet de région ;

2° La référence à la Guadeloupe, Saint-Barthélemy et Saint-Martin se substitue à la référence au département et à la région et à la référence au niveau départemental ou régional ;

3° La référence au territoire de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la référence au territoire régional et la référence au niveau de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la référence à l'échelon ou au niveau régional ;

4° La mention de la conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin se substitue à la mention de la conférence régionale de la santé et de l'autonomie ;

5° Les mentions du projet de santé, du schéma de santé et du plan pluriannuel de gestion du risque et d'efficience du système de soins, communs à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin, se substituent respectivement aux mentions du projet régional de santé, du schéma régional de santé et du plan pluriannuel régional de gestion du risque et d'efficience du système de soins ;

6° La mention de la politique de santé menée en Guadeloupe, à Saint-Barthélemy et à Saint-Martin se substitue à la mention de la politique de santé régionale ou de la politique de santé dans la région ;

7° La référence au directeur général de l'agence régionale de santé est remplacée par la référence au directeur général de l'agence de santé de Guadeloupe, de Saint-Barthélemy et de Saint-Martin ;

8° La référence à la commission régionale de coordination des actions de l'agence régionale de santé et de l'assurance maladie est remplacé par la référence à la commission de coordination des actions de l'agence de santé de la Guadeloupe, de Saint-Barthélemy, de Saint-Martin et de l'assurance maladie ;

9° Les arrêtés du directeur de l'agence de santé de Guadeloupe, de Saint-Barthélemy et de Saint-Martin sont publiés au recueil des actes administratifs de la préfecture de région de Guadeloupe et au recueil des actes administratifs de la préfecture de Saint-Barthélemy et de Saint-Martin.

####### Section 2 : Commissions de coordination des politiques publiques de santé

**Art. D1442-2**

Les articles D. 1432-1 et D. 1432-6 ne sont pas applicables à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin.

**Art. D1442-3**

Sont membres de la commission de coordination dans les domaines de la prévention, de la santé scolaire, de la santé au travail et de la protection maternelle et infantile de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin :

1° Le directeur général de l'agence de santé ou son représentant ;

2° Le préfet de la Guadeloupe ou son représentant, le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin ainsi que le préfet délégué chargé des questions relatives à Saint-Barthélemy et à Saint-Martin ou son représentant ;

3° Des représentants des services de l'Etat exerçant des compétences dans le domaine de la prévention et de la promotion de la santé :

a) Le recteur de l'académie de Guadeloupe ;

b) Le chef du service régional chargé de la cohésion sociale ;

c) Le chef du service régional chargé du travail et de l'emploi ;

d) Le chef du service régional chargé de l'environnement, de l'aménagement et du logement ;

e) Le chef de service régional chargé de l'alimentation, de l'agriculture et de la forêt ;

f) Le chef du service régional chargé de la protection judiciaire de la jeunesse.

4° Des représentants des collectivités territoriales :

a) Deux conseillers régionaux élus en son sein par l'assemblée délibérante ;

b) Le président du conseil général de Guadeloupe ;

c) Le président du conseil territorial de Saint-Barthélemy ;

d) Le président du conseil territorial de Saint-Martin ;

e) Quatre représentants au plus des communes et groupements de communes du ressort territorial de l'agence, désignés par l'Association des maires de France ;

5° Le directeur de la caisse générale de sécurité sociale de Guadeloupe.

**Art. D1442-4**

Sont membres de la commission de coordination dans le domaine des prises en charge et des accompagnements médico-sociaux de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin :

1° Le directeur général de l'agence de santé ou son représentant ;

2° Le préfet de la Guadeloupe ou son représentant, le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin ainsi que le préfet délégué chargé des questions relatives aux collectivités de Saint-Barthélemy et de Saint-Martin ou son représentant ;

3° Des représentants des services de l'Etat exerçant des compétences dans le domaine de l'accompagnement médico-social :

a) Le recteur de l'académie de Guadeloupe ;

b) Le chef du service régional chargé de la cohésion sociale ;

c) Le chef du service régional chargé du travail et de l'emploi ;

4° Des représentants des collectivités territoriales :

a) Deux conseillers régionaux de Guadeloupe élus en son sein par l'assemblée délibérante ;

b) Le président du conseil général de Guadeloupe ;

c) Le président du conseil territorial de Saint-Barthélemy ;

d) Le président du conseil territorial de Saint-Martin ;

e) Quatre représentants au plus des communes et groupements de communes du ressort territorial de l'agence, désignés par l'Association des maires de France.

5° Le directeur de la caisse générale de sécurité sociale de Guadeloupe.

**Art. D1442-5**

Pour l'application des articles D. 1432-2, D. 1432-7 et D. 1432-11 à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin, la référence à l'article D. 1432-1 est remplacée par la référence à l'article D. 1442-3 et la référence à l'article D. 1432-6 est remplacée par la référence à l'article D. 1442-4.

####### Section 3 :  Conférence de la santé et de l'autonomie

**Art. D1442-6**

L'article D. 1432-29 ne s'applique pas à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin.

**Art. D1442-7**

Pour l'application de l'article D. 1432-28 à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin :

1° Les dispositions des 1° et 2° sont remplacées par les dispositions suivantes :

1° Le collège des représentants des collectivités territoriales de la conférence de la santé et de l'autonomie de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin comprend :

a) Trois conseillers régionaux désignés par le conseil régional ;

b) Le président du conseil territorial de Saint-Barthélemy ou son représentant ;

c) Le président du conseil territorial de Saint-Martin ou son représentant ;

d) Le président du conseil départemental de Guadeloupe ou son représentant ;

e) Trois représentants des groupements de communes du ressort territorial de la conférence de la santé et de l'autonomie désignés par l'assemblée des communautés de France ;

f) Trois représentants des communes du ressort territorial de la conférence de la santé et de l'autonomie désignés par l'association des maires de France.

2° Le collège des représentants des usagers de services de santé ou médico-sociaux comprend :

a) Six représentants des associations agréées au titre de l'article L. 1114-1 ;

b) Deux représentants des associations de retraités et personnes âgées et deux représentants des associations des personnes handicapées, dont une intervenant dans le champ de l'enfance inadaptée, désignés par le directeur général de l'agence de santé sur proposition des conseils départementaux de la citoyenneté et de l'autonomie.

2° Le collège des acteurs de la prévention et de l'éducation pour la santé, mentionné au 6°, est ainsi modifié :

a) Le b est remplacé par les dispositions suivantes :

b) Deux représentants des services de santé au travail, désignés par le chef du service régional de l'Etat chargé du travail et de l'emploi ; ”

b) Il est complété par deux alinéas ainsi rédigés :

g) Un représentant de la collectivité de Saint-Barthélemy, désigné par le président du conseil territorial ;

h) Un représentant de la collectivité de Saint-Martin, désigné par le président du conseil territorial.

3° Au sein du collège des offreurs de services de santé, mentionné au 7°, l'un des représentants prévus au e et au f est désigné par le directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin sur proposition conjointe des présidents des conseils territoriaux de Saint-Barthélemy et de Saint-Martin.

**Art. D1442-8**

Participent, avec voix consultative, aux travaux de la conférence de la santé et de l'autonomie et au sein de ses différentes formations :

1° Le préfet de la Guadeloupe, le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin ainsi que le préfet délégué chargé des questions relatives à la collectivité de Saint-Martin et Saint-Barthélemy ;

2° Le président du conseil économique, social et environnemental régional ;

3° Les chefs de service de l'Etat en région ;

4° Le directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin.

**Art. D1442-9**

Pour l'application à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin des articles D. 1432-37, D. 1432-39 et D. 1432-41 :

1° Le 2° est ainsi rédigé :

2° Le président du conseil départemental de Guadeloupe, le président du conseil territorial de Saint-Barthélemy et le président du conseil territorial de Saint-Martin.

2° Le 8° est ainsi rédigé :

8° Un représentant des conseils territoriaux de santé, désigné par le directeur général de l'agence régionale de santé sur proposition du conseil territorial de santé.

**Art. D1442-10**

Pour l'application de l'article D. 1432-40 à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin, le rapport d'activité mentionné au 6° est également transmis aux conseils territoriaux de Saint-Barthélemy et de Saint-Martin.

**Art. D1442-11**

Pour l'application à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin de l'article D. 1432-42, le quatrième alinéa est ainsi complété :

Elle comprend au moins un membre exerçant son activité à Saint-Barthélemy et au moins un membre exerçant son activité à Saint-Martin.

####### Section 4 :  Conseil de surveillance

**Art. D1442-12**

Pour l'application à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin de l'article D. 1432-15, les 1° à 3° du I sont ainsi rédigés :

1° Trois représentants de l'Etat :

a) Le recteur de l'académie de Guadeloupe ou son représentant ;

b) Le chef du service régional de l'Etat chargé de la cohésion sociale ou son représentant ;

c) Le représentant de l'Etat à Saint-Barthélemy et à Saint-Martin ou le préfet délégué chargé des questions relatives aux collectivités de Saint-Barthélemy et Saint-Martin ou leur représentant ;

2° Neuf membres des conseils et conseils d'administration des organismes locaux d'assurance maladie de son ressort :

a) Cinq membres du conseil d'administration de la caisse générale de sécurité sociale de Guadeloupe désignés par des organisations syndicales de salariés représentatives au niveau national et interprofessionnel ;

b) Trois membres du conseil d'administration de la caisse générale de sécurité sociale de Guadeloupe désignés par les organisations professionnelles d'employeurs représentatives au niveau national et interprofessionnel ;

c) Le président de la caisse de base du régime social des indépendants ou son représentant.

3° Cinq représentants des collectivités territoriales dont :

a) Un conseiller régional de Guadeloupe désigné par le conseil régional ;

b) Un conseiller général de Guadeloupe désigné par le conseil général ;

c) Un conseiller territorial de Saint-Barthélemy désigné par le conseil territorial ;

d) Un conseiller territorial de Saint-Martin désigné par le conseil territorial ;

e) Un maire d'une commune ou le président d'un groupement de communes désigné par l'association des maires de France.

####### Section 5 :  Conférences de territoire

**Art. D1442-13**

Lorsque le ressort territorial de la conférence de territoire est constitué de Saint-Barthélemy et de Saint-Martin, l'article D. 1434-22 est ainsi modifié :

1° Le premier alinéa est remplacé par les dispositions suivantes : Lorsque le ressort territorial de la conférence de territoire est constitué de Saint-Martin et Saint-Barthélemy, elle est composée de vingt-huit membres au plus ;

2° Au 1°, le mot : dix est remplacé par le mot : quatre et le mot : cinq est remplacé par le mot : deux.

3° Au 2°, le mot : huit est remplacé par le mot : quatre ;

4° Au 4°, le mot : six est remplacé par le mot : trois et les mots : au plus trois médecins et au plus trois représentants des autres professionnels de santé sont remplacés par les mots : un médecin et un représentant des autres professionnels de santé ;

5° Au 5°, les mots : au plus deux représentants sont remplacés par les mots : un représentant et le mot : désignés est remplacé par le mot : désigné ;

6° Au 8°, le mot : huit est remplacé par le mot : quatre, le mot : cinq est remplacé par le mot : deux et le mot : trois est remplacé par le mot : deux ;

7° Le 9° est remplacé par les dispositions suivantes :

9° Au plus six représentants des collectivités locales dont trois représentants du conseil territorial de Saint-Barthélemy et trois représentants du conseil territorial de Saint-Martin.

**Art. D1442-14**

Lorsque le ressort territorial de la conférence de territoire est constitué de Saint-Martin et de Saint-Barthélemy, l'article D. 1434-29 est ainsi modifié : les mots : dans les départements du ressort sont remplacés par les mots : " dans le ressort territorial ".

####### Section 6 :  Projet de santé

**Art. R1442-15**

Pour son application à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin, l'article R. 1434-1 est ainsi modifié :

1° Après les mots : du préfet de région sont ajoutés les mots : et du représentant de l'Etat dans les collectivités de Saint-Barthélemy et de Saint-Martin, ;

2° Le 2° est remplacé par les dispositions suivantes :

“ 2° Du conseil départemental de la citoyenneté et de l'autonomie de la Guadeloupe et des conseils territoriaux de la citoyenneté et de l'autonomie de Saint-Barthélemy et de Saint-Martin, prévus à l'article L. 149-1 du code de l'action sociale et des familles ; ”.

**Art. R1442-16**

Pour leur application à la Guadeloupe, à Saint-Barthélemy et à Saint-Martin, les dispositions mentionnées de l'article R. 1434-4 à R. 1434-9, s'appliquent, le cas échéant, pour chacun des volets particuliers mentionnés à l'article L. 1442-4.

####### Section 7 : Programme pluriannuel de gestion du risque

####### Section 8 : Veille, sécurité et police sanitaires

**Art. R1442-19**

Pour leur application à la Guadeloupe, à Saint-Martin et à Saint-Barthélemy, les articles R. 1435-1 à R. 1435-7 sont ainsi modifiés :

1° L'article R. 1435-2 est ainsi modifié :

a) Le I est remplacé par les dispositions suivantes :

" I. — Un protocole commun à la Guadeloupe et aux collectivités de Saint-Martin et Saint-Barthélemy est établi entre le directeur général de l'agence de santé et le préfet de la Guadeloupe, et le représentant de l'Etat dans les collectivités de Saint-Barthélemy et de Saint-Martin. Il comporte trois volets, correspondant à chacune des collectivités du ressort territorial de l'agence.

" Ce protocole est relatif aux prestations réalisées pour le préfet de la Guadeloupe et le représentant de l'Etat dans les collectivités de Saint-Barthélemy et de Saint-Martin par l'agence de santé, en application de l'article R. 1435-1. "

b) Au II, les mots : " le protocole départemental " sont remplacés par les mots : " le protocole mentionné au I " ;

3° Aux articles R. 1435-3, R. 1435-4, R. 1435-5 et R. 1435-6, les mots : " le protocole départemental " sont remplacés par les mots : " le protocole mentionné au a du 1° de l'article R. 1442-25 ".

4° Le premier alinéa de l'article R. 1435-7 est remplacé par les dispositions suivantes :

" La conférence de sécurité sanitaire commune à la Guadeloupe, à Saint-Martin et à Saint-Barthélemy est chargée, sous la présidence du préfet de la Guadeloupe, de : ".

###### Chapitre III : La Réunion

####### Section 1 : Dispositions générales



####### Section 2 : Commissions de coordination des politiques publiques de santé 




**Art. D1443-2**

Pour son application à La Réunion, l'article D. 1432-1 est ainsi modifié :

1° Au 3°, les mots : directeur régional ou directeur interrégional sont remplacés par les mots : le chef du service régional chargé, et le g est supprimé ;

2° Le 5° est remplacé par l'alinéa suivant : “ 5° Le directeur de la caisse générale de sécurité sociale de La Réunion. ”

**Art. D1443-3**

Pour son application à La Réunion, l'article D. 1432-6 est ainsi modifié :

1° Au 3°, les mots : " directeur régional " sont remplacés par les mots : " le chef du service régional chargé " et le d est supprimé ;

2° Le 5° est remplacé par l'alinéa suivant : “ 5° Le directeur de la caisse générale de sécurité sociale de La Réunion. ”

**Art. D1443-4**

Pour l'application de l'article D. 1432-15 à l'agence régionale de santé de La Réunion, le I est ainsi rédigé :

I. — Le conseil de surveillance est composé de dix-neuf membres. Outre le préfet de région de La Réunion qui le préside, le conseil de surveillance comprend les membres suivants qui ont voix délibérative :

1° Trois représentants de l'Etat :

a) Le recteur de l'académie de La Réunion ou son représentant ;

b) Le chef du service de l'Etat chargé de la cohésion sociale à La Réunion ou son représentant ;

c) Un directeur des services déconcentrés de l'Etat, désigné par le préfet de région de La Réunion ou son représentant ;

2° Cinq membres des conseils et conseils d'administration des organismes locaux d'assurance maladie de son ressort, dont :

a) Trois membres du conseil d'administration de la caisse générale de sécurité sociale de La Réunion désignés par les représentants nationaux des organisations syndicales de salariés représentatives au niveau national et interprofessionnel ;

b) Deux membres du conseil d'administration de la caisse générale de sécurité sociale de La Réunion désignés par les représentants nationaux des organisations d'employeurs représentatives au niveau national et interprofessionnel ;

3° Trois représentants des collectivités territoriales dont :

a) Un conseiller régional de La Réunion désigné par le conseil régional ;

b) Un conseiller départemental de La Réunion désigné par le conseil départemental ;

c) Un maire d'une commune de La Réunion désigné par l'Association des maires de France ;

4° Trois représentants d'associations de patients, de personnes âgées et de personnes handicapées, dont :

a) Un représentant d'une association de patients œuvrant dans le domaine de la qualité de la santé et de la prise en charge des malades et agréée au niveau national ou régional en application de l'article L. 1114-1 ;

b) Un représentant d'une association œuvrant en faveur des personnes handicapées ;

c) Un représentant d'une association œuvrant en faveur des personnes âgées ;

5° Quatre personnalités qualifiées dans les domaines de compétence de l'agence, désignées par les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

**Art. D1443-5**

Pour l'application du deuxième alinéa de l'article D. 1432-17 à La Réunion, les mots : “ D. 1432-15 ” sont remplacés par les mots : “ D. 1443-3 ”.

####### Section 3 : Conférences de la santé et de l'autonomie


**Art. D1443-6**

Pour l'application à La Réunion de l'article D. 1432-29, le dernier alinéa n'est pas applicable.

**Art. D1443-7**

Pour l'application à La Réunion de l'article D. 1432-37, le 2° est ainsi rédigé :

2° Le président du conseil départemental de La Réunion.

**Art. D1443-8**

Pour l'application à La Réunion de l'article D. 1432-41, le 2° est ainsi rédigé :

2° Le président du conseil départemental de La Réunion.

**Art. D1443-9**

Pour son application à La Réunion, le 3° de l'article D. 1432-28, le 8° de l'article D. 1432-37, le 8° de l'article D. 1432-39 et le 8° de l'article D. 1432-41 sont supprimés.

**Art. D1443-9-1**

Pour son application à La Réunion, au troisième alinéa de l'article D. 1432-46, les mots : “ en formation spéciale associant l'ensemble des présidents des conseils territoriaux de la région, ” sont supprimés.

####### Section 5 : Projet de santé 




####### Section 6 : Programme pluriannuel de gestion du risque

**Art. R1443-10**

Pour son application à La Réunion, à l'article R. 1434-25, les mots : " le représentant désigné par le directeur général de l'Union nationale des caisses d'assurance maladie mentionné à l'article L. 182-2-1-1 du code de la sécurité sociale ” sont remplacés par les mots : " la caisse générale de sécurité sociale de La Réunion ”.

**Art. R1443-11**

Les articles R. 1434-33 à R. 1434-40 ne sont pas applicables à La Réunion.

**Art. R1443-12**

La commission spécialisée en santé mentale comprend au plus vingt-et-un membres élus au sein de l'assemblée plénière de la conférence régionale de la santé et de l'autonomie mentionnée à l'article D. 1432-28, dont :

1° Au plus trois membres issus du collège mentionné au 1° du même article ;

2° Au plus trois membres issus du collège mentionné au 2° du même article ;

3° Au plus deux membres issus du collège mentionné au 5° du même article ;

4° Au plus trois membres issus du collège mentionné au 6° du même article.

####### Section 7 : Veille, sécurité et police sanitaires

####### Section 8 : Comité d'agence, représentation syndicale  et délégués du personnel

####### Section 9 : Comité d'hygiène, de sécurité et des conditions de travail

####### Section 10 : Santé au travail

###### Chapitre IV : Agence régionale de santé de Guyane 


**Art. D1444-1**

Pour l'application des dispositions du présent code en Guyane et sauf dispositions contraires :

1° La référence au département ou à la région est remplacée par la référence à la collectivité territoriale de Guyane ;

2° La référence au conseil départemental ou au conseil régional est remplacée par la référence à l'assemblée de Guyane ;

3° La référence au président du conseil départemental ou au président du conseil régional est remplacée par la référence au président de l'assemblée de Guyane ;

4° La référence aux conseillers départementaux ou aux conseillers régionaux est remplacée par la référence aux conseillers à l'assemblée de Guyane ;

5° La référence au préfet de département est remplacée par la référence au préfet de région de la Guyane ;

6° Les mots : “ départemental ”, “ régional ”, “ départementaux ” et “ régionaux ” sont respectivement remplacés par les mots : “ territorial ” et “ territoriaux ”.

**Art. D1444-2**

Pour leur application en Guyane :

1° Les a et b du 1° de l'article D. 1432-28 sont remplacés par les dispositions suivantes :

“ a) Deux conseillers à l'assemblée de Guyane et le président du grand conseil coutumier, ou son représentant ” ;

“ b) Le président de l'assemblée territoriale, ou son représentant ” ;

2° Le 3° du même article D. 1432-28 n'est pas applicable et le s du 7° est remplacé par les dispositions suivantes :

“ s) Un représentant des maisons de santé désigné par le directeur général de l'agence régionale de santé ” ;

3° Le dernier alinéa de l'article D. 1432-29 n'est pas applicable ;

4° Le 2° des articles D. 1432-37 et D. 1432-41 est remplacé par les dispositions suivantes :

“ 2° Le président de l'assemblée de Guyane ” ;

5° Le 8° des articles D. 1432-37, D. 1432-39 et D. 1432-41 n'est pas applicable ;

6° Le 22° de l'article D. 1432-39 est remplacé par les dispositions suivantes :

“ 22° Deux représentants des maisons de santé désignés par le directeur général de l'agence régionale de santé ” ;

7° le 23° du même article est supprimé et les 24° à 31° deviennent les 23° au 30° ;

8° Au troisième alinéa de l'article D. 1432-46, les mots : “ en formation spéciale associant l'ensemble des présidents des conseils territoriaux de la région ” sont supprimés.

###### Chapitre V : Agence régionale de santé de Martinique 


**Art. D1445-1**

Pour l'application des dispositions du présent code en Martinique et sauf dispositions contraires :

1° La référence au département ou à la région est remplacée par la référence à la collectivité territoriale de Martinique ;

2° La référence au conseil départemental ou au conseil régional est remplacée par la référence à l'assemblée de Martinique ;

3° La référence au président du conseil départemental ou au président du conseil régional est remplacée par la référence au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité et par la référence au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante ;

4° La référence aux conseillers départementaux ou aux conseillers régionaux est remplacée par la référence aux conseillers à l'assemblée de Martinique ;

5° La référence au préfet de département est remplacée par la référence au préfet de région de la Martinique ;

6° Les mots : “ départemental ”, “ régional ”, “ départementaux ” et “ régionaux ” sont respectivement remplacés par les mots : “ territorial ” et “ territoriaux ”.

**Art. D1445-2**

Pour son application en Martinique, l'article D. 1432-28 est ainsi modifié :

Le cinquième alinéa est remplacé par l'alinéa suivant :

“ Le président du conseil exécutif ou son représentant. ”

**Art. D1445-3**

Pour leur application en Martinique :

1° Le 3° de l'article D. 1432-28 et le 8° des articles D. 1432-37, D. 1432-39 et D. 1432-41 ne sont pas applicables ;

2° Le dernier alinéa de l'article D. 1432-29 n'est pas applicable ;

3° Le 2° des articles D. 1432-37 et D. 1432-41 est remplacé par les dispositions suivantes :

“ 2° Le président du conseil exécutif ” ;

4° Au troisième alinéa de l'article D. 1432-46, les mots : “ en formation spéciale associant l'ensemble des présidents des conseils territoriaux de la région ” sont supprimés.

###### Chapitre VI : Agence régionale de santé de Mayotte 

**Art. D1446-1**

Les articles D. 1432-1 et D. 1432-6 ne sont pas applicables à Mayotte.

**Art. D1446-2**

Sont membres de la commission de coordination des politiques publiques de santé de Mayotte :

1° Le directeur général de l'agence régionale de santé ou son représentant ;

2° Le préfet de Mayotte ou son représentant ;

3° Des représentants des services de l'Etat à Mayotte exerçant des compétences dans le domaine de la prévention et de l'accompagnement médico-social :

a) Le recteur de l'académie de Mayotte ;

b) Le chef du service chargé de la cohésion sociale ;

c) Le chef du service chargé du travail et de l'emploi ;

d) Le chef du service chargé de l'environnement de l'aménagement et du logement ;

e) Le chef du service chargé de l'alimentation, de l'agriculture et de la forêt ;

f) Le chef du service chargé de la protection judiciaire de la jeunesse ;

4° Des représentants des collectivités territoriales :

a) Le président du conseil départemental de Mayotte ou son représentant ;

b) Un conseiller départemental élu en son sein par l'assemblée délibérante ;

c) Deux représentants au plus des communes et groupements de communes de Mayotte, désignés par l'Association des maires de Mayotte ou, à défaut d'association ou lorsqu'il en existe plusieurs, élus par le collège des maires du département convoqué à cet effet par le préfet.

5° Au titre des représentants des organismes de sécurité sociale, œuvrant dans le domaine de la prévention et de la promotion de la santé et dans le domaine de l'accompagnement médico-social, deux représentants de la caisse de sécurité sociale de Mayotte, l'un au titre de sa fonction relative à l'assurance maladie, et l'autre au titre de sa fonction relative à la retraite et aux accidents du travail, désignés chacun par le directeur de la caisse de sécurité sociale de Mayotte.

**Art. D1446-3**

Pour l'application à Mayotte des articles D. 1432-2 et D. 1432-7, les références aux articles D. 1432-1 et D. 1432-6 sont remplacées par la référence à l'article D. 1446-2.

**Art. D1446-4**

Les dispositions prévues aux articles D. 1432-11 à D. 1432-14 pour chacune des commissions de coordination s'appliquent à la commission de coordination de Mayotte sous réserve des adaptations suivantes :

A l'article D. 1432-11, les références aux articles D. 1432-1 et D. 1432-6 sont remplacées par la référence à l'article D. 1446-2.

**Art. D1446-5**

Pour l'application de l'article D. 1432-15 à l'agence régionale de santé de Mayotte, le I est ainsi rédigé :

I. — Le conseil de surveillance est composé de dix-huit membres. Outre le préfet de Mayotte qui le préside, le conseil de surveillance comprend les membres suivants qui ont voix délibérative :

1° Trois représentants de l'Etat :

a) Le recteur de l'académie de Mayotte ou son représentant ;

b) Le chef du service de l'Etat chargé de la cohésion sociale à Mayotte ou son représentant ;

c) Un directeur des services déconcentrés de l'Etat, désigné par le préfet de Mayotte ou son représentant ;

2° Trois membres des conseils des organismes locaux d'assurance maladie de son ressort, dont :

a) Deux membres du conseil de la caisse de sécurité sociale de Mayotte désignés par les représentants nationaux des organisations syndicales de salariés représentatives au niveau national et interprofessionnel ;

b) Un membre du conseil de la caisse de sécurité sociale de Mayotte désigné par les représentants nationaux des organisations d'employeurs représentatives au niveau national et interprofessionnel ;

3° Quatre représentants des collectivités territoriales dont :

a) Un conseiller départemental de Mayotte, désigné par le conseil départemental de Mayotte, au titre de ses compétences départementales et régionales ;

b) Trois maires de communes de Mayotte, désignés par l'Association des maires de Mayotte ou, à défaut d'association ou lorsqu'il en existe plusieurs, élus par le collège des maires du département convoqué à cet effet par le préfet ;

4° Trois représentants d'associations de patients, de personnes âgées et de personnes handicapées, dont :

a) Un représentant d'une association de patients œuvrant dans le domaine de la qualité de la santé et de la prise en charge des malades et agréée au niveau national ou régional en application de l'article L. 1114-1 ;

b) Un représentant d'une association œuvrant en faveur des personnes handicapées ou des personnes âgées ;

c) Un représentant d'une association œuvrant en faveur des personnes vulnérables ;

5° Quatre personnalités qualifiées dans les domaines de compétence de l'agence, désignées par les ministres chargés de la santé, de l'assurance maladie, des personnes âgées et des personnes handicapées.

**Art. D1446-6**

Pour l'application de l'article D. 1432-17 à Mayotte, le I est ainsi rédigé : la référence à l'article : “ D. 1432-15 ” est remplacée par la référence à l'article : “ D. 1446-5 ”.

**Art. D1446-7**

Les articles D. 1432-28, D. 1432-37, D. 1432-39 et D. 1432-41 ne sont pas applicables à Mayotte.

Jusqu'à la création de commissions spécialisées à Mayotte, la conférence régionale de santé et de l'autonomie assure les missions de ces commissions.

**Art. D1446-8**

La conférence régionale de la santé et de l'autonomie est composée de sept collèges dont les membres ont voix délibérative :

1° Le collège des représentants des collectivités territoriales comprenant :

a) Le président du conseil départemental de Mayotte ;

b) Deux conseillers départementaux désignés par le conseil départemental de Mayotte ;

c) Deux représentants des communes et groupements de communes de Mayotte désignés par l'Association des maires de Mayotte ou, à défaut d'association ou lorsqu'il en existe plusieurs, élus par le collège des maires du département convoqué à cet effet par le préfet et l'assemblée des communautés de France ;

2° Le collège des représentants des usagers de services de santé ou médico-sociaux comprenant :

a) Un représentant des associations d'usagers du système de santé ;

b) Un représentant des associations de personnes âgées ;

c) Un représentant des associations de personnes handicapées.

Ces représentants sont désignés par le directeur général de l'agence régionale de santé après appel à candidatures qu'il organise. Toutefois, lors du prochain renouvellement de ce collège, les membres mentionnés aux b et c sont désignés par le directeur général de l'agence de santé sur proposition respectivement du conseil départemental de la citoyenneté et de l'autonomie mentionné à l'article L. 149-1 du code de l'action sociale et des familles, s'il est consulté.

3° Le collège des partenaires sociaux comprenant :

a) Cinq représentants des organisations syndicales de salariés représentatives désignés par celles-ci, sur proposition de leurs instances territoriales ;

b) Trois représentants des organisations professionnelles d'employeurs représentatives désignés par celles-ci, sur proposition de leurs instances territoriales ;

c) Un représentant des organisations syndicales représentatives au niveau local des artisans, commerçants et des professions libérales désigné par le directeur de l'agence régionale de santé, sur proposition conjointe de la chambre territoriale des métiers et de l'artisanat, de la chambre territoriale de l'industrie et du commerce et d'une organisation représentative des professions libérales ;

d) Un représentant des organisations syndicales représentatives des exploitants agricoles désigné par la chambre territoriale d'agriculture ;

4° Le collège des acteurs de la cohésion et de la protection sociales comprenant :

a) Un représentant d'associations œuvrant en faveur des personnes vulnérables désigné après appel à candidatures organisé dans des conditions fixées par le directeur général de l'agence régionale de santé ;

b) Trois représentants de la caisse de sécurité sociale de Mayotte ;

5° Le collège des acteurs de la prévention et de l'éducation pour la santé comprenant :

a) Un représentant de chacun des services de santé scolaire et universitaire désignés par le recteur d'académie de Mayotte ;

b) Un représentant des services de santé au travail désigné par le chef du service de l'Etat à Mayotte chargé du travail et de l'emploi ;

c) Un représentant des services de protection et de promotion de la santé maternelle et infantile désigné par le président du conseil départemental de Mayotte ;

d) Un représentant des organismes ou associations œuvrant dans le champ de la promotion, de l'éducation pour la santé et de la protection de l'environnement désigné par le directeur général de l'agence régionale de santé .

6° Le collège des offreurs des services de santé comprenant :

a) Trois représentants des établissements de santé ;

b) Deux représentants d'établissements accueillant des personnes handicapées et d'établissements accueillant des personnes âgées ;

c) Un représentant des personnes morales gestionnaires d'institutions accueillant des personnes en difficulté sociale, désigné par le directeur général de l'agence régionale de santé ;

d) Deux représentants des professionnels de santé libéraux désignés par le directeur général de l'agence régionale de santé sur propositions des syndicats des professionnels de santé libéraux existants à Mayotte ;

e) Deux représentants des services de secours et des transporteurs sanitaires désignés par le directeur général de l'agence régionale de santé ;

f) Un représentant de l'ordre des médecins désigné par le président du conseil régional de l'ordre.

7° Le collège des personnalités qualifiées comprenant deux personnalités qualifiées désignées par le directeur général de l'agence régionale de santé en raison de leur qualification dans les domaines de compétence de la conférence.

**Art. D1446-9**

Pour son application à Mayotte, l'article D. 1432-29 est ainsi rédigé :

"Participent avec voix consultative aux travaux de la conférence régionale de la santé et de l'autonomie :

1° Le préfet de Mayotte ;

2° Le président du conseil économique, social et environnemental de Mayotte ;

3° Le chef du service de l'Etat en charge de la cohésion sociale à Mayotte ;

4° Le directeur général de l'agence régionale de santé ;

5° Un représentant de la caisse de sécurité sociale de Mayotte au titre de l'assurance maladie."

**Art. D1446-10**

Pour l'application à Mayotte de l'article D. 1432-30, la référence à l'article D. 1432-28 est remplacée par la référence à l'article D. 1446-8 et les mots : “ mais peut être membre d'une ou de plusieurs commissions spécialisées mentionnées à l'article D. 1432-31 ” sont supprimés.

**Art. D1446-11**

Pour son application à Mayotte, l'article D. 1432-31 est ainsi rédigé :

"La conférence régionale de la santé et de l'autonomie organise ses travaux au sein d'une commission permanente. La liste des membres qui la composent est fixée par arrêté du directeur général de l'agence régionale de santé."

**Art. D1446-12**

Pour l'application à Mayotte de l'article D. 1432-32, les références aux articles D. 1432-28 et D. 1432-29 sont remplacées respectivement par les références aux articles D. 1446-8 et D. 1446-9.

**Art. D1446-13**

Pour l'application à Mayotte de l'article D. 1432-34, les trois premiers alinéas sont remplacés par l'alinéa suivant :

Outre son président, la commission permanente est composée d'au plus dix membres issus des collèges mentionnés à l'article D. 1446-8 élus selon les modalités fixées par le règlement intérieur.

Au quatrième alinéa, la référence : “ D. 1432-28 ” est remplacée par la référence : “ D. 1446-8 ”.

**Art. D1446-14**

Pour l'application à Mayotte de l'article D. 1432-35, les références à l'article D. 1432-28 et à l'article D. 1432-32 sont respectivement remplacées par les références à l'article D. 1446-8 et à l'article D. 1446-12.

**Art. D1446-15**

Pour son application à Mayotte, l'article D. 1432-42 est ainsi modifié :

1° Au premier alinéa, les mots : " la commission spécialisée dans le domaine des droits des usagers du système de santé est chargée, en collaboration avec les commissions spécialisées " sont remplacés par les mots : " la conférence est chargée " ;

2° Les deux derniers alinéas sont supprimés.

**Art. D1446-16**

Pour son application à Mayotte, l'article D. 1432-43 est ainsi rédigé : “ L'avis de la conférence régionale de la santé et de l'autonomie sur le schéma régional de santé est rendu par la commission permanente ou, sur la demande de cette dernière, par l'assemblée plénière. ”

**Art. D1446-17**

Pour son application à Mayotte, l'article D. 1432-45 est ainsi modifié :

1° Les mots : " les commissions spécialisées mentionnées à l'article D. 1432-31 " sont supprimés.

2° Le dernier alinéa est ainsi rédigé :

Le président élu de la conférence régionale de la santé et de l'autonomie est président de la commission permanente.

**Art. D1446-18**

Pour l'application de l'article D. 1432-46 à Mayotte :

1° Le deuxième alinéa n'est pas applicable ;

2° Au troisième alinéa, les mots : “ en formation spéciale associant l'ensemble des présidents des conseils territoriaux de la région ” sont remplacés par les mots : “ en formation spéciale associant le président de la commission permanente, les élus représentants des collectivités, le directeur de la Caisse de sécurité sociale de Mayotte et le représentant des usagers ” ;

3° Les quatrième à sixième alinéas sont remplacés par les dispositions suivantes :

Les propositions et avis rendus par la commission permanente sont émis au nom de la conférence régionale de la santé et de l'autonomie.

La conférence régionale de la santé et de l'autonomie ainsi que la commission permanente peuvent sur décision de leur président entendre toute personne extérieure dont l'avis est de nature à éclairer leurs délibérations.

**Art. D1446-19**

Pour son application à Mayotte, l'article D. 1432-48 est ainsi modifié : Les mots : “ des commissions spécialisées ” sont supprimés.

**Art. D1446-20**

Pour son application à Mayotte, l'article D. 1432-50 est ainsi rédigé :

L'ordre du jour des réunions est fixé par le président de la conférence régionale de la santé et de l'autonomie.

Il ne peut refuser d'inscrire les questions demandées par la moitié au moins de ses membres.

La convocation peut être envoyée par tous moyens, y compris par télécopie ou par courrier électronique. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

Sauf urgence, les membres de la conférence reçoivent dix jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

**Art. R1446-21**

Les articles R. 1434-33 à R. 1434-40 ne sont pas applicables à Mayotte.

**Art. R1446-22**

La commission spécialisée en santé mentale comprend au plus quinze membres élus au sein de l'assemblée plénière de la conférence régionale de la santé et de l'autonomie mentionnée à l'article D. 1446-8, dont :

a) Au plus deux membres du collège mentionné au 1° du même article ;

b) Au plus deux membres issus du collège mentionné au 2° du même article ;

c) Au plus neuf membres issus des trois collèges mentionnés au 6°, au 5° et au 4° du même article ;

d) Un représentant de l'Etat et un représentant de la caisse de sécurité sociale de Mayotte.

Le règlement intérieur de la conférence régionale de la santé et de l'autonomie précise l'organisation et le fonctionnement de la commission spécialisée en santé mentale.

**Art. R1446-23**

Pour son application à Mayotte, il est ajouté à l'article R. 1434-19 un alinéa ainsi rédigé :

La commission mentionnée à l'article R. 1434-13 comprend également le directeur de la caisse de sécurité sociale de Mayotte.

**Art. R1446-24**

Pour son application à Mayotte, à l'article R. 1434-25, les mots : “ le représentant désigné par le directeur général de l'Union nationale des caisses d'assurance maladie mentionné à l'article L. 182-2-1-1 du code de la sécurité sociale ” sont remplacés par les mots : “ la caisse de sécurité sociale de Mayotte ”.

##### Titre V : Règles déontologiques et expertise sanitaire

###### Chapitre Ier : Liens d'intérêts et transparence

####### Section 1 : Déclaration publique d'intérêts

**Art. R1451-1**

I. — En application du I de l'article L. 1451-1, les personnes suivantes remettent la déclaration d'intérêts prévue par les dispositions de cet article au ministre, au président de l'autorité ou au directeur ou directeur général de l'établissement ou du groupement d'intérêt public auprès duquel ils exercent leurs fonctions ou remplissent une mission :

1° Les membres des commissions et conseils siégeant auprès des ministres chargés de la santé et de la sécurité sociale et auxquels la loi ou le règlement confie la mission de prendre des décisions, d'émettre des recommandations, d'établir des références ou de rendre des avis sur des questions de santé publique ou de sécurité sanitaire ;

2° Les membres des cabinets des ministres chargés de la santé et de la sécurité sociale ;

3° Les personnels des autorités, des établissements et du groupement d'intérêt public mentionnés au I de l'article L. 1451-1 exerçant des fonctions de direction ou d'encadrement ;

4° Les membres des organes dirigeants des mêmes autorités, établissements et groupement et de leurs autres instances collégiales, commissions, groupes de travail et conseils auxquels la loi, le règlement ou une mesure d'organisation interne confie la mission de prendre des décisions, d'émettre des recommandations, d'établir des références ou de rendre des avis :

a) Pour les instances relevant d'une autorité, d'un établissement ou d'un groupement autre que l'Autorité de sûreté nucléaire ou l'Institut de radioprotection et de sûreté nucléaire, sur des questions de santé publique ou de sécurité sanitaire ;

b) Pour les instances relevant de l'Autorité de sûreté nucléaire ou de l'Institut de radioprotection et de sûreté nucléaire, sur des questions de sécurité des produits de santé.

II. — En application de l'article L. 1452-3, remettent, aux mêmes autorités, la même déclaration les personnes invitées à apporter leur expertise dans les domaines de la santé publique et de la sécurité sanitaire au ministre chargé de la santé ou aux commissions, conseils et instances collégiales mentionnés aux 1° et 4° du I.

III. — En application du II de l'article L. 1451-1, remettent, aux mêmes autorités, la même déclaration :

1° Pour l'autorité, les établissements et le groupement d'intérêt public mentionnés aux articles L. 1222-1, L. 1313-1, L. 1413-1, L. 1415-2, L. 1418-1, L. 1431-1 et L. 5311-1 du présent code et à l'article L. 161-37 du code de la sécurité sociale, les agents participant à la préparation des décisions, recommandations, références et avis relatifs à des questions de santé publique ou de sécurité sanitaire mentionnés au 4° du I ;

2° Pour la même autorité, les mêmes établissements et le même groupement, les agents exerçant des fonctions d'inspection, d'évaluation, de surveillance et de contrôle relatives aux activités, techniques ou produits entrant dans le champ de compétence en matière de santé publique et de sécurité sanitaire de l'autorité, de l'établissement ou du groupement ;

3° Le personnel des commissions de conciliation et d'indemnisation et de l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales, collaborant à la désignation des experts mentionnés aux articles L. 1142-9, L. 1142-24-4, R. 1221-71, R. 3111-29, R. 3122-3 et R. 3131-3-1 ;

4° Les agents de l'Institut de radioprotection et de sûreté nucléaire chargés de l'élaboration d'avis aux autorités compétentes en matière d'évaluation de produits de santé utilisant les propriétés des rayonnements ionisants ou participant à l'inspection, au contrôle ou à la surveillance de ces produits.

IV. — En application du II de l'article L. 1451-1, le déontologue mentionné au II de l'article L. 1451-4 et au V de l'article L. 162-17-3 du code de la sécurité sociale, remet à la personne qui le nomme la même déclaration.

V. — Pour chaque administration, autorité, établissement ou groupement d'intérêt public, le ministre, le président de l'autorité ou le directeur ou directeur général de l'établissement ou du groupement établit la liste des fonctions et des instances collégiales remplissant les critères définis aux I et III.

**Art. R1451-2**

I. — La déclaration remise au ministre, au président de l'autorité ou au directeur ou directeur général de l'établissement ou du groupement d'intérêt public comporte les informations suivantes :

1° Les nom et prénom du déclarant ;

2° La qualité au titre de laquelle le déclarant est tenu d'établir la déclaration et la mention de l'administration, de l'autorité, de l'établissement ou du groupement auprès duquel il exerce ses fonctions ou sa mission ainsi que, le cas échéant, de l'instance ou des instances collégiales dont il est membre ou auprès desquelles il est invité à apporter son expertise ;

3° L'activité principale actuelle, rémunérée ou non ;

4° Les activités principales et accessoires, rémunérées ou non, exercées au cours des cinq années précédentes dans des sociétés, établissements, organismes et associations dont les activités, les techniques ou les produits entrent dans le champ de compétence en matière de santé publique et de sécurité sanitaire de l'administration, de l'autorité, de l'établissement ou du groupement ou de l'instance collégiale mentionnés au 2° ou, s'il s'agit de l'Autorité de sûreté nucléaire, de l'Institut de radioprotection et de sûreté nucléaire ou d'une de leurs instances collégiales, dans le champ de compétence de l'autorité ou de l'institut en matière de sécurité des produits de santé.

Sont également déclarés à ce titre et dans les mêmes conditions :

a) Les activités exercées auprès de sociétés ou organismes de conseil intervenant dans les mêmes secteurs ;

b) La participation à une instance décisionnelle d'un organisme public ou privé ;

c) L'exercice d'une activité de consultant, de conseil ou d'expertise auprès d'un organisme ;

d) Les travaux scientifiques et études pour des organismes publics ou privés ;

e) La rédaction d'article et les interventions, rémunérées ou prises en charge, dans des congrès, des conférences, des colloques, des réunions publiques ou des formations organisées ou soutenues financièrement par des entreprises privées ;

f) La détention ou l'invention d'un brevet ou l'invention d'un produit, procédé ou tout autre forme de propriété intellectuelle non brevetée, en relation avec le champ de compétence mentionné ci-dessus.

Le déclarant précise, le cas échéant, les rémunérations perçues soit à titre personnel, soit par un organisme dont il est membre ou salarié ;

5° Les activités que le déclarant dirige ou a dirigées au cours des cinq années précédentes et qui ont bénéficié d'un financement par un organisme à but lucratif dont l'objet social entre dans le champ de compétence mentionné au 4° ainsi que le montant de ce financement ;

6° Les participations financières directes, sous forme d'actions ou d'obligations détenues et gérées directement ou de capitaux propres, dans le capital d'une société dont l'objet social entre dans le champ de compétence mentionné au 4°. Le déclarant en précise le montant en valeur absolue et en pourcentage du capital ;

7° Si elle est connue du déclarant, toute activité mentionnée au 4° et au 5°, exercée ou dirigée actuellement ou au cours des cinq années précédentes par ses parents et enfants, par son conjoint, concubin ou partenaire lié par un pacte de solidarité ou par les parents et enfants de ce dernier ainsi que toute participation mentionnée au 6° supérieure à un montant de 5 000 euros ou à 5 % du capital détenue par les mêmes personnes. Le déclarant identifie le tiers concerné par la seule mention de son lien de parenté ;

8° Les fonctions et mandats électifs ainsi que tout autre lien dont le déclarant a connaissance et qui est de nature à faire naître des situations de conflits d'intérêts et les sommes reçues au titre de ce lien.

II. — La déclaration est présentée conformément à un document type défini par arrêté des ministres chargés de la santé et de la sécurité sociale.

III. — La mention des liens de parenté et les montants des participations financières prévus au 7° du I ne sont pas rendus publics.

**Art. R1451-3**

I. — Les déclarations d'intérêts sont établies et actualisées, selon les spécifications conformes au document type prévu au II de l'article R. 1451-2, par télédéclaration sur un site internet unique.

Elles sont actualisées à l'initiative du déclarant chaque fois qu'une modification intervient dans sa situation. Le déclarant est tenu, dans tous les cas, de vérifier chaque année sa déclaration.

II. — La publicité de toutes les déclarations publiques d'intérêts régies par les dispositions de la présente section est assurée, pendant la durée des fonctions ou de la mission au titre desquelles elles ont été établies et les cinq années suivant la fin de ces fonctions ou de cette mission, sur le site unique mentionné au I.

III. — Un arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les conditions de fonctionnement du site mentionné au I, notamment :

1° L'autorité qui en est responsable ;

2° Les modalités d'établissement, d'authentification et de transmission sécurisée des télédéclarations ;

3° Les conditions dans lesquelles les administrations, les autorités, les établissements ou le groupement d'intérêt public mentionnés au I de l'article L. 1451-1 ont accès, chacun pour ce qui le concerne, à la déclaration d'intérêts ;

4° Les modalités selon lesquelles les personnes mentionnées au 7° du I de l'article R. 1451-2 sont informées du recueil et de la publicité des données les concernant.

L'autorité responsable du site internet unique prend les mesures techniques nécessaires pour assurer l'intégrité du site sur lequel elle rend publiques les déclarations d'intérêts, la sécurité et la protection des seules données permettant une identification directe de la personne contre l'indexation par des moteurs de recherche externes et la confidentialité des données qui ne sont pas rendues publiques. Elle se conforme aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés en accomplissant auprès de la Commission nationale de l'informatique et des libertés les formalités nécessaires pour le traitement de données qu'elle met en œuvre pour l'application de la présente section.

**Art. R1451-4**

Les déclarations d'intérêts sont conservées pendant une durée de dix ans, à compter de leur dépôt ou de leur actualisation, par l'administration, l'autorité, l'établissement ou le groupement auquel elles sont remises.

####### Section 2 : Transparence 



**Art. R1451-5**

Les dispositions de l'article R. 4113-110 sont applicables, lorsqu'elles n'appartiennent pas aux professions de santé, aux personnes mentionnées à l'article L. 1451-1 et aux personnes collaborant occasionnellement aux travaux des commissions consultatives siégeant auprès des ministres chargés de la santé et de la sécurité sociale.

**Art. R1451-6**

Font l'objet de l'enregistrement intégral et de la diffusion de procès-verbaux prévus à l'article L. 1451-1-1 les débats des commissions, conseils et instances collégiales mentionnés au I de l'article R. 1451-1 conduisant à l'adoption d'un avis sur une question de santé publique ou de sécurité sanitaire recueilli, à titre obligatoire ou facultatif, par l'autorité compétente préalablement à une décision administrative.

Les participants sont informés de l'enregistrement au plus tard au début des débats concernés.

**Art. R1451-7**

Les procès-verbaux mentionnés à l'article R. 1451-6 sont mis en ligne dans les meilleurs délais, dans le respect des secrets protégés par la loi, sur le site internet de l'administration, de l'autorité, de l'établissement ou du groupement concerné, sous l'autorité, selon le cas, du ministre, du président de l'autorité, du directeur ou du directeur général de l'établissement ou du groupement. Ils demeurent accessibles en ligne pour une durée fixée par ce dernier et qui ne peut être inférieure à un an.

**Art. R1451-8**

La mise en ligne, dans le respect des secrets protégés par la loi, des enregistrements mentionnés à l'article R. 1451-6 sur le site internet de l'administration, de l'autorité, de l'établissement ou du groupement concerné peut être décidée, selon le cas, par le ministre, le président de l'autorité, le directeur ou le directeur général de l'établissement ou du groupement. Ils demeurent alors accessibles en ligne pour une durée fixée par ce dernier et qui ne peut être inférieure à un an.

Lorsqu'il est fait application de ces dispositions, les participants aux débats concernés en sont informés au plus tard au moment de la mise en ligne.

**Art. R1451-9**

Les procès-verbaux et les enregistrements mentionnés à l'article R. 1451-6 sont conservés par l'administration, l'autorité, l'établissement ou le groupement concerné pendant une durée de dix ans.

####### Section 3 : Déontologue dans les autorités et organismes sanitaires

**Art. R1451-10**

Le déontologue est nommé, au sein de chacun des organismes et autorités mentionnés au II de l'article L. 1451-4, par leur président, lorsqu'il a des fonctions exécutives, à défaut par leur directeur général, et à défaut par leur directeur, et, au sein du comité économique des produits de santé, par les ministres auprès desquels il est placé.

Le déontologue est nommé, sous réserve des dispositions propres à chaque autorité ou organisme, soit parmi les agents de ces autorités ou organismes, soit parmi les personnalités qualifiées membres du comité chargé de la déontologie s'il existe, soit parmi des personnalités extérieures, après avis du comité chargé de la déontologie s'il existe. Le déontologue est désigné pour une période de trois ans renouvelable.

Le déontologue, dans l'exercice de ses fonctions, ne rend compte qu'à la personne qui l'a nommé.

**Art. R1451-11**

I. — L'autorité ou l'organisme auprès duquel est placé le déontologue met à sa disposition les moyens lui permettant d'exercer en toute indépendance sa mission de contrôle de l'application du dispositif de déclaration des liens d'intérêts et de prévention des conflits d'intérêts.

II. — Lorsque le déontologue est une personnalité extérieure à l'autorité ou à l'organisme, ses frais de déplacement sont pris en charge. Il peut lui être attribué une indemnité dont le montant est fixé, en fonction de l'ampleur de la mission, par un arrêté des ministres chargés du budget et de la santé.

**Art. R1451-12**

Le déontologue a accès directement aux déclarations d'intérêts déposées sur le site internet dédié. Lorsque les déclarations d'intérêts ne sont pas déposées sur ce site internet dédié, elles sont remises au déontologue.

**Art. R1451-13**

I. — Le déontologue s'assure que l'autorité ou l'organisme au sein duquel il est nommé prend les mesures appropriées pour garantir le recueil des déclarations d'intérêts des personnes qui y sont soumises et pour procéder à l'analyse des liens qui y sont mentionnés. A cet effet, il propose à la personne qui l'a nommé les mesures d'organisation nécessaires au respect des obligations de déclaration des liens d'intérêts et de prévention des conflits d'intérêts.

II. — Le déontologue vérifie que l'autorité ou l'organisme met en place les mesures appropriées pour prévenir ou faire cesser toute situation de conflits d'intérêts.

**Art. R1451-14**

En cas de difficulté à obtenir des personnes mentionnées aux articles L. 1451-1 et L. 1452-3 la réponse aux demandes d'informations qu'il leur adresse, le déontologue en informe sans délai la personne qui l'a nommé.

**Art. R1451-15**

Lorsque l'autorité ou l'organisme est doté d'un comité chargé de la déontologie, le rapport mentionné au deuxième alinéa du II de l'article L. 1451-4 tient compte des avis, recommandations et rapports élaborés par ce comité.

**Art. R1451-16**

Le déontologue est tenu au secret et à la discrétion professionnels dans les mêmes conditions que celles définies à l'article 26 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

####### Section 4 : Contrôle du cumul irrégulier d'activités

**Art. R1451-17**

Les dispositions de l'article L. 1451-5 s'appliquent aux établissements publics de santé mentionnés aux 1° et 2° de l'article L. 5 du code général de la fonction publique.

Pour l'application de l'article L. 1451-5, l'autorité investie du pouvoir de nomination au sein de l'établissement public de santé est le directeur mentionné à l'article L. 6143-7.

**Art. R1451-18**

Le directeur peut désigner jusqu'à trois personnes habilitées à procéder, en son nom et pour son compte, à la consultation prévue à l'article L. 1451-5, parmi les agents de son établissement chargés de vérifier le respect des règles de cumul d'activités. Seuls les agents exerçant leurs fonctions au sein des directions chargées des ressources humaines ou des affaires médicales peuvent être désignés à cet effet.

Le directeur établit et met à jour la liste des personnes habilitées à procéder à cette consultation. Cette liste comporte l'indication des nom, prénoms, adresse et fonctions de ces personnes.

Le directeur communique cette liste, lors de son établissement et à chaque mise à jour, au référent mentionné à l'article R. 1451-19.

**Art. R1451-19**

Un référent est désigné, au sein de l'établissement support du groupement hospitalier de territoire, par le directeur de cet établissement. Pour l'Assistance publique-hôpitaux de Paris et les établissements publics de santé bénéficiant de la dérogation prévue au I de l'article L. 6132-1, le référent est désigné par le directeur au sein de l'établissement.

Le référent communique la liste mentionnée au deuxième alinéa de l'article R. 1451-18 à l'Agence centrale des organismes de sécurité sociale. A l'issue de cette communication et après avoir vérifié l'identité des personnes habilitées figurant sur la liste, il autorise ces dernières à accéder, par l'intermédiaire d'un moyen technique sécurisé mis à disposition par l'Agence centrale des organismes de sécurité sociale, aux données mentionnées à l'article R. 1451-20.

**Art. R1451-20**

Les données du fichier national de déclaration à l'embauche mentionnées à l'article R. 1221-1 du code du travail auxquelles le directeur d'établissement et les personnes habilitées peuvent accéder afin de contrôler l'application des règles de cumul d'activités sont :

1° Les données d'identification de l'employeur : dénomination sociale ou nom et prénoms, adresse et numéro du système d'identification du répertoire des entreprises et de leurs établissements et code de l'organisme de recouvrement destinataire de la déclaration ;

2° Les données d'identification du salarié : nom, prénoms, date et lieu de naissance ;

3° Les données relatives à l'activité professionnelle du salarié : date et heure d'embauche et numéro du dossier.

La consultation peut porter sur tout agent exerçant au sein de l'établissement.

**Art. R1451-21**

Le droit d'opposition ne s'applique pas à la consultation prévue à l'article R. 1451-20.

L'établissement public de santé informe les agents, par tout moyen, de la possibilité d'une consultation des données les concernant en application de l'article L. 1451-5, de ses modalités et de l'absence de possibilité de s'opposer à ce traitement.

**Art. R1451-22**

Conformément à l'article L. 121-6 du code général de la fonction publique, les personnes habilitées figurant sur la liste mentionnée au deuxième alinéa de l'article R. 1451-19 sont tenues au secret professionnel pour toute information résultant de la consultation prévue à l'article L. 1451-5.

Les autorisations d'accès accordées par le référent mentionné à l'article R. 1451-19 sont strictement individuelles et les moyens de ces accès ne peuvent être ni communiqués, ni transmis.

**Art. R1451-23**

Les données mentionnées à l'article R. 1451-20 peuvent être recueillies et conservées par les établissements publics de santé, dans la limite d'une durée de trois années à compter de leur recueil.

En cas de procédure disciplinaire ou de recours contentieux, les délais mentionnés au premier alinéa sont prorogés, le cas échéant, jusqu'à l'intervention d'une décision définitive.

**Art. R1451-24**

Lorsqu'il résulte de la consultation prévue à l'article L. 1451-5 qu'un agent a fait l'objet d'une déclaration préalable à l'embauche sans que l'activité ait été autorisée ou déclarée dans les conditions prévues par les articles L. 123-3 à L. 123-8 du code général de la fonction publique, le directeur ou son représentant sollicite de l'agent toute précision relative à cette activité.

Aucune décision produisant des effets juridiques à l'égard d'un agent ou l'affectant de manière significative, notamment en matière disciplinaire, ne peut être prise sur le seul fondement des informations résultant de la consultation prévue à l'article L. 1451-5.

###### Chapitre III : Avantages consentis par les entreprises

**Art. D1453-1**

Sont rendus publics :

1° Les rémunérations dont le montant est supérieur ou égal à 10 euros ;

2° Les avantages d'un même montant toutes taxes comprises.

####### Section 1 : Produits de santé à usage humain et produits à finalité cosmétique

######## Sous-section 1 : Produits à finalité sanitaire

**Art. R1453-2**

Les entreprises produisant ou commercialisant des produits mentionnés au II de l'article L. 5311-1, à l'exception de ceux mentionnés aux 14°, 15° et 17°, ou assurant des prestations associées à ces produits, rendent publics, dans les conditions définies à la présente sous-section :

1° Les informations mentionnées au I du R. 1453-3 contenues dans les conventions qu'elles concluent avec les personnes physiques ou morales mentionnées au I de l'article L. 1453-1 ;

2° Les rémunérations versées dans le cadre des conventions mentionnées au I de l'article L. 1453-1 ;

3° Les avantages qu'elles procurent directement ou indirectement aux personnes physiques ou morales mentionnées au I de l'article L. 1453-1, y compris dans le cadre des conventions mentionnées au premier alinéa de ce I.

**Art. R1453-3**

I. — Pour les conventions mentionnées au 1° de l'article R. 1453-2, chaque entreprise rend publiques les informations suivantes en plus de sa propre identité comportant sa dénomination sociale, son objet social et l'adresse du siège social :

1° L'identité des parties à chaque convention, soit :

a) Lorsqu'il s'agit d'un professionnel de santé, le nom, le prénom, la qualité, l'adresse professionnelle et, le cas échéant, le titre, la spécialité ou l'identifiant personnel dans le répertoire partagé des professionnels de santé ou, à défaut, le numéro d'inscription à l'ordre ;

b) Lorsqu'il s'agit d'un étudiant se destinant à l'une des professions relevant de la quatrième partie du code, le nom, le prénom, le nom et l'adresse de l'établissement d'enseignement ou de l'organisme de rattachement et, le cas échéant, l'identifiant personnel dans le répertoire partagé des professionnels de santé ;

c) Lorsqu'il s'agit d'une personne morale : la dénomination sociale, l'objet social et l'adresse du siège social ;

d) Lorsqu'il s'agit d'une personne mentionnée au 7° bis du I de l'article L. 1453-1, la dénomination sous laquelle il exerce son activité d'influence ;

2° La date de signature de la convention et sa date d'échéance si elle est connue au moment de la signature ;

3° L'objet précis de la convention selon la typologie thématique prévue par l'arrêté mentionné à l'article R. 1453-4, formulé dans le respect des secrets protégés par la loi, notamment du secret des affaires ;

4° Lorsque la convention a pour objet une manifestation mentionnée au 4° de l'article L. 1453-7, l'organisateur, le nom, la date et le lieu de la manifestation ;

5° Le montant total de la convention.

Afin d'assurer la traçabilité des avantages et rémunérations consentis, les cocontractants sont tenus de fournir au télédéclarant l'ensemble des informations dont ils ont connaissance permettant d'identifier les éventuels bénéficiaires indirects et finaux.

I bis. — Pour les rémunérations mentionnées au 2° de l'article R. 1453-2, chaque entreprise rend publiques les informations suivantes, en sus de sa propre identité comportant sa dénomination sociale, son objet social et l'adresse du siège social :

1° L'identité de chaque personne bénéficiaire selon les modalités prévues au 1° du I ;

2° La date et le montant arrondi à l'euro le plus proche de chaque rémunération versée aux bénéficiaires au cours d'un semestre civil. Les rémunérations sont rendues publiques à chaque échéance de versement suivant les modalités prévues par la convention ;

3° Le semestre civil au cours duquel les rémunérations ont été versées.

II. — Pour les avantages mentionnés au 3° de l'article R. 1453-2, chaque entreprise rend publiques les informations suivantes, en sus de sa propre identité comportant sa dénomination sociale, son objet social et l'adresse du siège social :

1° L'identité de la personne bénéficiaire selon les modalités prévues au 1° du I du présent article ;

2° Le montant, toutes taxes comprises, arrondi à l'euro le plus proche, la date et la nature de chaque avantage perçu par le bénéficiaire au cours d'un semestre civil ;

3° Le semestre civil au cours duquel les avantages ont été consentis.

**Art. R1453-4**

I. — Les informations mentionnées à l'article R. 1453-3 sont rendues publiques, en langue française, sur le site internet public unique mentionné au I de l'article L. 1453-1 et sont transmises à l'autorité responsable de ce site.

II. — Un arrêté du ministre chargé de la santé pris après avis de la Commission nationale de l'informatique et des libertés détermine les conditions de fonctionnement du site mentionné au présent article, notamment l'autorité qui en est responsable, les modalités d'établissement, d'authentification et de transmission sécurisée des déclarations électroniques à distance.

**Art. R1453-5**

L'entreprise transmet les informations mentionnées à l'article R. 1453-3 à l'autorité responsable du site internet public unique :

1° Au plus tard le 1er septembre pour les conventions conclues, les rémunérations versées et les autres avantages consentis au cours du premier semestre de l'année en cours ;

2° Au plus tard le 1er mars de l'année suivante pour les conventions conclues, les rémunérations versées et les autres avantages consentis au cours du second semestre de l'année précédente.

**Art. R1453-6**

L'autorité responsable du site internet public unique rend publiques les informations relatives aux conventions conclues, aux rémunérations versées et aux autres avantages consentis au cours du premier semestre civil au plus tard le 1er octobre de l'année en cours et au cours du second semestre civil au plus tard le 1er avril de l'année suivante. Elles demeurent accessibles au public, dans les conditions prévues à l'article R. 1453-3, pendant une durée de cinq ans à compter de leur mise en ligne. Si une convention est applicable au-delà d'une durée de cinq ans, les informations relatives à cette convention sont à nouveau rendues publiques au terme de ce délai.

**Art. R1453-7**

L'autorité responsable du site internet public unique prend les mesures techniques nécessaires pour assurer l'intégrité du site sur lequel elle rend publiques les informations mentionnées à l'article R. 1453-3, leur sécurité et la protection des seules données directement identifiantes contre l'indexation par des moteurs de recherche externes. Elle assure l'information des personnes sur le recueil et la publicité des données les concernant.

Elle se conforme aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés en accomplissant auprès de la Commission nationale de l'informatique et des libertés les formalités nécessaires pour les traitements de données qu'elle met en œuvre pour l'application de la présente section. Elle indique sur le site internet la possibilité pour la personne d'exercer son droit de rectification des informations les concernant et l'absence d'application du droit d'opposition.

Elle conserve les données recueillies à cette fin, sur tout support, pendant une durée de dix ans à compter de la date à laquelle est intervenue leur dernière modification.

######## Sous-section 2 : Produits à finalité cosmétique

**Art. R1453-8**

I. — Les entreprises produisant ou commercialisant des produits mentionnés aux 14°, 15° et 17° de l'article L. 5311-1 ou assurant des prestations associées à ces produits rendent publique, dans les conditions définies à la présente sous-section, les informations relatives aux conventions portant sur la conduite de travaux d'évaluation de la sécurité, de vigilance ou de recherches biomédicales sur ces produits des conventions qu'elles concluent avec les personnes physiques ou morales mentionnéess au I de l'article L. 1453-1.

I bis. — Les entreprises produisant ou commercialisant les produits mentionnés aux 14°, 15° et 17° de l'article L. 5311-1, ou assurant des prestations associées à ces produits, rendent publiques, dans les conditions définies à la présente sous-section, les rémunérations versées dans le cadre des conventions mentionnées au I.

II. — Les mêmes entreprises rendent publics les avantages en nature ou en espèces qu'elles procurent directement ou indirectement aux personnes physiques ou morales mentionnées au I de l'article L. 1453-1, y compris dans le cadre des conventions mentionnées au I du présent article, dans les conditions prévues à l'article R. 1453-9.

**Art. R1453-9**

Les dispositions de l'article R. 1453-3, à l'exception des trois derniers alinéas du I, et les dispositions des articles R. 1453-4 à R. 1453-7 s'appliquent aux conventions conclues par les entreprises produisant ou commercialisant des produits mentionnés aux 14°, 15° et 17° de l'article L. 5311-1, aux rémunérations qu'elles versent, ainsi qu'aux autres avantages qu'elles procurent.

####### Section 2 : Médicaments vétérinaires

**Art. R1453-10**

Les entreprises produisant ou commercialisant des médicaments vétérinaires ou assurant des prestations associées à ces produits rendent publics, dans les conditions définies à la présente section :

1° Les informations mentionnées au I du R. 1453-11 contenues dans les conventions qu'elles concluent avec les personnes physiques ou morales mentionnées au I de l'article L. 1453-2 ;

2° Les rémunérations versées dans le cadre des conventions mentionnées au I de l'article L. 1453-2 ;

3° Les avantages qu'elles procurent directement ou indirectement aux personnes physiques ou morales mentionnées au I de l'article L. 1453-2, y compris dans le cadre des conventions mentionnées au premier alinéa de ce I.

**Art. R1453-11**

I. — Pour les conventions mentionnées au 1° de l'article R. 1453-10, chaque entreprise rend publiques les informations suivantes, en plus de sa propre identité comportant sa dénomination sociale, son objet social et l'adresse du siège social :

1° L'identité de chaque bénéficiaire de chaque convention, soit :

a) Lorsqu'il s'agit d'un professionnel mentionné au 1° de l'article L. 1453-2, le nom, le prénom, la qualité, l'adresse professionnelle et, le cas échéant, son numéro d'inscription à l'ordre professionnel ou l'identifiant personnel dans le répertoire partagé des professionnels de santé ;

b) Lorsqu'il s'agit d'un étudiant se destinant à la profession de vétérinaire ou de pharmacien, le nom, le prénom, le nom et l'adresse de l'établissement d'enseignement et, le cas échéant, le numéro d'inscription à l'ordre ou l'identifiant personnel dans le répertoire partagé des professionnels de santé ;

c) Lorsqu'il s'agit d'une personne morale, la dénomination sociale, l'objet social et l'adresse du siège ;

2° La date de signature de la convention et sa date d'échéance si elle est connue au moment de la signature ;

3° L'objet de la convention, formulé dans le respect des secrets protégés par la loi, notamment du secret des affaires ;

4° Lorsque la convention a pour objet une manifestation à caractère scientifique et professionnel ou de promotion l'organisateur, le nom, la date et le lieu de la manifestation.

II. — Pour les rémunérations mentionnées au 2° de l'article R. 1453-10, chaque entreprise rend publiques les informations suivantes, en plus de sa propre identité comportant sa dénomination sociale, son objet social et l'adresse du siège social :

1° L'identité de la personne bénéficiaire et de l'entreprise selon les modalités prévues au 1° du I du présent article ;

2° La date et le montant net arrondi à l'euro le plus proche de chaque rémunération versée à chaque bénéficiaire au cours d'un semestre civil. Les rémunérations sont rendues publiques à chaque échéance de versement suivant les modalités de versement prévues par la convention ;

3° Le semestre civil au cours duquel les rémunérations ont été versées.

III. — Pour les avantages mentionnés au 3° de l'article R. 1453-10, chaque entreprise rend publiques les informations suivantes, en plus de sa propre identité comportant sa dénomination sociale, son objet social et l'adresse du siège social :

1° L'identité de la personne bénéficiaire selon les modalités prévues au 1° du I du présent article ;

2° La date, le montant toutes taxes comprises arrondi à l'euro le plus proche et la nature de chaque avantage perçu par le bénéficiaire au cours d'un semestre civil.

**Art. R1453-12**

Les informations mentionnées à l'article R. 1453-11 sont rendues publiques sur le site internet public unique mentionné au I de l'article L. 1453-1 dans les conditions prévues aux articles R. 1453-5 à R. 1453-7.

####### Section 3 : Interdiction d'offres d'avantages


**Art. R1453-13**

Les personnes qui assurent des prestations de santé au sens de l'article L. 1453-5 sont les suivantes :

1° Les personnes physiques ou morales qui exercent une activité relevant d'un régime d'autorisation, d'agrément, d'habilitation ou de déclaration prévu à la sixième partie ;

2° Les personnes physiques ou morales qui exercent une activité relevant d'un régime d'autorisation ou d'agrément par l'agence régionale de santé et prévu au livre III du code l'action sociale et des familles ;

3° Les personnes physiques ou morales qui assurent une prestation de service prise en charge soit par les régimes obligatoires de sécurité sociale au titre de l'assurance maladie, de l'assurance invalidité ou de l'assurance maternité, soit par l'aide médicale d'Etat, soit par l'Etat en application des titres Ier et II du livre II du code des pensions militaires d'invalidité et des victimes de guerre.

####### Section 4 : Dérogations à l'interdiction d'offre d'avantages


######## Sous-section 1 : Nature et conditions des dérogations


**Art. R1453-14**

I. — La convention mentionnée à l'article L. 1453-8, dont le cadre peut être précisé par un accord conclu entre un ou plusieurs conseils nationaux des ordres intéressés et une ou plusieurs organisations représentatives des personnes concernées, précise les conditions dans lesquelles l'offre d'un avantage relevant de l'article L. 1453-7 est prévue et comporte notamment les informations suivantes :

1° L'identité des parties à la convention :

a) Lorsqu'il s'agit d'un professionnel mentionné au 1° de l'article L. 1453-4, le nom, le prénom, la qualité, l'adresse professionnelle et, le cas échéant, le titre, la spécialité ou l'identifiant personnel dans le répertoire partagé des professionnels de santé ou, à défaut, le numéro d'inscription à l'ordre ;

b) Lorsqu'il s'agit d'un étudiant ou d'une personne mentionné au 2° de l'article L. 1453-4, le nom, le prénom, le nom et l'adresse de l'établissement d'enseignement ou de l'organisme de rattachement, l'identifiant national étudiant unique et, le cas échéant, l'identifiant personnel dans le répertoire partagé des professionnels de santé ;

c) Lorsqu'il s'agit d'une personne morale, notamment une association mentionnée au 3° de l'article L. 1453-4, la dénomination sociale, l'objet social et l'adresse du siège social ;

d) Lorsqu'il s'agit d'un fonctionnaire ou d'un agent d'une autorité administrative, le nom, le prénom, la qualité figurant dans l'arrêté de nomination ou dans le contrat, l'autorité administrative concernée et l'adresse professionnelle ;

2° L'objet précis de la convention en fonction de la typologie thématique prévue par arrêté du ministre chargé de la santé, formulé dans le respect des secrets protégés par la loi, notamment industriel et commercial ;

3° Le cas échéant, en application de l'article L. 1453-13, les informations permettant d'identifier les bénéficiaires indirects et finaux non signataires de la convention ;

4° S'agissant des avantages en nature ou en espèces octroyés :

a) Les avantages ainsi que les renseignements fournis en fonction de la typologie thématique prévue par l'arrêté mentionné au 2° du présent article ;

b) Le montant individuel de chaque avantage et, le cas échéant, cumulé de ces avantages, toutes taxes comprises et arrondi à l'euro le plus proche ;

5° La date de signature de la convention et, le cas échéant, la période au cours de laquelle les avantages sont octroyés et sa date d'échéance.

II. — Cette convention est accompagnée, le cas échéant :

1° Du programme de la manifestation ;

2° De l'autorisation de cumul d'activités par l'autorité dont relève l'agent public concerné, en application de l'article 10 du décret n° 2020-69 du 30 janvier 2020 relatif aux contrôles déontologiques dans la fonction publique ;

3° Du résumé, rédigé en français, du protocole de recherche ou d'évaluation ;

4° Du projet de cahier d'observations ou du document de recueil des données prévu par le protocole pour les autres activités de recherche ou d'évaluation scientifique à l'exception des activités relevant des dispositions de l'article L. 1121-16-1.

######## Sous-section 2 : Déclaration des dérogations


**Art. R1453-15**

La convention qui stipule l'offre d'avantages dont la valeur est inférieure aux montants fixés en application de l'article L. 1453-11 est signée par la personne mentionnée à l'article L. 1453-5 et le ou les bénéficiaires.

Elle est transmise, le cas échéant avec les pièces jointes mentionnées au II de l'article R. 1453-14, par téléprocédure au plus tard huit jours ouvrables avant le jour de l'octroi de l'avantage, par la personne mentionnée à l'article L. 1453-5 :

1° Au conseil national de l'ordre concerné ou, pour l'ordre des pharmaciens, au conseil central concerné, lorsque le bénéficiaire est un professionnel, une personne morale ou un étudiant suivant une formation initiale destinant à une profession relevant d'un ordre d'une profession de santé ;

2° A l'agence régionale de santé dans le ressort de laquelle la convention a été signée, lorsque le bénéficiaire est un professionnel, une personne morale ou un étudiant autre que ceux mentionnés au 1°.

**Art. R1453-16**

Les recommandations mentionnées à l'article L. 1453-10 peuvent porter notamment sur :

1° La définition des avantages exigée par les dispositions du 4° de l'article R. 1453-14 ;

2° Les montants de ces avantages, au regard des seuils prévus par l'arrêté mentionné à l'article L. 1453-11 ;

3° Le contenu de la convention mentionné à l'article R. 1453-14.

Ces recommandations sont adressées individuellement aux personnes mentionnées à l'article L. 1453-5 par téléprocédure. Elles sont communiquées par tout moyen aux personnes visées à l'article L. 1453-4 concernées par la convention.

######## Sous-section 3 : Autorisation des dérogations


**Art. R1453-17**

L'octroi d'avantages dont le montant excède les seuils fixés en application de l'article L. 1453-11 est soumis à autorisation.

Le dossier de demande d'autorisation comporte le projet de convention prévue au I de l'article R. 1453-14 et ses éventuelles pièces jointes prévues au II du même article.

**Art. R1453-18**

Le dossier de demande d'autorisation d'une convention est transmis, par téléprocédure, par la personne mentionnée à l'article L. 1453-5, à l'autorité compétente mentionnée à l'article R. 1453-15.

L'autorité compétente statue dans un délai de deux mois à compter de la date de réception du dossier. Toutefois, si, dans le délai d'un mois à compter de cette date, elle informe le demandeur que le dossier est incomplet, elle statue dans un délai de deux mois à compter de la date de réception des pièces manquantes.

L'autorité compétente transmet sa décision, motivée en cas de refus, par téléprocédure à la personne qui l'a saisie, à charge pour elle d'en informer les personnes physiques ou morales bénéficiaires de l'avantage. En cas de refus, la personne mentionnée à l'article L. 1453-5 peut, dans un délai de quinze jours à compter de la notification du refus, lui soumettre une convention modifiée. L'autorité compétente prend alors une nouvelle décision dans un délai de quinze jours, qu'elle transmet par téléprocédure à la personne qui l'a saisie.

En l'absence de réponse dans le premier délai de deux mois ou dans le délai de quinze jours à compter des modifications proposées après un refus, la convention est autorisée.

Si la personne mentionnée à l'article L. 1453-5 transmet la convention en signalant l'urgence, l'autorité compétente, si elle estime l'urgence justifiée, se prononce dans un délai de trois semaines puis, en cas de refus suivi de la transmission d'une convention modifiée, dans un délai d'une semaine. La convention est autorisée si, dans le premier délai, l'autorité compétente n'a ni notifié un refus, ni indiqué que l'urgence n'est pas justifiée ou informé le demandeur que le dossier est incomplet. La convention modifiée est autorisée si un refus n'est pas notifié dans le second délai.

####### Section 5 : Dispositions communes


**Art. R1453-19**

Les informations recueillies par les conseils nationaux des ordres des professions de santé, ou, pour l'ordre des pharmaciens, le conseil central concerné, et par les agences régionales de santé mentionnées à l'article R. 1453-15 font l'objet d'un rapport établi tous les deux ans et adressé au ministre chargé de la santé en vue d'évaluer le fonctionnement du dispositif et d'en tirer les conséquences. La nature de ces informations et leur présentation sont définies par un arrêté du ministre chargé de la santé.

##### Titre VI : Mise à disposition des données de santé


###### Chapitre Ier : Système national des données de santé

####### Section 1 : Organisation du système national des données de santé

**Art. R1461-1**

Le traitement de données à caractère personnel dénommé système national des données de santé (SNDS), institué à l'article L. 1461-1, est mis en œuvre par la Plateforme des données de santé, mentionnée à l'article L. 1462-1, et la Caisse nationale de l'assurance maladie dans les conditions fixées par le présent chapitre.

Il a pour finalité, en application des dispositions de l'article L. 1461-1, de permettre la mise à disposition des données qu'il rassemble dans les conditions définies aux articles L. 1461-2 à L. 1461-6 afin de contribuer :

1° A l'information sur la santé ainsi que sur l'offre de soins, la prise en charge médico-sociale et leur qualité, l'orientation des usagers dans le système de santé, en permettant la comparaison des pratiques de soins, des équipements et des tarifs des établissements et des professionnels de santé ;

2° A la définition, à la mise en œuvre et à l'évaluation des politiques de santé et de protection sociale, en favorisant l'identification des parcours de soins des patients, le suivi et l'évaluation de leur état de santé et de leur consommation de soins et de services d'accompagnement social, l'analyse de la couverture sociale des patients, la surveillance de la consommation de soins en fonction d'indicateurs de santé publique ou de risques sanitaires ;

3° A la connaissance des dépenses de santé, des dépenses de l'assurance maladie et des dépenses médico-sociales, en permettant d'analyser les dépenses des régimes d'assurance maladie par circonscription géographique, par nature de dépense, par catégorie de professionnels ou de prescripteurs et par professionnel ou établissement, les dépenses d'assurance maladie au regard des objectifs sectoriels de dépenses fixés, dans le cadre de l'objectif national de dépenses d'assurance maladie, par les lois de financement de la sécurité sociale, l'analyse quantitative des déterminants de l'offre de soins et la mesure de leurs impacts sur l'évolution des dépenses d'assurance maladie ;

4° A l'information des professionnels de santé, des structures et des établissements de santé ou médico-sociaux sur leur activité, en permettant la transmission aux prestataires de soins des informations pertinentes relatives à leur activité, à leurs recettes et, s'il y a lieu, à leurs prescriptions et la mise à la disposition de leurs représentants de données ne faisant pas apparaître l'identité des professionnels de santé ;

5° A la surveillance, à la veille et à la sécurité sanitaires, en développant l'observation de l'état de santé des populations, l'évaluation et la production d'indicateurs relatifs à l'état de santé de la population et l'analyse de leur variation dans le temps et dans l'espace, la détection d'événements de santé inhabituels pouvant représenter une menace pour la santé publique et l'évaluation de leurs liens éventuels avec des facteurs d'exposition et l'évaluation d'actions de santé publique ;

6° A la recherche, aux études, à l'évaluation et à l'innovation dans les domaines de la santé et de la prise en charge médico-sociale.

Les données du système national des données de santé sont hébergées au sein de l'Union européenne. Aucun transfert de données à caractère personnel ne peut être réalisé en dehors de l'Union européenne, sauf dans le cas d'accès ponctuels aux données par des personnes situées en dehors de l'Union européenne, pour une finalité relevant du 1° du I de l'article L. 1461-3.

**Art. R1461-2**

I. — Le système national des données de santé comprend une base principale couvrant l'ensemble de la population et un ensemble de bases de données ne couvrant pas l'ensemble de la population dénommé “ catalogue ”.

La base principale réunit les données mentionnées aux 1° à 4° du I de l'article L. 1461-1, complétée progressivement de données mentionnées aux 5° à 11° au I de ce même article. Les bases de données du catalogue comprennent des données mentionnées aux 1° à 11° du I de l'article précité. Les données issues d'enquêtes dans le domaine de la santé visées par le 8° du I de l'article précité sont celles qui sont régies par les dispositions de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques.

Un arrêté du ministre chargé de la santé, pris après avis de la Commission nationale de l'informatique et des libertés, liste les données relevant des 1° à 11° du I de l'article L. 1461-1 qui alimentent la base principale, fixe les modalités d'alimentation de cette base et désigne les bases de données figurant dans le catalogue. Il est actualisé selon la disponibilité des données.

II. — Peuvent être constitués par la Plateforme des données de santé ou la Caisse nationale de l'assurance maladie à partir des bases de données du système national des données de santé :

1° Des jeux de données anonymes mis à disposition du public dans les conditions prévues au premier alinéa de l'article L. 1461-2 ;

2° Des jeux de données agrégées et semi-agrégées adaptés à différents types de recherches, d'études ou d'évaluation. Les données semi-agrégées sont individualisées pour les professionnels ou les établissements de santé et agrégées pour les bénéficiaires des soins ;

3° Des échantillons, comprenant tout ou partie des données relatives aux personnes dont elles sont issues.

La liste de ces jeux de données et les caractéristiques des échantillons sont publiées sur le site internet de la Plateforme des données de santé lorsqu'ils font partie du périmètre de données mises à disposition par la Plateforme des données de santé. Leur actualisation fait l'objet d'une information de la Commission nationale de l'informatique et des libertés.

III. — La Plateforme des données de santé et la Caisse nationale de l'assurance maladie mettent des données à disposition des organismes responsables des traitements prévus aux 1° et 2° du I de l'article L. 1461-3 dans un délai raisonnable.

IV. — Sans préjudice des dispositions du I, les organismes responsables des données alimentant le système national des données de santé peuvent les mettre à la disposition d'autres responsables de traitement dans les conditions prévues aux articles L. 1461-1 à L. 1461-6.

**Art. R1461-3**

I. — La Plateforme des données de santé et la Caisse nationale de l'assurance maladie sont les responsables conjoints du système national des données de santé.

II. — La Caisse nationale de l'assurance maladie est responsable :

1° Du rassemblement des données mentionnées aux 1° à 4° du I de l'article L. 1461-1 pour la constitution de la base principale ;

2° Du stockage et de la mise à disposition des données de la base principale ;

3° Des opérations de pseudonymisation dans le cadre de :

a) La constitution de la base principale et du catalogue prévus au I de l'article R. 1461-2 ;

b) L'exercice des droits prévus par l'article R. 1461-9 ;

c) L'appariement de bases de données avec le système national des données de santé.

III. — La Plateforme des données de santé est responsable :

1° De l'enrichissement de la base principale par des données mentionnées aux 5° à 11° du I de l'article L. 1461-1 et de l'appariement des bases de données du catalogue avec la base principale ;

2° Du stockage et de la mise à disposition des données de la base principale et de l'ensemble des bases de données du catalogue ;

3° Des opérations de pseudonymisation des données dont elle assure la mise à disposition.

Elle peut également contribuer à la constitution des bases de données du catalogue.

Pour l'accomplissement de ses missions, la Plateforme détient une copie de la base principale détenue par la Caisse nationale de l'assurance maladie, ainsi qu'une copie des bases inscrites dans le catalogue.

Elle ne peut, pour l'enrichissement de la base principale et la constitution du catalogue, disposer des noms et prénoms des personnes, de leur numéro d'inscription au Répertoire national d'identification des personnes physiques, ni de leur adresse.

IV. — L'Institut national de la statistique et des études économiques et la Caisse nationale d'assurance vieillesse peuvent, conformément à l'article 1er du décret n° 2018-390 du 24 mai 2018 relatif à un traitement de donnée à caractère personnel dénommé “ système national de gestion des identifiants ” et à l'article 7 du décret n° 82-103 du 22 janvier 1982 relatif au répertoire national d'identification des personnes physiques, contribuer en qualité de sous-traitant aux opérations d'appariement nécessaires à la constitution des bases dans le cadre de la mise en œuvre du système national des données de santé.

Dans ce cadre, ils n'ont accès à aucune information autre que celles relatives aux noms, prénoms, sexe, date et lieu de naissance de l'individu dont il s'agit de reconstituer le numéro d'inscription au Répertoire national d'identification des personnes physiques.

V. — Les personnes autorisées à accéder aux données à caractère personnel du système national des données de santé sont responsables des traitements mis en œuvre au moyen de ces données.

**Art. R1461-4**

I. — Les catégories de données réunies au sein du système national des données de santé sont les suivantes :

1° Les informations relatives aux bénéficiaires de soins et de prestations médico-sociales :

a) Le pseudonyme, constitué d'un code non signifiant obtenu par un procédé cryptographique irréversible du numéro d'inscription au Répertoire national d'identification des personnes physiques ;

b) Le sexe, le mois et l'année de naissance, le rang de naissance, la commune de résidence et son code ainsi que des données infracommunales de localisation, à l'exclusion de toute adresse ;

c) Les informations médico-administratives, notamment, s'il y a lieu, celles liées aux affections de longue durée figurant sur la liste mentionnée à l'article D. 160-4 du code de la sécurité sociale, et aux maladies professionnelles ;

d) Le cas échéant, les informations relatives au décès :

i) La date du décès ;

ii) La commune et le lieu du décès ;

iii) Les causes et les circonstances du décès ;

iv) La situation familiale et la profession à la date du décès ;

2° Les informations relatives aux organismes d'assurance maladie obligatoire et, s'il y a lieu, aux organismes d'assurance maladie complémentaire intervenant dans la prise en charge financière du bénéficiaire des soins et prestations :

a) L'identification des organismes ;

b) Les caractéristiques de la prise en charge par l'assurance maladie obligatoire et, le cas échéant, les organismes d'assurance maladie complémentaire ;

3° Les informations relatives à la prise en charge sanitaire, médico-sociale et financière associées à chaque bénéficiaire :

a) Les informations relatives aux prestations servies pour des soins de ville : nature des actes, biens et services, codes des actes médicaux, des dispositifs médicaux, des actes de pharmacie, biologie et de transport sanitaire, date des soins, date de grossesse ;

b) Les informations relatives aux prestations et séjours réalisés en établissement de santé ou en établissement et service médico-social, y compris les soins externes et l'accueil aux urgences, ainsi que les diagnostics médicaux associés à la description de la prise en charge ;

c) Le montant de l'acte ou de la prestation, sa cotation ou coefficient, le tarif appliqué et la part prise en charge par l'assurance maladie obligatoire, le cas échéant la modulation ou l'exonération du ticket modérateur et son motif, ainsi que la date de remboursement ou de paiement ;

d) Les données comptables relatives aux prestations prises en charge par l'assurance maladie obligatoire ;

e) Le type de contrat, la nature des risques couverts et les informations relatives à la couverture assurée par l'assurance maladie complémentaire s'il y a lieu ;

4° Les informations relatives aux professionnels et services de santé intervenant dans la prise en charge des bénéficiaires mentionnés au I :

a) Le numéro d'identification du professionnel et, le cas échéant, de l'établissement de rattachement ;

b) Le sexe, la date de naissance ;

c) La profession et, s'il y a lieu, la spécialité, le mode d'exercice, le statut conventionnel, la caisse de rattachement ;

d) Le lieu de réalisation de l'acte par le professionnel de santé ;

5° Les informations médico-sociales relatives à la situation des personnes en situation de handicap transmises à la Caisse nationale de solidarité pour l'autonomie dans le cadre du système d'information mentionné à l'article L. 247-2 du code de l'action sociale et des familles :

a) Les données relatives au handicap et à la prise en charge des personnes concernées ;

b) Les données concernant les décisions mentionnées à l'article L. 241-6 du code de l'action sociale et des familles ;

c) Les données relatives aux suites réservées aux orientations prononcées par la commission des droits pour l'autonomie des personnes handicapées, notamment auprès des établissements et services susceptibles d'accueillir ou d'accompagner les personnes concernées ;

6° Les informations relatives aux arrêts de travail et aux prestations en espèces : les données relatives aux arrêts de travail, au versement d'indemnités journalières pour les risques maladie, maternité, paternité, accidents du travail et maladies professionnelles et au versement de pensions d'invalidité, de rentes consécutives à un accident du travail ou à une maladie professionnelle ou de capitaux décès.

7° Les informations relatives à la santé, aux conditions sociales et environnementales, aux habitudes de vie et au contexte économique des personnes concernées, recueillies à l'occasion d'activité de prévention, de diagnostic, de soins ou de suivi médical ou médico-social ou d'une enquête dans le domaine de la santé.

II. — A l'expiration du délai prévu au 4° du IV de l'article L. 1461-1, ces données sont archivées conformément aux articles L. 212-2 et L. 212-3 du code du patrimoine.

**Art. R1461-5**

I. — Dans la limite de leurs attributions respectives et de leur besoin d'en connaître, ont seuls accès aux données mentionnées à l'article R. 1461-4 :

1° Les personnels ou les prestataires de la Plateforme des données de santé agissant en tant que responsable du traitement, habilités et nommément désignés par son directeur en raison de leurs missions ;

2° Les personnels ou les prestataires de la Caisse nationale de l'assurance maladie agissant en tant que responsable du traitement, habilités et nommément désignés par son directeur général en raison de leurs missions.

II. — Les responsables des services de l'Etat, des établissements ou des organismes mentionnés à l'article R. 1461-12 habilitent, sous leur responsabilité au sein de la structure qu'ils dirigent, ou, le cas échéant dans le cadre d'un contrat de sous-traitance, des personnes nommément désignées pour accéder aux données du système national des données de santé.

Leur nombre est limité à ce qui est strictement nécessaire pour assurer l'exécution des traitements de données autorisés. Ces personnes doivent avoir été spécialement formées, dans le cadre de leurs fonctions, pour l'accomplissement de leurs missions.

III. — Les personnes autorisées à accéder aux données du système national des données de santé dans le cadre des dispositions prévues à la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978, en application des dispositions du II de l'article L. 1461-3, sont nommément désignées et habilitées par le responsable du traitement.

**Art. R1461-6**

Chacun des services de l'Etat, des établissements publics ou des organismes chargés d'une mission de service public mentionnés à l'article R. 1461-12 tient à jour la liste des personnes compétentes en son sein pour délivrer l'habilitation à accéder aux données du système national des données de santé, la liste des personnes habilitées à accéder à ces données, leurs profils d'accès respectifs et les modalités d'attribution, de gestion et de contrôle des habilitations, conformément à un modèle établi par arrêté du ministre chargé de la santé.

Ces documents sont communiqués à la Commission nationale de l'informatique et des libertés, sur sa demande.

**Art. R1461-7**

I. — Pour garantir le respect des dispositions de l'article L. 1461-4, les données présentes dans le système national des données de santé et celles mises à disposition par les responsables conjoints sont rattachées à chaque personne concernée par un pseudonyme. Ce pseudonyme est produit selon les modalités prévues au II du présent article.

II. — Les règles de la gestion sécurisée du système national des données de santé, définies dans un référentiel de sécurité arrêté par les ministres chargés de la santé, de la sécurité sociale et du numérique après avis de la Commission nationale de l'informatique et des libertés sont établies dans le respect des principes suivants :

1° Pseudonymisation :

a) Les bases de données relevant du système national des données de santé ne comportent aucune donnée directement identifiante : ni le nom ni le prénom ni l'adresse ni le numéro d'inscription au Répertoire national d'identification des personnes physiques des personnes. Un pseudonyme, constitué d'un code non signifiant obtenu par un procédé cryptographique irréversible du numéro d'inscription au Répertoire national d'identification des personnes physiques, est associé aux données se rapportant à chaque personne. La mise à disposition s'effectue au moyen d'un pseudonyme différent pour chacune des bases de données rendue accessible à chacun des responsables de traitement ;

b) Le procédé cryptographique irréversible mentionné ci-dessus est utilisé pour constituer les bases de données relevant du système national des données de santé et pour apparier les données extraites du système national des données de santé et des données relatives à des bénéficiaires de l'assurance maladie figurant dans d'autres systèmes. Cette procédure est organisée de sorte que nul ne puisse disposer à la fois de l'identité des personnes, notamment de leur numéro d'inscription au Répertoire national d'identification des personnes physiques, d'une part, et du pseudonyme mentionné au I du présent article, d'autre part. Les personnes intervenant dans cette procédure sont tenues au secret professionnel ;

2° Traçabilité :

Les modalités de conservation et d'utilisation des données permettent d'en contrôler les usages et de fournir des preuves en cas d'usage non autorisé.

**Art. R1461-8**

Les numéros d'identification des professionnels de santé sont conservés et gérés par la Plateforme des données de santé et la Caisse nationale de l'assurance maladie, au sein du système national des données de santé dans des tables distinctes de celles dans lesquelles figurent les autres données du système national des données de santé, conformément aux dispositions de l'article L. 1461-4.

**Art. R1461-9**

I. — La Plateforme des données de santé, conformément au 2° de l'article L. 1462-1, met à disposition sur son site internet les informations suivantes :

1° L'identité et les coordonnées des responsables de traitement du système national des données de santé ainsi que les informations relatives aux bases de données qui l'alimentent ;

2° Les modalités d'exercice des droits prévus au II et au III du présent article ;

3° La liste et les caractéristiques des projets portant sur des données du système national des données de santé, notamment ceux mentionnés à l'article R. 1461-17 ;

4° Les informations prévues au II de l'article L. 1461-3.

La Caisse nationale de l'assurance maladie réalise une information individuelle, par voie papier ou électronique, relative à la mise en œuvre du système national des données de santé permettant de porter directement à la connaissance des personnes les principales caractéristiques de ce dispositif. Elle met à disposition ces informations sur son site qui renvoie à celui de la Plateforme des données de santé.

Les personnes concernées sont informées par les organismes responsables des bases de données que leurs données alimentent le système national des données de santé.

II. — Les droits d'accès et de rectification s'exercent dans les conditions définies aux articles 15 et 16 du règlement (UE) 2016/679 du 27 avril 2016.

Le droit d'opposition, prévu par l'article 21 du règlement (UE) 2016/679 du 27 avril 2016 et l'article 74 de la loi n° 78-17 du 6 janvier 1978, porte sur les données des traitements mentionnés au 1° du I de l'article L. 1461-3. Il ne s'applique pas :

1° Dans le cadre de la constitution du système national des données de santé, aux données de la base principale mentionnée au I de l'article R. 1461-2 ;

2° Dans le cadre de la mise à disposition des données, aux traitements mis en œuvre par les services de l'Etat, les établissements et les organismes dont la liste figure à l'article R. 1461-12 dans le cadre de leur accès permanent.

Lorsque leurs données relèvent de bases inscrites au catalogue, les personnes concernées peuvent exercer un droit d'effacement, dans les conditions prévues à l'article 17 du règlement (UE) 2016/679 du 27 avril 2016.

III. — Pour l'exercice des droits mentionnés au II, la personne concernée adresse sa demande, en justifiant de son identité par tout moyen, au directeur de la Plateforme ou au directeur de l'organisme gestionnaire d'assurance maladie obligatoire dont elle relève.

IV. — Les responsables conjoints de traitement s'assurent de donner suite aux demandes adressées par les personnes concernées qui exercent leurs droits, conformément au II, de manière cohérente pour toutes les données du système national des données de santé, quel que soit le responsable conjoint qui les met à disposition.

Ils mettent en place un circuit conforme aux dispositions de l'article R. 1461-7 et selon une procédure garantissant que nul ne puisse disposer à la fois de l'identité des personnes, notamment de leur numéro d'inscription au Répertoire national d'identification des personnes physiques et du pseudonyme prévu au I du même article.

Dans la stricte limite de ce qui est nécessaire pour l'exercice des droits mentionnés au II et selon des mesures de protection techniques et organisationnelles adaptées, la Plateforme des données de santé ou son sous-traitant est autorisée à traiter les données à caractère personnel adéquates et pertinentes, parmi lesquelles le numéro d'inscription des personnes au Répertoire national d'identification des personnes physiques. Ces dispositions ne préjudicient pas aux attributions de la Caisse nationale de l'assurance maladie pour assurer la pseudonymisation des données de la personne concernée.

**Art. R1461-10**

Le ministre chargé de la santé fixe les orientations générales du développement du système national des données de santé. Il réunit, à cet effet, un comité stratégique associant la Plateforme des données de santé et la Caisse nationale de l'assurance maladie.

Un arrêté du ministre chargé de la santé fixe la composition, les missions et les modalités de fonctionnement de ce comité.

####### Section 2 : Accès permanent de certains services publics au système national des données de santé






**Art. R1461-11**

Les services de l'Etat, les établissements publics et les organismes chargés d'une mission de service public, mentionnés à l'article R. 1461-12, sont autorisés à traiter des données à caractère personnel du système national des données de santé issues de la base principale mentionnée au I de l'article R. 1461-2, dans des limites définies aux articles R. 1461-13 et R. 1461-14, en fonction des exigences des missions de service public qu'ils remplissent.

L'étendue de cette autorisation est définie :

1° Par la profondeur historique des données utilisées, l'aire géographique ou les caractéristiques d'une population déterminée au regard des finalités sanitaires ou sociales du traitement ;

2° Par la possibilité ou non d'utiliser de manière simultanée dans un même traitement, en sus des autres informations relatives aux soins et à la prise en charge, plusieurs variables, dénommées identifiants potentiels, dont la combinaison accroît le risque de réidentification. Ces identifiants potentiels sont la période de naissance exprimée en mois et année, le code de la commune de résidence et les données infracommunales de localisation, la date des soins, la date du décès et le code de la commune de décès.

Pour chaque traitement effectué sur le fondement des dispositions du III de l'article L. 1461-3, seules les données nécessaires à ce traitement qui entrent dans le champ de l'autorisation dont dispose, en application des articles R. 1461-13 et R. 1461-14, le service, l'établissement ou l'organisme qui le met en œuvre, peuvent être utilisées.

**Art. R1461-12**

Les services de l'Etat, les établissements publics et les organismes chargés d'une mission de service public autorisés à traiter des données à caractère personnel du système national des données de santé en application du III de l'article L. 1461-3 sont les suivants :

1° La direction de la recherche, des études, de l'évaluation et des statistiques, la direction générale de la santé et la direction générale de l'offre de soins, la direction de la sécurité sociale, le secrétariat général des ministères sociaux, la direction du budget, la direction générale du Trésor et le service de santé des armées ;

2° Les agences régionales de santé ;

3° Les caisses nationales des régimes de l'assurance maladie obligatoire, les organismes locaux et régionaux de l'assurance maladie obligatoire ;

4° La Caisse nationale de solidarité pour l'autonomie ;

5° La Haute Autorité de santé ;

6° L'Autorité de sûreté nucléaire ;

7° L'Agence nationale de santé publique ;

8° L'Agence nationale de sécurité du médicament et des produits de santé ;

9° L'Agence de biomédecine ;

10° L'Institut de radioprotection et de sûreté nucléaire ;

11° L'Institut national du cancer ;

12° L'Etablissement français du sang ;

13° L'Agence technique de l'information sur l'hospitalisation ;

14° L'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux ;

15° La Plateforme des données de santé ;

16° L'Institut de recherche et documentation en économie de la santé ;

17° L'Institut national d'études démographiques ;

18° L'Observatoire français des drogues et toxicomanies ;

19° Le Haut Conseil pour l'avenir de l'assurance maladie ;

20° Le Fonds de financement de la couverture maladie universelle ;

21° Les observatoires régionaux de la santé ;

22° Les unions régionales de professionnels de santé ;

23° Les équipes de recherche de l'Institut national de la santé et de la recherche médicale ;

24° Les équipes de recherche des centres hospitaliers universitaires et des centres de lutte contre le cancer ;

25° Les équipes de recherche et de formation de l'Ecole des hautes études en santé publique ;

26° L'Institut national de la statistique et des études économiques ;

27° L'Agence centrale des organismes de sécurité sociale ;

28° Les équipes de recherche du Centre national de la recherche scientifique dans le cadre de projets intéressant la santé publique ;

29° Les équipes de recherche de l'Institut national de recherche en informatique et en automatique dans le cadre de projets intéressant la santé publique ;

30° La Cour des comptes.

**Art. R1461-13**

I. — Les traitements mentionnés à l'article R. 1461-11 portent sur des données du système national des données de santé dont la profondeur historique maximale est de :

1° 19 ans, en plus de l'année en cours, pour l'Agence nationale de santé publique, l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence de la biomédecine, l'Institut national du cancer, l'Etablissement français du sang , la Haute Autorité de santé, la direction de la recherche, des études, de l'évaluation et des statistiques, le service de santé des armées, la Caisse nationale de l'assurance-maladie, la caisse centrale de la Mutualité sociale agricole, la Caisse nationale de solidarité pour l'autonomie, la Plateforme des données de santé, l'Institut de recherche et documentation en économie de la santé, l'Institut national d'études démographiques, les équipes de recherche de l'Institut national de la santé et de la recherche médicale, les équipes de recherche des centres hospitaliers universitaires et des centres de lutte contre le cancer, les équipes de recherche et de formation de l'Ecole des hautes études en santé publique, l'Institut national de la statistique et des études économiques, les équipes de recherche du Centre national de la recherche scientifique dans le cadre de projets intéressant la santé publique, les équipes de recherche de l'Institut national de recherche en informatique et en automatique dans le cadre de projets intéressant la santé publique ;

2° 9 ans, en plus de l'année en cours, pour les agences régionales de santé, l'Agence technique de l'information sur l'hospitalisation, la direction de la sécurité sociale, le secrétariat général des ministères sociaux, l'Observatoire français des drogues et des toxicomanies, les observatoires régionaux de la santé, les organismes locaux et régionaux de l'assurance maladie obligatoire, l'Agence centrale des organismes de sécurité sociale et la Cour des comptes ;

3° 5 ans, en plus de l'année en cours, pour les autres services de l'Etat, établissements ou organismes autorisés à traiter des données à caractère personnel du système national des données de santé en application des dispositions du III de l'article L. 1461-3.

II. — Par dérogation au 2° du I, la profondeur historique des données traitées est de 19 ans plus l'année en cours lorsque le traitement porte sur :

1° Des données semi-agrégées ou individualisées mentionnées au 2° du II de l'article R. 1461-2 ;

2° Des échantillons mentionnés au 3° du II de l'article R. 1461-2.

**Art. R1461-14**

Les traitements mentionnés à l'article R. 1461-11 portent sur des catégories de données du système national des données de santé qui ne peuvent excéder les limites suivantes :

1° L'ensemble des données individuelles du système national des données de santé avec croisement des identifiants potentiels, les échantillons avec croisement des identifiants potentiels, les données semi-agrégées, individualisées pour les professionnels ou établissements de santé et agrégées pour les bénéficiaires, et les données agrégées présentant un risque résiduel de réidentification, pour la direction de la recherche, des études, de l'évaluation et des statistiques, la direction de la sécurité sociale, la direction générale de la santé et la direction générale de l'offre de soins, les caisses nationales des régimes de l'assurance maladie obligatoire, la Caisse nationale de solidarité pour l'autonomie, la Haute Autorité de santé, l'Agence nationale de santé publique, l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence de biomédecine, l'Institut national du cancer, l'Etablissement français du sang, l'Agence technique de l'information sur l'hospitalisation, la Plateforme des donnée de santé, l'Institut de recherche et documentation en économie de la santé, l'Institut national d'études démographiques, le secrétariat général des ministères sociaux, l'Observatoire français des drogues et des toxicomanies, les équipes de recherche de l'Institut national de la santé et de la recherche médicale, les équipes de recherche des centres hospitaliers universitaires et des centres de lutte contre le cancer, les équipes de recherche et de formation de l'École des hautes études en santé publique, l'Institut national de la statistique et des études économiques, l'Agence centrale des organismes de sécurité sociale, les équipes de recherche du Centre national de la recherche scientifique dans le cadre de projets intéressant la santé publique, les équipes de recherche de l'Institut national de recherche en informatique et en automatique dans le cadre de projets intéressant la santé publique et la Cour des comptes ;

2° L'ensemble des données individuelles du système national des données de santé avec croisement des identifiants potentiels sur leur champ de compétence territoriale, le cas échéant, nationale, en ce qui concerne le lieu de résidence du bénéficiaire ou le lieu de réalisation de l'acte par le professionnel de santé, l'ensemble des données issues des systèmes d'informations mentionnés à l'article L. 6113-7 avec croisement des identifiants potentiels, les échantillons généralistes avec croisement des identifiants potentiels, les données semi-agrégées, individualisées pour les professionnels ou établissements de santé et agrégées pour les bénéficiaires ainsi que les données agrégées présentant un risque résiduel de réidentification, pour les agences régionales de santé, les organismes locaux et régionaux de l'assurance maladie obligatoire et les observatoires régionaux de santé ;

3° L'ensemble des données individuelles du système national des données de santé avec croisement des identifiants potentiels sur le champ des personnes affiliées à la Caisse nationale militaire de sécurité sociale, les échantillons généralistes avec croisement des identifiants potentiels, les données semi-agrégées, individualisées pour les professionnels ou établissements de santé et agrégées pour les bénéficiaires, et les données agrégées présentant un risque résiduel de réidentification, pour le service de santé des armées ;

3° bis L'ensemble des données individuelles du système national des données de santé sans croisement des identifiants potentiels, les échantillons généralistes avec au maximum l'utilisation de deux identifiants potentiels, les données semi-agrégées individualisées pour les professionnels ou établissements de santé et agrégées pour les bénéficiaires et les données agrégées présentant un risque résiduel de réidentification, pour la direction du budget et la direction générale du Trésor ;

4° (Abrogé) ;

5° Les échantillons avec au maximum l'utilisation de deux identifiants potentiels, les données semi-agrégées, individualisées pour les professionnels ou établissements de santé et agrégées pour les bénéficiaires, et les données agrégées présentant un risque résiduel de réidentification, pour l'Autorité de sûreté nucléaire, l'Institut de radioprotection et de sûreté nucléaire, le Haut Conseil pour l'avenir de l'assurance maladie, le Fonds de financement de la couverture maladie universelle, et l'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux ;

6° Les données semi-agrégées, individualisées pour les professionnels ou établissements de santé et agrégées pour les bénéficiaires, et les données agrégées présentant un risque résiduel de réidentification, pour les unions régionales de professionnels de santé.

**Art. R1461-15**

Lorsque les besoins d'un traitement particulier ou d'une catégorie de traitements de données du système national des données de santé excèdent l'étendue de l'autorisation dont bénéficie, sur le fondement des dispositions du III de l'article L. 1461-3, le service de l'Etat, l'établissement ou l'organisme , notamment en cas d'appariement de données issues du système national des données de santé avec d'autres données, les traitements sont mis en œuvre selon les dispositions prévues à la section 3 du chapitre III du titre II de la loi n° 78-17 du 6 janvier 1978.

**Art. R1461-16**

Seuls les organismes de l'assurance maladie obligatoire, la direction de la recherche, des études, de l'évaluation et des statistiques, la direction de la sécurité sociale, le secrétariat général des ministères sociaux et les agences régionales de santé peuvent disposer, lorsque c'est nécessaire, du numéro d'identification du professionnel de santé. Les autres organismes peuvent avoir accès à un pseudonyme construit à partir de ce numéro.

**Art. R1461-17**

Les services de l'Etat, les établissements publics ou les organismes chargés d'une mission de service public mentionnés à l'article R. 1461-12 tiennent à jour la liste et les caractéristiques des projets portant sur des données individuelles du système national des données de santé et mis en œuvre dans le cadre de l'autorisation de traiter ces données dont ils bénéficient sur le fondement du III de l'article L. 1461-3.

Cette liste et les caractéristiques de tous les projets sont présentées conformément à un modèle établi par arrêté du ministre chargé de la santé. Elles sont transmises à la Plateforme des données de santé qui en assure la publication.

###### Chapitre II : Plateforme des données de santé 

####### Section unique : Contrôle économique et financier de la “Plateforme des données de santé” 

**Art. R1462-1**

Le groupement d'intérêt public mentionné à l'article L. 1462-1 est soumis au contrôle économique et financier de l'Etat dans les conditions fixées par les articles 5 à 8 du décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat et par la présente section.

Ce contrôle est exercé par une mission de contrôle désignée par arrêté des ministres chargés de l'économie et du budget.

Pour l'application des dispositions de la présente section, l'autorité chargée du contrôle s'entend du responsable de la mission et des membres de celle-ci dans la limite des tâches qu'il leur délègue.

**Art. R1462-2**

Lorsque l'ordre du jour de l'organe délibérant comprend l'examen du budget initial, d'un budget rectificatif ou du compte financier, l'autorité chargée du contrôle est destinataire, dix jours avant l'envoi aux membres de l'organe délibérant, des documents nécessaires à cet examen.

Elle est destinataire, après le vote du budget, d'une répartition détaillée des crédits et des prévisions de recettes et des emplois.

**Art. R1462-3**

I. — Sous réserve des dispositions de l'article R. 1462-4, sont soumis, dans des conditions fixées par arrêté des ministres chargés de l'économie et du budget pris après avis de l'autorité chargée du contrôle, à l'avis préalable de celle-ci :

1° Les recrutements dans les emplois de direction et dans des emplois ne relevant pas du régime de rémunération délibéré par le conseil d'administration du groupement ;

2° Les autorisations de découvert ;

3° Les emprunts ;

4° Les prêts ou les garanties ;

5° Les contrats, marchés et baux qui exigent le recours à une procédure formalisée en raison de leurs montants ;

6° Les conventions portant subventions excédant un certain montant ;

7° Les transactions, lorsqu'elles ne sont pas délibérées en conseil d'administration.

II. — L'autorité chargée du contrôle fait connaître son avis dans un délai de quinze jours à compter de la date de réception des projets d'acte ou de décision accompagnés des pièces justificatives. Si elle demande des informations ou des documents complémentaires, ce délai est interrompu jusqu'à réception de ces éléments.

En l'absence de réponse à l'expiration du délai, l'avis est réputé favorable.

Si le directeur ne se conforme pas à l'avis, il en fait connaître les motifs par écrit, dans les quinze jours suivant sa décision, à l'autorité chargée du contrôle qui en informe les ministres chargés de l'économie et du budget.

**Art. R1462-4**

Pour l'exercice de sa fonction, l'autorité chargée du contrôle a accès à tous les documents se rapportant à l'activité et à la gestion du groupement. Les ministres chargés de l'économie et du budget fixent par arrêté la liste des documents qui doivent lui être transmis, ainsi que la périodicité et les modalités de cette transmission.

L'autorité chargée du contrôle peut, après consultation du directeur du groupement, décider, en fonction de la situation du groupement et notamment de la qualité du contrôle interne, de remplacer la procédure d'avis préalable prévue à l'article R. 1462-3 par la procédure d'information prévue au précédent alinéa.

Il peut, dans les mêmes conditions, remettre en œuvre la procédure définie à l'article R. 1462-3.

**Art. R1462-5**

Le contrôle économique et financier peut s'exercer par voie de visites dans les locaux du groupement et d'audits périodiques sur son activité.

**Art. R1462-6**

S'il apparaît à l'autorité chargée du contrôle qu'une décision met en jeu l'existence ou le bon fonctionnement du groupement, elle en informe le directeur du groupement. Celui-ci indique les mesures qu'il entend prendre pour rétablir la situation.

L'autorité chargée du contrôle informe les ministres chargés de l'économie et du budget, ainsi que, le cas échéant, les autres ministres intéressés, de la situation et des mesures proposées par le directeur du groupement.

##### Titre VII : Services numériques en santé

###### Chapitre Ier : Certificat de conformité aux référentiels d'interopérabilité, de sécurité et d'éthique

####### Section 1 : Délivrance du certificat de conformité 

**Art. R1470-1**

La personne physique ou morale qui fabrique, développe, édite ou exploite un service numérique en santé mentionné à l'article L. 1470-1 et qui souhaite obtenir le certificat attestant de la conformité d'un service numérique en santé à un référentiel d'interopérabilité, de sécurité et d'éthique mentionné à l'article L. 1470-5 en fait la demande, de manière dématérialisée, auprès du groupement d'intérêt public mentionné à l'article L. 1111-24, ou, lorsque l'arrêté approuvant le référentiel le prévoit, auprès d'un organisme de certification accrédité à cet effet.

Lorsqu'il prévoit d'y associer une procédure de délivrance d'un certificat de conformité, l'arrêté qui approuve un référentiel précise, parmi les personnes physiques ou morales mentionnées au premier alinéa, celles qui peuvent formuler une demande de certificat de conformité.

Les organismes de certification sont accrédités par l'instance française d'accréditation ou par l'instance nationale d'accréditation d'un autre Etat membre de l'Union européenne mentionnée à l'article 137 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, conformément à un référentiel d'accréditation élaboré par le groupement d'intérêt public mentionné à l'article L. 1111-24 et approuvé par arrêté du ministre chargé de la santé.

Le groupement d'intérêt public mentionné à l'article L. 1111-24 publie sur son site internet, pour chaque référentiel ayant fait l'objet d'une approbation par l'arrêté prévu à l'article L. 1470-5, la liste des organismes de certification accrédités pour délivrer le certificat de conformité qui lui est le cas échéant associé.

**Art. R1470-2**

La demande de certificat de conformité est accompagnée d'un dossier qui comporte l'identification du service numérique concerné et du référentiel pour lequel le certificat de conformité est demandé, ainsi que les justificatifs nécessaires pour apprécier le respect par le service numérique des exigences du référentiel. Le directeur du groupement d'intérêt public mentionné à l'article L. 1111-24 fixe la liste des pièces composant le dossier de demande, qui est publiée sur le site internet du groupement.

L'organisme saisi de la demande accuse réception du dossier complet par tout moyen donnant date certaine à cette réception. Lorsque les pièces et éléments fournis ne contiennent pas toutes les informations nécessaires à l'instruction, il notifie au pétitionnaire une demande énumérant les informations manquantes. A défaut de communication de ces éléments dans un délai de soixante jours, la demande est réputée abandonnée.

**Art. R1470-3**

Lorsque l'arrêté approuvant le référentiel en prévoit la faculté, l'organisme mentionné à l'article R. 1470-1 peut vérifier le respect de certaines exigences du référentiel par une visite ou une démonstration du fonctionnement de l'outil au sein des locaux du pétitionnaire. Cette demande précise la nature des vérifications que l'organisme compte entreprendre ainsi que l'identité et la qualité des personnes qui en sont chargées.

**Art. R1470-4**

L'organisme saisi de la demande de certificat de conformité prend une décision dans un délai de six mois à compter de la réception du dossier complet. L'arrêté approuvant un référentiel peut, au regard de la teneur du référentiel et de la technicité de la procédure de certification, fixer un délai inférieur.

Cette décision est communiquée au pétitionnaire par tout moyen donnant date certaine à sa réception, avec la mention de ses motifs ainsi que des voies et délais de recours qui lui sont applicables.

Le silence gardé par l'organisme à l'issue du délai mentionné au premier alinéa vaut acceptation de la demande de certificat de conformité.

**Art. R1470-5**

Le document attestant de la possession du certificat de conformité comporte les mentions suivantes :

1° Le nom et le numéro de version du service numérique concerné ;

2° Le nom et les coordonnées de la personne physique ou morale exploitant ce service ;

3° Le référentiel auquel la conformité est certifiée et sa version ;

4° Le nom de l'organisme ayant délivré le certificat ;

5° Le cas échéant, la date du prochain contrôle à effectuer en application de l'article R. 1470-7.

**Art. R1470-6**

Les organismes accrédités mentionnés à l'article R. 1470-1 communiquent au groupement d'intérêt public mentionné à l'article L. 1111-24 les demandes de certificat de conformité qui leur sont adressées ainsi que les décisions prises sur ces demandes.

Le groupement met à disposition du public, sur son site internet, la liste des demandes de certificats en cours d'instruction, ainsi que celle des certificats de conformité délivrés. La liste des certificats de conformité délivrés comporte les informations mentionnées à l'article R. 1470-5.

####### Section 2 :  Validité du certificat dans le temps 

**Art. R1470-7**

L'arrêté approuvant le référentiel prévu à l'article L. 1470-5 peut prévoir l'obligation, pour le titulaire d'un certificat de conformité, de faire vérifier, suivant une périodicité déterminée, que le service numérique respecte toujours les exigences du référentiel.

Cette vérification est réalisée par un organisme pouvant délivrer le certificat de conformité concerné, qui peut, dans les conditions prévues à l'article R. 1470-3, demander pour cela de réaliser une visite ou de bénéficier d'une démonstration du fonctionnement de l'outil au sein des locaux du titulaire du certificat.

Un rapport relatif à la conformité du service au référentiel est adressé par l'organisme accrédité au titulaire du certificat ainsi qu'au groupement d'intérêt public mentionné à l'article L. 1111-24.

**Art. R1470-8**

Outre les contrôles prévus à l'article R. 1470-7, le groupement d'intérêt public mentionné à l'article L. 1111-24 peut également effectuer des contrôles de tout service numérique certifié conforme à un référentiel afin de vérifier qu'il en respecte les exigences. Il peut, dans les mêmes conditions que celles prévues à l'article R. 1470-7, demander de réaliser une visite ou de bénéficier d'une démonstration du fonctionnement de l'outil au sein des locaux du titulaire du certificat.

**Art. R1470-9**

I. Lorsqu'un service numérique en santé certifié n'est plus conforme aux exigences du référentiel pour lequel il a été certifié ou à celles prévues par l'arrêté l'ayant approuvé, le groupement d'intérêt public met en demeure le titulaire du certificat de conformité de prendre des mesures correctrices ou de présenter ses observations sur les non-conformités relevées dans un délai qu'il fixe, et qui ne peut excéder six mois.

Le certificat de conformité peut être suspendu jusqu'à ce qu'il soit remédié aux non-conformités.

II. — Si, à l'issue du délai mentionné au I, le titulaire du certificat de conformité n'a pas pris les mesures nécessaires, le groupement d'intérêt public mentionné à l'article L. 1111-24 peut retirer le certificat.

La prise d'effet du retrait d'un certificat de conformité peut, dans la mesure requise par les exigences de prise en charge des soins dispensés aux assurés sociaux, être fixée par le groupement à une date pouvant aller jusqu'à six mois après la notification de sa décision.

III. — Les décisions de retrait de certificat de conformité sont notifiées au titulaire du certificat qui est tenu d'en informer sans délai les utilisateurs du service concerné.

Le groupement d'intérêt public mentionné à l'article L. 1111-24 en informe également le ministre chargé de la santé et met immédiatement à jour la liste des services numériques certifiés figurant sur son site internet en application de l'article R. 1470-6.

####### Section 3 :  Modifications du service ou du référentiel

**Art. R1470-10**

Le titulaire d'un certificat de conformité est tenu de déclarer sans délai à l'organisme qui lui a délivré le certificat ou, à défaut, au groupement d'intérêt public mentionné à l'article L. 1111-24, toute modification du service numérique susceptible de remettre en cause sa conformité au référentiel.

**Art. R1470-11**

Dans le cas où un arrêté du ministre chargé de la santé approuve une version modifiée du référentiel, cet arrêté fixe le délai au terme duquel les détenteurs d'un certificat de conformité sont tenus de solliciter la délivrance d'un nouveau certificat de conformité, ainsi que les éléments requis pour établir leur conformité au nouveau référentiel.

#### Livre V : Mayotte, Saint-Barthélemy, Saint-Martin, Saint-Pierre-et-Miquelon, îles Wallis et Futuna, Terres australes et antarctiques françaises, Nouvelle-Calédonie, Polynésie française

##### Titre Ier : Mayotte

###### Chapitre III : Protection de la santé et environnement

**Art. D1513-1**

L'article D. 1332-21 entre en vigueur à Mayotte le 30 juin 2015.

**Art. D1513-2**

L'article D. 1332-22, les deuxième et troisième alinéas de l'article D. 1332-27 et l'article D. 1332-30 entrent en vigueur à Mayotte le 31 décembre 2019.

**Art. D1513-3**

L'article D. 1332-28 entre en vigueur à Mayotte le 31 décembre 2031.

###### Chapitre VIII : Dispositions communes




**Art. R1518-1**

Pour l'application des dispositions du présent code à Mayotte :

1° La référence au Département de Mayotte se substitue à la référence au département et à la région ;

2° Les attributions dévolues au préfet ou au préfet de région sont exercées par le préfet de Mayotte ;

3° Les démarches entreprises auprès des préfectures ou des sous-préfectures sont faites auprès des services du préfet ;

4° Les attributions dévolues au conseil départemental de l'hygiène sont exercées par le conseil d'hygiène de Mayotte ;

5° Les insertions dans le Recueil des actes administratifs du département sont effectuées dans le Recueil des actes administratifs de Mayotte ;

6° Les attributions dévolues à la direction départementale de la cohésion sociale et à la direction régionale de la cohésion sociale d'une part, et à leurs directeurs respectifs d'autre part, sont dévolues respectivement à la direction de la jeunesse, des sports et de la cohésion sociale et au directeur de la jeunesse, des sports et de la cohésion sociale ;

7° Les attributions dévolues à la caisse primaire d'assurance maladie sont dévolues à la caisse de sécurité sociale de Mayotte.

**Art. R1518-2**

Le dernier alinéa de l'article R. 1112-18 n'est pas applicable.

**Art. R1518-3**

Pour l'application à Mayotte de l'article R. 1110-8, les mots : “du droit à la protection complémentaire en matière de santé prévue à l'article L. 861-1 du code de la sécurité sociale ou” sont supprimés et les mots : “du droit à l'aide médicale d'Etat prévu à l'article L. 251-1 du code de l'action sociale et des familles” sont remplacés par les mots : “de la prise en charge prévue à l'article L. 6416-5 du présent code”.

##### Titre Ier bis : Saint-Barthélémy

###### Chapitre III : Protection et environnement

**Art. R1519-1**

I. — Pour l'application de la section III du chapitre Ier du titre III du livre III de la présente partie à Saint-Barthélemy :

1° Les dispositions prévues aux 3° et 7° de l'article R. 1331-26, à l'article R. 1331-29 et au premier alinéa de l'article R. 1331-32 ne sont pas applicables ;

2° Au troisième alinéa du I de l'article R. 1331-30, les mots : “, tant d'eau chaude que d'eau froide pour la salle d'eau ” sont supprimés ;

3° A l'article R. 1331-59, les mots : “ dont la température peut être réglée pour l'eau chaude ” sont supprimés ;

4° Au premier alinéa du I de l'article R. 1331-60, les mots : “ alimentées en permanence tant d'eau froide que d'eau chaude ” sont remplacés par les mots : “ alimentées en permanence en eau ”.

II. — En l'absence d'adaptation, les références faites, par des dispositions de la section III du chapitre Ier du titre III du livre III de la présente partie applicable à Saint-Barthélemy, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

III. — En l'absence d'adaptation, les références faites, par des dispositions du chapitre III du titre III du livre III de la présente partie applicable à Saint-Barthélemy, à des dispositions, qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Titre II : Iles Wallis et Futuna

###### Chapitre Ier  : Protection des personnes en matière de santé

####### Section 1 : Droits des personnes malades et des usagers du système de santé

######## Sous-section 1 : Refus de soins discriminatoires 

**Art. R1521-1**

I. — Les articles R. 1110-8 à R. 1110-14 sont applicables aux îles Wallis et Futuna, dans leur rédaction résultant du décret n° 2020-1215 du 2 octobre 2020 relatif à la procédure applicable aux refus de soins et aux dépassements d'honoraires abusifs ou illégaux, sous réserve des adaptations prévues au II.

II. — Pour leur application à Wallis-et-Futuna :

1° A l'article R. 1110-8, la référence à l'article L. 1110-3 est remplacée par la référence à l'article L. 1110-3-1 et les mots figurant après les mots : “ code pénal ” sont supprimés ;

2° Dans le titre de la sous-section 2, le mot : “ mixtes ” est supprimé ;

3° L'article R. 1110-9 est remplacé par les dispositions suivantes :

“ Art. R. 1110-9. — La commission de conciliation mentionnée à l'article L. 1110-3-1 dans sa rédaction résultant du 4° de l'article L. 1521-1, compétente en cas de plainte formée par une personne s'estimant victime d'un refus de soins discriminatoire de la part d'un professionnel de santé relevant d'un ordre professionnel, est composée d'au moins trois membres élus en leur sein, pour une durée de trois ans, par :

a) Le conseil départemental de Paris dans le cas des médecins, chirurgiens-dentistes et sages-femmes, jusqu'à la constitution d'un conseil territorial de l'ordre pour chacune de ces professions, et à compter de sa création, par le conseil ainsi constitué ;

b) Le conseil central de la section E dans le cas des pharmaciens. ” ;

4° A l'article R. 1110-10 :

a) Le premier alinéa est supprimé ;

b) Au troisième alinéa les mots : “, issu notamment du service du contrôle médical, ” sont supprimés ;

c) Le quatrième alinéa est remplacé par l'alinéa suivant :

“ Le secrétariat de séance est assuré par le conseil de l'ordre compétent en application du a ou du b de l'article R. 1110-9. ” ;

5° A l'article R. 1110-11 :

a) Au premier alinéa, les mots : “ le directeur de l'organisme local d'assurance maladie ou ” sont supprimés et les mots : “ mentionnés aux 1° et 2° de ” sont remplacés par les mots : “ mentionné à ” ;

b) Au deuxième alinéa, les mots : “ agréée en application de l'article L. 1114-1 ” sont supprimés ;

c) Au troisième alinéa, les mots : “ l'autorité ” sont remplacés par les mots : “ le conseil de l'ordre professionnel compétent mentionné à l'article R. 1110-9 ” et les mots : “ à l'autorité qui n'en a pas été destinataire ainsi qu'” sont supprimés ;

d) Au quatrième alinéa, les mots : “ l'autorité récipiendaire ” sont remplacés par les mots : “ le conseil de l'ordre professionnel compétent mentionné à l'article R. 1110-9 ” et les mots : “ par l'autorité ” sont supprimés ;

6° A l'article R. 1110-12 :

a) Le premier alinéa est supprimé ;

b) Au deuxième alinéa, les mots : “ agréée au sens de l'article L. 1114-1 ” sont supprimés ;

c) Au quatrième alinéa, le mot : “ exceptionnellement, ” est supprimé ;

d) Au dernier alinéa, les mots : “ directeur de l'organisme local ainsi qu'au président du conseil de l'ordre au tableau duquel le professionnel de santé est inscrit ” sont remplacés par les mots : “ président du conseil de l'ordre professionnel compétent mentionné à l'article R. 1110-9 ” ;

7° A l'article R. 1110-13, le second alinéa est supprimé ;

8° A l'article R. 1110-14, la référence à l'article L. 1110-3 est remplacée par la référence à l'article L. 1110-3-1 et le second alinéa est remplacé par l'alinéa suivant :

“ Dans ce cas, le président du conseil de l'ordre professionnel compétent mentionné à l'article R. 1110-9 transmet la plainte à la juridiction ordinale compétente dans un délai maximal de trois mois à compter de sa réception, avec son avis motivé et en s'y associant le cas échéant. ”

######## Sous-section 2 : Information des usagers et expression de leur volonté

**Art. R1521-2**

Les articles R. 1111-8-8 et R. 1111-9 à R. 1111-12 sont applicables aux îles Wallis et Futuna et aux Terres Australes dans leur rédaction issue du décret n° 2018-137 du 26 février 2018.

Les articles R. 1111-17 à R. 1111-20 sont applicables dans le territoire des îles Wallis-et-Futuna, dans leur rédaction issue du décret n° 2016-1067 du 3 août 2016, sous réserve des adaptations suivantes :

1° L'article R. 1111-19 est remplacé par les dispositions suivantes :

“ Art. R. 1111-19. — Les directives anticipées sont conservées selon des modalités les rendant aisément accessibles pour le médecin appelé à prendre une décision de limitation ou d'arrêt de traitement dans le cadre de la procédure collégiale définie à l'article R. 4127-37-2.

“ Les directives anticipées peuvent également être conservées par leur auteur ou confiées par celui-ci à la personne de confiance mentionnée à l'article L. 1111-6 qu'il a désignée ou, à défaut, à un membre de la famille ou à un proche. Dans ce cas, leur existence, leur lieu de conservation ou les coordonnées de la personne qui en est détentrice sont mentionnés, sur indication de leur auteur, dans le dossier médical.

“ Toute personne prise en charge par l'agence de santé peut signaler l'existence de directives anticipées ; cette mention, ainsi que le lieu de conservation, et, le cas échéant, les coordonnées de la personne qui en est détentrice sont portés dans son dossier médical.

“ Les éléments d'identification de la personne qui est détentrice des directives anticipées sont ses noms, prénoms et adresses du domicile. Cette personne est informée par l'auteur des directives anticipées de l'inscription des données la concernant dans le dossier médical. ” ;

2° La mention du dossier médical partagé prévu à l'article R. 1111-20 n'est pas applicable.

####### Section 6 : Education thérapeutique du patient

**Art. R1521-6**

Les articles D. 1161-1 à R. 1161-26 sont applicables dans le territoire des îles Wallis-et-Futuna, dans leur rédaction indiquée dans la colonne de droite du tableau du I et sous réserve des adaptations mentionnées au II :

I.-

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>ARTICLES</th><th>DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left">D. 1161-1</td><td align="left">Décret n° 2010-906 du 2 août 2010</td></tr><tr><td align="left">R. 1161-2</td><td align="left">Décret n° 2013-449 du 31 mai 2013</td></tr><tr><td align="left">R. 1161-3 à R. 1161-7</td><td align="left">Décret n° 2020-1832 du 31 décembre 2020</td></tr><tr><td align="left">R. 1161-8</td><td align="left">Décret n° 2012-597 du 27 avril 2012</td></tr><tr><td align="left">R. 1161-9</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr><tr><td align="left">R. 1161-10</td><td align="left">Décret n° 2012-597 du 27 avril 2012</td></tr><tr><td align="left">R. 1161-11 et R. 1161-12</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr><tr><td align="left">R. 1161-13</td><td align="left">Décret n° 2012-597 du 27 avril 2012</td></tr><tr><td align="left">R. 1161-14</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr><tr><td align="left">R. 1161-15</td><td align="left">Décret n° 2012-597 du 27 avril 2012</td></tr><tr><td align="left">R. 1161-16</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr><tr><td align="left">R. 1161-17</td><td align="left">Décret n° 2012-741 du 9 mai 2012</td></tr><tr><td align="left">R. 1161-18 et R. 1161-19</td><td align="left">Décret n° 2012-597 du 27 avril 2012</td></tr><tr><td align="left">R. 1161-20</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr><tr><td align="left">R. 1161-21</td><td align="left">Décret n° 2016-183 du 23 février 2016</td></tr><tr><td align="left">R. 1161-22 à R. 1161-24</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr><tr><td align="left">R. 1161-25</td><td align="left">Décret n° 2012-597 du 27 avril 2012</td></tr><tr><td align="left">R. 1161-26</td><td align="left">Décret n° 2010-1031 du 31 août 2010</td></tr></tbody></table></div>II. — 1° A l'article D. 1161-1 :</div>

a) Au premier alinéa, les mots : “ mentionnés aux livres Ier et II et aux titres Ier à VII du livre III ” sont remplacés par les mots : “ dans les conditions fixées par les chapitres Ier à III du titre II du livre IV ” ;

b) Au troisième alinéa, les mots : “ conformément à l'article L. 1114-1 ” sont supprimés ;

2° A l'article R. 1161-3 :

a) Au premier alinéa, les mots : “ au titre de l'article L. 1114-1 ” sont supprimés ;

b) Au deuxième alinéa, les mots : “ régies par les dispositions des livres Ier et II et des titres Ier à VII du livre III ” sont remplacés par les mots : “ dans les conditions fixées par les chapitres Ier à III du titre II du livre IV ”

3° Aux articles R. 1161-4 à R. 61161-7, les mots : “ le directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ le directeur de l'agence de santé ”.

###### Chapitre II : Don et utilisation d'organes, de tissus ou de cellules à des fins thérapeutiques

**Art. R1522-1**

Le titre Ier du livre II de la présente partie est applicable à Wallis-et-Futuna, à l'exception des articles R. 1211-1 à R. 1211-11, R. 1211-25 à R. 1211-28-1 et R. 1211-48.

**Art. R1522-2**

Le titre III du livre II de la présente partie est applicable à Wallis-et-Futuna, à l'exception des articles R. 1232-15 à R. 1232-22, R. 1233-11, R. 1233-12, R. 1235-1 et R. 1235-7 à R. 1235-12, et sous réserve des adaptations prévues au présent chapitre.

Les articles R. 1232-4-3 à R. 1232-4-7 et R. 1232-7 sont applicables aux Iles Wallis et Futuna dans leur rédaction résultant du décret n° 2016-1118 du 11 août 2016 relatif aux modalités d'expression du refus de prélèvement d'organes après le décès.

**Art. R1522-3**

Pour leur application à Wallis-et-Futuna :

1° L'article R. 1231-2 est remplacé par les dispositions suivantes, auxquelles le 14° de l'article R. 1527-1 n'est pas applicable :

" Art. R. 1231-2. ― Le donneur exprime son consentement devant le président du tribunal de première instance ou son délégué saisi par simple requête. Le ministère d'avocat n'est pas obligatoire.

Sous réserve des dispositions des deux alinéas suivants, le tribunal territorialement compétent est le tribunal de première instance dans le ressort duquel demeure le donneur.

Lorsqu'il doit être prélevé dans un établissement de santé éloigné de son lieu de résidence habituel, le donneur peut saisir soit le tribunal de première instance dans le ressort duquel il demeure, soit le tribunal judiciaire ou le tribunal de première instance dans le ressort duquel est situé l'établissement de santé où le prélèvement est envisagé.

Lorsqu'il doit être prélevé à l'étranger, le donneur peut saisir soit le tribunal de première instance de son lieu de résidence habituel, soit le tribunal judiciaire ou de première instance dans le ressort duquel est situé l'établissement de santé pour le compte duquel est effectué le prélèvement. ”

2° L'article R. 1231-5 est complété par un alinéa ainsi rédigé :

" Le ministre chargé de la santé désigne, par un arrêté pris après avis du directeur général de l'Agence de la biomédecine, le comité d'experts territorialement compétent à Wallis-et-Futuna pour les cas où le prélèvement est envisagé sur le territoire ou pour le compte de son agence de santé. Ce comité peut être un de ceux mentionnés au premier alinéa, ou un de ceux institués pour la Nouvelle-Calédonie et la Polynésie française en vertu de l'article R. 1542-2. ” ;

3° Le ministre chargé de la santé désigne, par arrêté, l'autorité compétente pour délivrer les autorisations mentionnées à l'article R. 1235-6.

**Art. R1522-4**

Les chapitres Ier, II et V du titre IV du livre II de la présente partie sont applicables à Wallis-et-Futuna, à l'exception des articles R. 1242-14, R. 1245-9 à R. 1245-12, R. 1245-18 à R. 1245-21 et sous réserve des adaptations prévues au présent chapitre.

L'article R. 1241-2 est applicable aux îles Wallis et Futuna dans sa rédaction résultant du décret n° 2016-1118 du 11 août 2016 relatif aux modalités d'expression du refus de prélèvement d'organes après le décès.

**Art. R1522-5**

Pour leur application à Wallis-et-Futuna :

1° Aux articles R. 1241-4 et R. 1241-10, les mots : " devant le président du tribunal judiciaire ou son délégué " sont supprimés ;

2° Le ministre chargé de la santé désigne, par arrêté, l'autorité compétente pour délivrer les autorisations prévues au chapitre II.

###### Chapitre III : Protection et environnement

**Art. R1523-1**

Les dispositions du chapitre II bis du titre II du livre III de la présente partie sont applicables dans le territoire des îles Wallis et Futuna dans leur rédaction résultant du décret n° 2020-1094 du 27 août 2020, sous réserve des adaptations suivantes :

Pour son application à Wallis-et-Futuna :

a) A l'article R. 1322-71, la mention de directeur général de l'agence régionale de santé est remplacée par celle de directeur de l'agence de santé ;

b) La deuxième phrase du III de l'article R. 1322-73 est supprimée.

**Art. R1523-2**

I. — Les dispositions du chapitre III du titre III du livre III de la présente partie sont applicables dans le territoire des îles Wallis et Futuna sous réserve des adaptations prévues au II :

L'article R. 1333-64 est applicable dans le territoire des îles Wallis-et-Futuna dans sa rédaction résultant du décret n° 2021-684 du 28 mai 2021 ;

II. — Aux articles R. 1333-12, R. 1333-19, R. 1333-20, R. 1333-21, R. 1333-35, R. 1333-87, R. 1333-106, R. 1333-138, R. 1333-139, R. 1333-145, R. 1333-169 et R. 1333-173, les références au code du travailsont remplacées par la référence à l'article 134 de la loi n° 52-1322 du 15 décembre 1952;

2° Aux articles R. 1333-7, R. 1333-13, R. 1333-14, R. 1333-37, R. 1333-89, R. 1333-95, R. 1333-101, R. 1333-104, R. 1333-120, R. 1333-121, R. 1333-122, R. 1333-146 et R. 1333-152, R. 1333-153, R. 1333-158 et R. 1333-172, la référence à l'article L. 1333-9est supprimée;

3° Aux articles R. 1333-22, R. 1333-37, R. 1333-73, R. 1333-86, R. 1333-92, R. 1333-97 et R. 1333-100, les mots : “ l'agence régionale de santé”sont remplacés par les mots : “ agence de santé de Wallis-et-Futuna ” ;

4° Aux articles R. 1333-22, R. 1333-35, R. 1333-83, R. 1333-86, R. 1333-88, R. 1333-91 à R. 1333-95 et de R. 1333-97 à R. 1333-101, les mots : “ le représentant de l'Etat dans le département ” sont remplacés par les mots : “ l'administrateur supérieur du territoire”;

5° En l'absence d'adaptation les références faites, par des dispositions du chapitre III du titre III du livre III de la présente partie du code applicable aux îles Wallis et Futuna, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

###### Chapitre IV : Administration générale de la santé

####### Section 1 : Agence nationale de santé publique

**Art. R1524-1**

Les articles R. 1413-1 à R. 1413-44 sont applicables dans le territoire des îles Wallis et Futuna, dans leur rédaction résultant du décret n° 2016-523 du 27 avril 2016, sous réserve des adaptations prévues au second alinéa.

Pour assurer l'exercice des missions de l'Agence nationale de santé publique dans le territoire des îles Wallis et Futuna, le directeur général de l'agence conclut avec le directeur de l'agence de santé de Wallis-et-Futuna une convention, précisant notamment les modalités d'intervention de l'agence prévues à l'article R. 1413-44.

**Art. R1524-2**

I. — La stratégie nationale de santé, définie dans les conditions prévues aux articles R. 1411-1 à R. 1411-4, dans leur rédaction issue du décret n° 2016-1621 du 28 novembre 2016, s'applique au territoire des îles Wallis et Futuna. Le programme de santé publique mentionné à l'article L. 6431-4, élaboré par l'agence de santé de Wallis-et-Futuna, prend en compte les plans et programmes définis dans le cadre de la stratégie nationale de santé.

Lorsque la Conférence nationale de santé est chargée d'organiser des débats publics sur certains thèmes du projet de stratégie nationale de santé, en application du troisième alinéa de l'article R. 1411-3, elle organise un ou plusieurs de ces débats dans le territoire des îles Wallis et Futuna, en lien avec l'agence de santé de Wallis-et-Futuna.

**Art. R1524-3**

Les articles R. 1411-7 à R. 1411-11, dans leur rédaction issue du décret n° 2016-1621 du 28 novembre 2016, sont applicables au territoire des îles Wallis-et-Futuna, sous réserve des adaptations suivantes :

1° A l'article R. 1411-8, les mots : “ et l'agence régionale de santé compétente ” sont remplacés par les mots : “ et l'agence de santé de Wallis-et-Futuna ” ;

2° A l'article R. 1411-11, les mots : “ des secteurs sanitaire et médico-social ” sont remplacés par les mots : “ du système de santé ”, les mots : “, l'agence régionale de santé compétente et les établissements de santé ” sont remplacés par les mots : “ et l'agence de santé de Wallis-et-Futuna ” et les deuxième, troisième, quatrième et cinquième alinéas sont remplacés par un alinéa ainsi rédigé : “ La coopération régionale, mentionnée à l'article L. 1411-10, est notamment développée dans le cadre de conventions conclues par l'agence de santé de Wallis-et-Futuna. ”

####### Section 5 : Déclaration des événements indésirables graves associés à des soins

**Art. R1524-5**

Les articles R. 1413-67 à R. 1413-73 sont applicables à Wallis-et-Futuna dans leur rédaction résultant du décret n° 2017-885 du 9 mai 2017, sous réserve des dispositions suivantes :

1° L'article R. 1413-68 est ainsi modifié :

a) Les mots : “ directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ directeur de l'agence de santé ” ;

b) A l'avant-dernier alinéa, les références aux articles L. 1211-7-1, L. 1221-13, L. 1340-4, L. 5121-25 et L. 5212-2 sont supprimées ;

c) Le dernier alinéa n'est pas applicable ;

2° Les articles R. 1413-71 et R. 1413-72 sont ainsi modifiés :

Les mots : “ directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ directeur de l'agence de santé ” ;

####### Section 7 : Prévention des infections associées aux soins 

**Art. R1524-6**

Les articles R. 1413-79 à R. 1413-83 et R. 1413-87 sont applicables au territoire des îles Wallis et Futuna, dans leur rédaction résultant du décret n° 2017-885 du 9 mai 2017, sous réserve des adaptations suivantes :

1° L'article R. 1413-79 est ainsi modifié :

a) Les mots : “ directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ directeur de l'agence de santé ” ;

b) Le 4° n'est pas applicable ;

c) A l'avant-dernier alinéa, les références aux articles L. 1211-7-1, L. 1221-13, L. 1340-4, L. 5121-25, L. 5212-2, L. 5222-3 et L. 3113-1 sont supprimées ;

2° A l'article R. 1413-81, les mots : “ et leur transmission au directeur général de l'agence régionale de santé ” sont supprimés ;

3° L'article R. 1413-82 est ainsi modifié :

a) Les mots : “ directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ directeur de l'agence de santé ” ;

b) Les mots “ mentionné à l'article R. 1413-83 ” sont supprimés ;

c) Après les mots : “ aux soins ”, sont insérés les mots : “ désigné par arrêté du ministre chargé de la santé ” ;

4° A l'article R. 1413-83 dans leur rédaction résultant du décret n° 2017-885 du 9 mai 2017 :

a) Les mots : “ dans chaque région ” sont supprimés ;

b) Le 2° est supprimé ;

c) Le dernier alinéa est supprimé ;

d) Est ajouté l'alinéa suivant :

“ Pour Wallis-et-Futuna, ce centre est désigné par arrêté du ministre chargé de la santé parmi les centres existant en dehors de Wallis-et-Futuna. ” ;

5° A l'article R. 1413-87, le deuxième alinéa est supprimé.

###### Chapitre VI : Réparation des conséquences des risques sanitaires

**Art. R1526-1**

Les dispositions du chapitre III du titre IV du livre Ier de la présente partie sont applicables dans les territoires des îles Wallis et Futuna dans leur rédaction résultant du décret n° 2017-888 du 6 mai 2017 relatif à l'action de groupe et à l'action en reconnaissance de droits prévues aux titres V et VI de la loi n° 2016-1547 du 18 novembre 2016 de modernisation de la justice du XXI e siècle.

###### Chapitre VII : Dispositions communes

**Art. R1527-1**

Sauf dispositions contraires, pour l'application aux îles Wallis et Futuna des dispositions du présent code :

1° La mention du territoire se substitue à celle de la région ou du département ;

2° La mention de l'administrateur supérieur du territoire se substitue à celle du préfet de région ou de département ;

3° La mention de l'administrateur supérieur du territoire se substitue à celle de directeur général de l'agence régionale de santé ;

4° La référence au service départemental de protection maternelle et infantile n'est pas applicable ;

5° La référence aux établissements de santé privés n'est pas applicable ;

6° La mention de l'agence de santé se substitue aux dispositions mentionnant les établissements publics de santé et les établissements sanitaires ;

7° La mention de la pharmacie de l'agence de santé se substitue à celle de pharmacie à usage intérieur ;

8° La référence aux laboratoires de biologie médicale n'est pas applicable ;

9° La référence aux dispositifs d'appui à la coordination et aux dispositifs spécifiques régionaux n'est pas applicable ;

10° La référence à la Haute Autorité de santé n'est pas applicable ;

11° La référence à toute disposition des livres Ier et II de la sixième partie du présent code n'est pas applicable, à l'exception de celles prises en application des articles L. 6145-10 à L. 6145-15 ;

12° La référence à tout établissement ou secteur social ou médico-social n'est pas applicable ;

13° La référence à une commission départementale des hospitalisations psychiatriques n'est pas applicable ;

14° La mention du tribunal de première instance se substitue à la mention du tribunal judiciaire.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre Ier : Protection des personnes en matière de santé

####### Section 1 : Droits des personnes malades et des usagers du système de santé

######## Sous-section 1 : Refus de soins discriminatoires 

**Art. R1541-1**

I. — En application de l'article 6-2 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie et de l'article 7 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, les articles R. 1110-8 à R. 1110-14 sont applicables de plein droit en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au II.

II. — Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article R. 1110-8, les mots figurant après les mots : “ code pénal ” sont supprimés ;

2° Dans le titre de la sous-section 2, le mot : “ mixtes ” est supprimé ;

3° L'article R. 1110-9 est remplacé par les dispositions suivantes :

“ Art. R. 1110-9. — En Nouvelle-Calédonie et en Polynésie française, la commission de conciliation mentionnée à l'article L. 1110-3 dans sa rédaction issue du II de l'article L. 1541-2, compétente en cas de plainte formée par une personne s'estimant victime d'un refus de soins discriminatoire de la part d'un professionnel de santé relevant d'un ordre professionnel, est composée d'au moins trois membres élus, pour une durée de trois ans, parmi les membres de l'organe de l'ordre professionnel au tableau duquel le professionnel de santé est inscrit à la date de la saisine. ” ;

4° A l'article R. 1110-10 :

a) Le premier alinéa est supprimé ;

b) Au troisième alinéa, les mots : “, issu notamment du service du contrôle médical ” sont supprimés ;

c) Le quatrième alinéa est remplacé par l'alinéa suivant :

“ Le secrétariat de séance est assuré par l'organe compétent de l'ordre mentionné à l'article R. 1110-9. ” ;

5° A l'article R. 1110-11 :

a) Au premier alinéa, les mots : “ le directeur de l'organisme local d'assurance maladie ou ” sont supprimés, les mots : “ du conseil ” sont remplacés par les mots : “ de l'organe ” et les mots : “ mentionnés aux 1° et 2° de ” sont remplacés par les mots : “ mentionné à ” ;

b) Au deuxième alinéa, les mots : “ agréée en application de l'article L. 1114-1 ” sont supprimés ;

c) Au troisième alinéa, les mots : “ l'autorité ” sont remplacés par les mots : “ l'organe de l'ordre professionnel compétent mentionné à l'article R. 1110-9 ” et les mots : “ à l'autorité qui n'en a pas été destinataire ainsi qu'” sont supprimés ;

d) Au quatrième alinéa, les mots : “ l'autorité récipiendaire ” sont remplacés par les mots : “ l'organe de l'ordre professionnel compétent mentionné à l'article R. 1110-9 ” et les mots : “ par l'autorité ” sont supprimés ;

6° A l'article R. 1110-12 :

a) Le premier alinéa est supprimé ;

b) Au deuxième alinéa, les mots : “ agréée au sens de l'article L. 1114-1 ” sont supprimés ;

7° A l'article R. 1110-13 :

a) Au premier alinéa, les mots : “ du conseil ” sont remplacés par les mots : “ de l'organe ” ;

b) Le second alinéa est supprimé ;

8° A l'article R. 1110-14, le second alinéa est remplacé par l'alinéa suivant :

“ Dans ce cas, le président de l'organe de l'ordre mentionné à l'article R. 1110-9 transmet la plainte à la juridiction ordinale compétente dans un délai maximal de trois mois à compter de sa réception, avec son avis motivé et en s'y associant le cas échéant. ”

######## Sous-section 2 : Information des usagers et expression de leur volonté

**Art. R1541-2**

Les articles R. 1111-17 à R. 1111-20 sont applicables en Nouvelle-Calédonie et en Polynésie française, dans leur rédaction résultant du décret n° 2016-1067 du 3 août 2016, à l'exception du III de l'article R. 1111-18, sous réserve des adaptations suivantes :

1° A l'article R. 1111-17, la dernière phrase du premier alinéa n'est pas applicable en Nouvelle-Calédonie ;

2° Le c du 1° de l'article R. 1111-18 n'est pas applicable en Nouvelle-Calédonie ;

3° L'article R. 1111-19 est remplacé par les dispositions suivantes :

“ Art. R. 1111-19. — Les directives anticipées sont conservées selon des modalités les rendant aisément accessibles pour le médecin appelé à prendre une décision de limitation ou d'arrêt de traitement dans le cadre de la procédure collégiale définie à l'article R. 4127-37-2.

“ Les directives anticipées peuvent également être conservées par leur auteur ou confiées par celui-ci à la personne de confiance mentionnée à l'article L. 1111-6 qu'il a désignée ou à un membre de la famille ou à un proche. Dans ce cas, leur existence, leur lieu de conservation ou les coordonnées de la personne qui en est détentrice sont mentionnés, sur indication de leur auteur, dans le dossier médical.

“Les éléments d'identification de la personne qui est détentrice des directives anticipées sont ses noms, prénoms et adresses du domicile. Cette personne est informée par l'auteur des directives anticipées de l'inscription des données la concernant dans le dossier médical.”

“4° La mention du dossier médical partagé prévu à l'article R. 1111-20 n'est pas applicable.”

###### Chapitre Ier-2 : Examen des caractéristiques génétiques d'une personne et identification par empreintes génétiques à des fins médicales

**Art. R1541-5**

I. — La section 1 du chapitre Ier du titre III du livre Ier de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant des décrets n° 2008-321 du 4 avril 2008, n° 2010-344 du 31 mars 2010 et n° 2013-527 du 20 juin 2013, à l'exception des articles R. 1131-3, R. 1131-7 à R. 1131-8, R. 1131-13 à R. 1131-18 et R. 1131-20-5 et sous réserve des adaptations prévues au II.

II. — A. — A l'article R. 1131-2, la dernière phrase du 3° est supprimée.

B. — A l'article R. 1131-4, pour son application en Nouvelle-Calédonie :

1° La première phrase du dernier alinéa est supprimée ;

2° A la deuxième phrase du dernier alinéa, les mots : “ sous tutelle ” sont remplacés par le mot : “ protégé ”.

C. — A l'article R. 1131-5 :

1° Au deuxième alinéa, les mots : “ compétences cliniques et génétiques ” sont remplacés par les mots : “ compétences de nature à assurer une prise en charge adaptée ” et la dernière phrase est supprimée ;

2° Au troisième alinéa, pour son application en Nouvelle-Calédonie, les mots : “ sous tutelle ” sont remplacés par le mot : “ protégé ” ;

3° Au quatrième alinéa, la dernière phrase est remplacée par la phrase : “ Cette attestation est remise au praticien chargé d'effectuer les examens des caractéristiques génétiques, le double de cette attestation est versé au dossier médical de la personne concernée. ”

D. — A l'article R. 1131-6 :

1° Au premier alinéa, les mots : “ et exerçant dans un des établissements ou organismes mentionnés à l'article R. 1131-13 ” sont supprimés ;

2° Le deuxième alinéa est supprimé.

E. — Au premier alinéa des articles R. 1131-9 et R. 1131-11, les mots : “ mentionnés à l'article R. 1131-6 ” sont supprimés.

F. — Au dernier alinéa des articles R. 1131-10 et R. 1131-11, les mots : “ l'agence régionale de santé compétente, ainsi que l'établissement ou organisme titulaire de l'autorisation mentionnée à l'article R. 1131-13 au sein duquel exerce le praticien ” sont remplacés par les mots : “ l'organisme où il exerce et l'autorité compétente en Nouvelle-Calédonie ou en Polynésie française ”.

G. — A l'article R. 1131-19, le premier alinéa est remplacé par les dispositions suivantes :

“ Le compte rendu des analyses aux fins de détermination des caractéristiques génétiques d'une personne ou de son identification par empreintes génétiques à des fins médicales est commenté et signé par le praticien chargé des analyses. ”

H. — A l'article R. 1131-20, les mots : “ par le médecin prescripteur ” et les mots : “ mentionnés à l'article R. 1131-13 ” sont supprimés.

I. — A l'article R. 1131-20-1, les mots : “ et conformément aux bonnes pratiques définies par l'article R. 1131-20-5 ” sont supprimés.

J. — A l'article R. 1131-20-3 :

1° Au premier alinéa, les mots : “ du responsable du centre d'assistance médicale à la procréation ” sont remplacés par les mots : “ du médecin d'assistance médicale à la procréation ” ;

2° Le deuxième alinéa est remplacé par les dispositions suivantes :

“ Lorsque la personne y consent, elle donne par écrit au médecin prescripteur, qui en atteste, l'autorisation d'informer le médecin d'assistance médicale à la procréation. Elle lui communique ses coordonnées ainsi que celles du lieu où le don de gamètes a été réalisé ou de celui où les embryons sont ou étaient conservés. ”

###### Chapitre II : Don et utilisation des éléments et produits du corps humain

**Art. R1542-1**

Les chapitres Ier et II du titre III du livre II sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des adaptations prévues au présent chapitre.

Les articles R. 1232-4-3 à R. 1232-4-7 et R. 1232-7 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant du décret n° 2016-1118 du 11 août 2016 relatif aux modalités d'expression du refus de prélèvement d'organes après le décès, sous réserve des adaptations prévues à l'article R. 1542-2.

**Art. R1542-2**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° L'article R. 1231-2 est remplacé par les dispositions suivantes, auxquelles l'article R. 1545-1 n'est pas applicable :

" Art. R. 1231-2. ― Le donneur exprime son consentement devant le président du tribunal de première instance ou son délégué saisi par simple requête. Le ministère d'avocat n'est pas obligatoire.

Sous réserve des dispositions des deux alinéas suivants, le tribunal territorialement compétent est le tribunal de première instance dans le ressort duquel demeure le donneur.

Lorsqu'il doit être prélevé dans un établissement de santé éloigné de son lieu de résidence habituel, le donneur peut saisir soit le tribunal de première instance dans le ressort duquel il demeure, soit le tribunal judiciaire ou le tribunal de première instance dans le ressort duquel est situé l'établissement de santé où le prélèvement est envisagé.

Lorsqu'il doit être prélevé à l'étranger, le donneur peut saisir soit le tribunal de première instance de Nouvelle-Calédonie ou de Polynésie française, soit le tribunal judiciaire ou de première instance dans le ressort duquel est situé l'établissement de santé pour le compte duquel est effectué le prélèvement. ”

2° Après le premier alinéa de l'article R. 1231-5, il est inséré un alinéa ainsi rédigé :

" Il est institué en sus des neuf comités mentionnés au premier alinéa un comité d'experts compétent pour la Nouvelle-Calédonie et un comité d'experts compétent pour la Polynésie française. ” ;

3° L'article R. 1231-6 est ainsi modifié :

a) Le premier alinéa est remplacé par les dispositions suivantes :

" Les membres du comité d'experts sont nommés par le haut-commissaire de la République compétent, sur proposition du directeur général de l'Agence de la biomédecine et après consultation du président du gouvernement de la Nouvelle-Calédonie ou du président de la Polynésie française, ou des autorités qu'ils désignent à cet effet. Il est nommé un suppléant pour chaque titulaire. ” ;

b) Au deuxième alinéa, les mots : " le directeur général de l'Agence de la biomédecine ” sont remplacés par les mots : " le haut-commissaire de la République compétent, sur proposition du directeur général de l'Agence de la biomédecine ” ;

4° L'article R. 1231-7 est ainsi modifié :

a) Aux deuxième et troisième alinéas, les mots : " l'Agence de la biomédecine ” sont remplacés par les mots : " le haut-commissariat de la République ” ;

b) Aux quatrième et cinquième alinéas, les mots : " de l'Agence de la biomédecine ” sont remplacés par les mots : " du haut-commissariat de la République ” ;

c) Au quatrième alinéa, les mots : " situés dans son ressort ” et les mots : " par l'agence régionale de santé ou ” sont supprimés ;

d) Le cinquième alinéa est complété par une phrase ainsi rédigée : " Une copie est transmise au président du gouvernement de la Nouvelle-Calédonie ou au président de la Polynésie française, ou aux autorités qu'ils désignent à cet effet. ” ;

5° A l'article R. 1232-3, le dernier alinéa est ainsi rédigé :

" Le procès-verbal du constat de la mort est signé concomitamment au certificat prévu à l'article 1er du décret n° 99-201 du 18 mars 1999 relatif à la délivrance du permis d'inhumer et à la crémation en Nouvelle-Calédonie et en Polynésie française. ”

6° a) Au II de l'article R. 1232-4-4, les mots : “ à l'équipe de coordination hospitalière de prélèvement définie au 3° de l'article R. 1233-7 ” sont remplacés par les mots : “ au professionnel en charge de l'activité de prélèvement tel que prévu par la règlementation applicable respectivement en Nouvelle-Calédonie ou en Polynésie française ” ;

b) Au III de l'article R. 1232-4-4 et à l'article R. 1232-4-6, les mots : “ l'équipe de coordination hospitalière de prélèvement ” sont remplacés par les mots : “ le professionnel en charge de l'activité de prélèvement tel que prévu par la règlementation applicable respectivement en Nouvelle-Calédonie ou en Polynésie française ”.

**Art. R1542-3**

Le chapitre Ier du titre IV du livre II est applicable en Nouvelle-Calédonie et en Polynésie française sous réserve des adaptations suivantes :

1° Aux articles R. 1241-4 et R. 1241-10, les mots : " devant le président du tribunal judiciaire ou son délégué ” sont supprimés ;

L'article R. 1241-2 est applicable en Nouvelle-Calédonie et en Polynésie française dans sa rédaction résultant du décret n° 2016-1118 du 11 août 2016 relatif aux modalités d'expression du refus de prélèvement d'organes après le décès.

**Art. R1542-5**

I. — Le chapitre IV du titre IV du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant des décrets n° 2008-588 du 19 juin 2008, n° 2015-1281 du 13 octobre 2015, n° 2016-273 du 4 mars 2016, et n° 2017-631 du 25 avril 2017, à l'exception des articles R. 1244-1 et R. 1244-6, et sous réserve des adaptations prévues au II.

II. — A. — Au 3° de l'article R. 1244-2, les mots : conformément aux règles de bonnes pratiques définies par l'arrêté prévu à l'article L. 2141-1 sont supprimés.

B. — L'article R. 1244-5 est remplacé par les dispositions suivantes :

“ Art. R. 1244-5. — Le dossier du donneur, conservé par les structures habilitées selon la réglementation applicable localement, contient notamment, sous forme rendue anonyme :

“ 1° Le nombre d'enfants issus du don ;

“ 2° Le consentement écrit du donneur et, s'il fait partie d'un couple, celui de l'autre membre du couple ;

“ 3° S'il s'agit d'un donneur n'ayant pas encore procréé : l'attestation qu'il s'est soumis à l'entretien prévu au III de l'article R. 1244-2 et la mention, le cas échéant, d'une conservation d'une partie de ses gamètes en vue d'une éventuelle réalisation ultérieure à son bénéfice d'une assistance médicale à la procréation dans les conditions prévues au titre IV du livre Ier de la deuxième partie du présent code.

“ Ce dossier est conservé pour une durée minimale de quarante ans et quel que soit son support sous forme anonyme. L'archivage est effectué dans des conditions garantissant la confidentialité.

“ Le donneur doit, avant le recueil ou le prélèvement des gamètes, donner expressément son consentement à la conservation de ce dossier.

“ Les informations touchant à l'identité des donneurs, à l'identification des enfants nés et aux liens biologiques existant entre eux sont conservées, quel que soit le support, de manière à garantir strictement leur confidentialité. ”

###### Chapitre V : Dispositions communes

**Art. R1545-1**

Pour l'application du présent code en Nouvelle-Calédonie et en Polynésie française, les mots : " tribunal judiciaire " sont remplacés par les mots : " tribunal de première instance ".

**Art. R1545-2**

Les autorités de la Polynésie française et de la Nouvelle-Calédonie sont informées par les ministres chargés de la santé et des outre-mer des domaines d'action prioritaires et des objectifs d'amélioration de la santé et de la protection sociale contre la maladie prévus par la stratégie nationale de santé.

Les conventions passées, le cas échéant, entre l'Etat et ses établissements publics et la Nouvelle-Calédonie et la Polynésie française pour la mise en œuvre de programmes ou plans de santé définis dans le cadre de la stratégie nationale de santé, sont prises en compte dans le suivi et l'évaluation de la stratégie nationale de santé.

##### Titre IV bis : Terres australes et antarctiques françaises

###### Chapitre III : Protection et environnement

**Art. R1533-1**

Les dispositions du chapitre III du titre III du livre III de la présente partie sont applicables dans les Terres australes et antarctiques françaises sous réserve des adaptations suivantes :

1° Aux articles R. 1333-12, R. 1333-19, R. 1333-20, R. 1333-21, R. 1333-35, R. 1333-87, R. 1333-106, R. 1333-138, R. 1333-139, R. 1333-145, R. 1333-169 et R. 1333-173, les références au code du travail sont remplacées par la référence à l'article 134 de la loi n° 52-1322 du 15 décembre 1952 ;

2° Aux articles R. 1333-7, R. 1333-13, R. 1333-14, R. 1333-37, R. 1333-89, R. 1333-95, R. 1333-101, R. 1333-104, R. 1333-120, R. 1333-121, R. 1333-122, R. 1333-146 et R. 1333-152, R. 1333-153, R. 1333-158 et R. 1333-172, la référence à l'article L. 1333-9 est supprimée ;

3° Aux articles R. 1333-9, R. 1333-80, R. 1333-123, la référence au second alinéa de l'article L. 1333-25 est supprimée ;

4° Aux articles R. 1333-22, R. 1333-35, R. 1333-83, R. 1333-86, R. 1333-88, R. 1333-91 à R. 1333-95 et de R. 1333-97 à R. 1333-101, les mots : le représentant de l'Etat dans le département sont remplacés par les mots : l'administrateur supérieur ;

5° En l'absence d'adaptation les références faites, par des dispositions du chapitre III du titre III du livre III de la présente partie du code applicable dans les Terres australes et antarctiques françaises, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Titre V : Saint-Martin

###### Chapitre III : Protection de la santé et environnement

**Art. R1553-1**

I. — Pour l'application de la section III du chapitre Ier du titre III de la présente partie à Saint-Martin :

1° Les dispositions prévues aux 3° et 7° de l'article R. 1331-26, à l'article R. 1331-29 et au premier alinéa de l'article R. 1331-32 ne sont pas applicables ;

2° Au troisième alinéa du I de l'article R. 1331-30, les mots : “, tant d'eau chaude que d'eau froide pour la salle d'eau ” sont supprimés ;

3° A l'article R. 1331-59, les mots : “ dont la température peut être réglée pour l'eau chaude ” sont supprimés ;

4° Au premier alinéa du I de l'article R. 1331-60, les mots : “ alimentées en permanence tant d'eau froide que d'eau chaude ” sont remplacés par les mots : “ alimentées en permanence en eau ”.

II. — En l'absence d'adaptation, les références faites, par des dispositions de la section III du chapitre Ier du titre III du livre III de la présente partie applicable à Saint-Martin, à des dispositions qui n'y sont pas applicables, sont remplacées par les références aux dispositions ayant le même objet applicables localement.

##### Titre VI : Saint-Pierre-et-Miquelon

###### Chapitre III : Protection de la santé et environnement 

**Art. R1563-1**

En l'absence d'adaptation, les références faites, par des dispositions de la section III du chapitre Ier du titre III du livre III de la présente partie applicable à Saint-Pierre-et-Miquelon, à des dispositions qui n'y sont pas applicables sont remplacées par les références aux dispositions ayant le même objet applicables localement.

### Deuxième partie : Santé de la famille, de la mère et de l'enfant

#### Livre Ier : Protection et promotion de la santé maternelle et infantile

##### Titre Ier : Organisation et missions

###### Chapitre Ier : Dispositions générales 

**Art. R2111-1**

I. — Le professionnel d'un mode d'accueil du jeune enfant mentionné à l'article L. 2111-3-1, pouvant administrer des soins ou des traitements médicaux à un enfant qu'il prend en charge, à la demande du ou des titulaires de l'autorité parentale ou représentants légaux, est, selon le mode d'accueil du jeune enfant :

1° Un professionnel d'établissement d'accueil du jeune enfant ayant l'une des qualifications mentionnées aux articles R. 2324-34, R. 2324-35 et R. 2324-42 ;

2° Un assistant maternel agréé accueillant l'enfant dans le cadre d'un contrat d'accueil ;

3° Un professionnel de la garde d'enfant à domicile mentionné au 3° du I de l'article L. 214-1-1 du code de l'action sociale et des familles auquel est confié l'enfant dans le cadre d'un contrat de travail.

Le professionnel administrant le traitement maîtrise la langue française.

Le professionnel de l'accueil du jeune enfant administrant des soins ou des traitements médicaux à la demande du ou des titulaires de l'autorité parentale ou représentants légaux se conforme aux modalités de délivrance de soins spécifiques, occasionnels ou réguliers, précisées dans le protocole écrit mentionné au 3° du II de l'article R. 2324-30 du présent code et qui lui ont été expliquées par le référent “ Santé et Accueil inclusif ” mentionné à l'article R. 2324-39. Lorsque ce professionnel est assistant maternel agréé employé par un particulier ou professionnel de la garde d'enfant à domicile, les modalités de délivrance des soins ou des traitements médicaux sont décrites dans une annexe du contrat de travail qui peut être élaborée avec l'assistance du service départemental de la protection maternelle et infantile.

II. — Avant d'administrer les soins ou les traitements médicaux, le professionnel de l'accueil du jeune enfant procède aux vérifications suivantes :

1° Le médecin n'a pas expressément prescrit l'intervention d'un auxiliaire médical ;

2° Le ou les titulaires de l'autorité parentale ou représentants légaux de l'enfant ont expressément autorisé par écrit ces soins ou traitements médicaux ;

3° Le médicament ou le matériel nécessaire a été fourni par le ou les titulaires de l'autorité parentale ou représentants légaux de l'enfant ;

4° Le professionnel de l'accueil du jeune enfant réalisant les soins ou traitements médicaux dispose de l'ordonnance médicale prescrivant les soins ou traitements ou d'une copie de celle-ci et se conforme à cette prescription ;

5° Le ou les titulaires de l'autorité parentale ou représentants légaux de l'enfant et, le cas échéant, le référent “ Santé et Accueil inclusif ” mentionné à l'article R. 2324-39, ont préalablement expliqué au professionnel de l'accueil du jeune enfant le geste qu'il lui est demandé de réaliser.

III. — Chaque geste fait l'objet d'une inscription immédiate dans un registre dédié précisant :

1° Le nom de l'enfant ;

2° La date et l'heure de l'acte ;

3° Le nom du professionnel de l'accueil du jeune enfant l'ayant réalisé ainsi que, le cas échéant, le nom du médicament administré et la posologie.

**Art. D2111-2**

La détermination des priorités d'action en matière de protection et de promotion de la santé maternelle et infantile mentionnées au I de l'article L. 2111-1 fait l'objet, tous les trois ans, d'une concertation conduite par le ministre chargé de la santé avec les représentants des départements.

Les priorités sont fixées à l'issue de cette concertation par le ministre chargé de la santé. Elles sont adressées au président de l'Assemblée des départements de France et publiées sur le site internet du ministère chargé de la santé.

###### Chapitre II : Service départemental de protection maternelle et infantile

####### Section 1 : Missions et organisation.

**Art. R2112-1**

Le service départemental de protection maternelle et infantile exerce les missions qui lui sont dévolues par les articles L. 2112-1 et L. 2112-2 en organisant notamment, soit directement, soit par voie de convention dans les conditions prévues à l'article L. 2112-4 les consultations, visites à domicile et autres actions médico-sociales, individuelles ou collectives, de promotion de la santé maternelle et infantile.

La répartition géographique de ces consultations et de ces actions est déterminée en fonction des besoins sanitaires et sociaux de la population, en tenant compte prioritairement des spécificités socio-démographiques du département et en particulier de l'existence de populations vulnérables et de quartiers défavorisés.

**Art. R2112-2**

Les actions médico-sociales mentionnées au 1° et au 4° de l'article L. 2112-2 et concernant les femmes enceintes ont notamment pour objet d'assurer une surveillance régulière du bon déroulement de la grossesse et de la croissance foetale par le dépistage précoce des pathologies maternelle et foetale et leur prise en charge en relation avec les équipes obstétricales concernées.

**Art. R2112-3**

Les actions médico-sociales mentionnées au 2° et 4° de l'article L. 2112-2 et concernant les enfants de moins de six ans ont notamment pour objet d'assurer, grâce aux consultations et aux examens préventifs des enfants pratiqués notamment en école maternelle, la surveillance de la croissance staturo-pondérale et du développement physique, psychomoteur et affectif de l'enfant ainsi que le dépistage précoce des anomalies ou déficiences et la pratique des vaccinations.

**Art. R2112-4**

Les activités de planification familiale et d'éducation familiale mentionnées au 3° de l'article L. 2112-2 sont organisées dans les conditions prévues au chapitre Ier du titre Ier du livre III de la présente partie.

**Art. R2112-5**

Outre les actions de prévention médico-sociale individuelles ou collectives, le service départemental doit, soit directement, soit par voie de convention, organiser chaque semaine au moins seize demi-journées de consultations prénatales et de planification ou éducation familiale pour 100 000 habitants âgés de quinze à cinquante ans résidant dans le département, dont au moins quatre demi-journées de consultations prénatales.

**Art. R2112-6**

Outre les actions de prévention médico-sociale individuelles ou collectives, menées notamment à l'école maternelle, le service doit, soit directement, soit par voie de convention, organiser chaque semaine pour les enfants de moins de six ans une demi-journée de consultation pour 200 enfants nés vivants au cours de l'année civile précédente, de parents résidant dans le département.

**Art. R2112-7**

Le service départemental doit disposer :

1° D'une sage-femme à plein temps ou son équivalent pour 1 500 enfants nés vivants au cours de l'année civile précédente, de parents résidant dans le département ;

2° D'une puéricultrice à plein temps ou son équivalent pour 250 enfants nés vivants au cours de l'année civile précédente, de parents résidant dans le département.

En cas d'impossibilité de recruter des puéricultrices, le service peut faire appel à des infirmiers ou infirmières ayant acquis une expérience appropriée.

**Art. R2112-8**

Les états statistiques concernant, d'une part, les activités du service départemental et, d'autre part, la situation sanitaire au titre de la protection maternelle et infantile, transmis au préfet par le président du conseil départemental en application des 1° et 3° de l'article R. 1614-30 du code général des collectivités territoriales, sont établis par ce service.

Ces documents sont présentés et analysés par le service départemental au cours d'une réunion organisée chaque année par le président du conseil départemental à laquelle participent les personnes et organismes concourant à la promotion de la santé de la mère et de l'enfant, notamment les représentants des établissements de santé et des établissements libéraux, des organismes de sécurité sociale et des services concernés de l'Etat.

Le service s'attache également à présenter et analyser, lors de cette réunion, d'autres indicateurs sanitaires, sociaux et démographiques utiles à la détermination des besoins de la population et des actions à entreprendre en matière de protection maternelle et infantile tels que :

1° Le nombre d'interruptions volontaires de grossesse chez les femmes de moins de dix-huit ans ;

2° Le nombre de grossesses non ou mal suivies ;

3° La mortalité maternelle ;

4° Le nombre d'enfants présentant un handicap ;

5° Le nombre de décès d'enfants de moins de six ans.

Le ministre chargé de la santé fournit chaque année aux départements, pour ces indicateurs, les moyennes nationales et régionales dont il dispose.

####### Section 2 : Qualifications professionnelles des personnels.

**Art. R2112-9**

Les médecins titulaires du service départemental de protection maternelle et infantile doivent être :

1° Soit spécialistes ou compétents qualifiés en pédiatrie ;

2° Soit spécialistes ou compétents qualifiés en gynécologie médicale, en obstétrique ou en gynécologie-obstétrique, ou titulaires du diplôme d'études spécialisés complémentaires de médecine de la reproduction et gynécologie médicale ;

3° Soit spécialistes ou compétents qualifiés en psychiatrie, option psychiatrie de l'enfant et de l'adolescent, ou titulaires du diplôme d'études spécialisées complémentaires de psychiatrie de l'enfant et de l'adolescent ;

4° Soit spécialistes qualifiés en santé publique, ou spécialistes qualifiés en santé communautaire et médecine sociale ou en santé publique et médecine sociale, ou titulaires du certificat d'études spéciales de santé publique.

**Art. R2112-10**

En cas d'impossibilité de recruter des médecins titulaires remplissant l'une des conditions définies à l'article R. 2112-9, une dérogation exceptionnelle peut être donnée par le directeur général de l'agence régionale de santé pour le recrutement de médecins généralistes possédant une expérience particulière dans les matières énumérées à cet article.

**Art. R2112-11**

Le médecin responsable du service départemental de protection maternelle et infantile doit avoir la qualité d'agent titulaire et remplir les conditions fixées à l'article R. 2112-9 ; il doit, en outre, avoir acquis une expérience professionnelle de trois ans au moins dans un service départemental de protection maternelle et infantile.

**Art. R2112-12**

Pour occuper un emploi de direction dans un établissement ou une consultation publics de protection maternelle et infantile, les personnes non médecins doivent remplir les conditions pour exercer la profession de puéricultrice.

La même disposition s'applique à l'égard des organismes privés qui renforcent ou suppléent en ce domaine l'action des pouvoirs publics et bénéficient à ce titre du concours financier de l'Etat ou des collectivités locales.

Toutefois, à titre dérogatoire, la direction des consultations prénatales peut être confiée aux personnes remplissant les conditions d'exercice de la profession de sage-femme.

**Art. R2112-13**

Lorsque, en application de l'article L. 2112-4, le département passe convention avec une collectivité publique ou une personne morale de droit privé à but non lucratif pour exercer une ou plusieurs des activités mentionnées à l'article L. 2112-2, les personnels mentionnés à la présente section qui concourent à ces activités doivent remplir les conditions fixées aux articles R. 2112-9 à R. 2112-12.

####### Section 3 : Interruption volontaire de grossesse par voie médicamenteuse.

**Art. R2112-14**

Pour organiser la pratique d'interruptions volontaires de grossesse par voie médicamenteuse, le président du conseil général peut passer convention avec un centre de planification ou d'éducation familiale, un centre de santé ou un praticien.

Pour l'application du premier alinéa à Saint-Pierre-et-Miquelon, Saint-Barthélemy et Saint-Martin, les mots : " président du conseil général " sont remplacés par les mots : " président du conseil territorial " .

####### Section 4 : Transmission d'informations au service de protection maternelle et infantile.

**Art. R2112-21**

Les officiers de l'état civil adressent un extrait d'acte de naissance établi conformément aux dispositions de l'article 11 du décret n° 62-921 du 3 août 1962 modifiant certaines règles relatives aux actes de l'état civil dans les quarante-huit heures de la déclaration de naissance, au médecin responsable du service de protection maternelle et infantile du département dans lequel résident les parents.

Ils adressent à ce médecin dans les mêmes conditions une copie de l'acte de décès des enfants âgés de moins de six ans dont les parents résident dans le département.

##### Titre II : Actions de prévention concernant les futurs conjoints et parents

###### Chapitre II : Examens de prévention durant et après la grossesse

####### Section 1 : Examens médicaux obligatoires.

**Art. R2122-1**

Les examens médicaux obligatoires des femmes enceintes prévus à l'article L. 2122-1 sont au nombre de sept pour une grossesse évoluant jusqu'à son terme.

Le premier examen médical prénatal doit avoir lieu avant la fin du troisième mois de grossesse. Les autres examens doivent avoir une périodicité mensuelle à partir du premier jour du quatrième mois et jusqu'à l'accouchement.

**Art. R2122-2**

Chaque examen doit comporter un examen clinique, une recherche de l'albuminurie et de la glycosurie.

De plus sont effectués :

1° Lors du premier examen prénatal :

a) En cas de première grossesse, une détermination des groupes sanguins (A, B, O, phénotypes rhésus complet et Kell) si la patiente ne possède pas de carte de groupe sanguin complète (deux déterminations) ;

b) Dans tous les cas, les dépistages de la syphilis, de la rubéole et de la toxoplasmose en l'absence de résultats écrits permettant de considérer l'immunité comme acquise, ainsi que la recherche d'anticorps irréguliers, à l'exclusion des anticorps dirigés contre les antigènes A et B ; si la recherche est positive, l'identification et le titrage des anticorps sont obligatoires ;

2° Au cours du quatrième examen prénatal (sixième mois de grossesse), un dépistage de l'antigène HBs, une numération globulaire, et chez les femmes à rhésus négatif ou précédemment transfusées, la recherche d'anticorps irréguliers, à l'exclusion des anticorps dirigés contre les antigènes A et B ; si la recherche est positive, l'identification et le titrage des anticorps sont obligatoires ;

3° Au cours du sixième ou du septième examen prénatal (huitième ou neuvième mois de grossesse), une deuxième détermination du groupe sanguin A, B, O, rhésus standard si nécessaire ;

4° Au cours des sixième et septième examens prénatals (huitième et neuvième mois de grossesse), chez les femmes à rhésus négatif ou précédemment transfusées, la recherche d'anticorps irréguliers, à l'exclusion des anticorps dirigés contre les antigènes A et B ; si la recherche est positive, l'identification et le titrage des anticorps sont obligatoires.

En outre, la sérologie toxoplasmique est répétée chaque mois à partir du deuxième examen prénatal si l'immunité n'est pas acquise.

**Art. R2122-3**

Un examen médical postnatal doit être obligatoirement effectué dans les huit semaines qui suivent l'accouchement.

####### Section 2 : Normes minimales applicables aux consultations prénatales.

**Art. R2122-4**

L'organisation générale, le personnel, le matériel et tous les services d'une consultation prénatale doivent être adaptés au nombre maximum de femmes enceintes pouvant y être normalement examinées au cours d'une même séance.

**Art. R2122-5**

Les locaux doivent comporter partout un sol imperméable ou revêtu de substances permettant le lavage fréquent. Les murs et les cloisons sont enduits d'une peinture lavable.

Les locaux sont nettoyés et aérés après chaque consultation.

Le lavage complet des locaux doit être effectué au moins une fois tous les quinze jours.

**Art. R2122-6**

L'aération doit être permanente et conçue de manière à fonctionner en toutes saisons sans occasionner de gêne aux consultantes.

La température minimum des locaux ne doit jamais être inférieure à 18°.

**Art. R2122-7**

L'établissement doit disposer d'eau potable. L'évacuation des eaux usées doit être assurée conformément aux règles d'hygiène. Les toilettes et les cabinets, en nombre suffisant, doivent être aérés et ventilés.

**Art. R2122-8**

Contre le risque d'incendie, la consultation prénatale doit disposer :

1° De postes d'eau ;

2° D'extincteurs en nombre suffisant ;

3° D'un moyen d'appel rapide à la caserne des pompiers la plus proche. La construction et l'aménagement des locaux doivent permettre leur prompte évacuation en cas de sinistre.

**Art. R2122-9**

Chaque consultation prénatale doit posséder au moins :

1° Un bureau médical pourvu du matériel nécessaire à l'examen correct des consultantes et comportant notamment une table gynécologique.

Deux déshabilloirs au moins doivent être annexés à ce bureau et disposés de manière que les consultantes accèdent directement dans le bureau ;

2° Une salle spéciale dans laquelle une sage-femme ou un infirmier ou une infirmière recueille les urines des consultantes et en effectue l'analyse (recherche du sucre et de l'albumine) ;

3° Une salle de stérilisation ou au moins une étuve sèche et des armoires pour conserver les instruments et objets de pansements ;

4° Une réserve de pharmacie avec placards fermant à clé pour les toxiques ;

5° Une salle d'attente spacieuse et contenant un nombre de sièges proportionné au nombre de consultantes pouvant être admises à chaque consultation. A cette salle est annexé un bureau pour la personne chargée d'accueillir et de renseigner les consultantes ;

6° Un fichier médical et social. Chaque consultante doit posséder une fiche médicale régulièrement mise à jour sur laquelle figure notamment un relevé des examens pratiqués et des traitements prescrits. Le personnel médical a seul qualité pour consulter ces fiches.

De plus, l'aménagement d'une consultation prénatale doit comprendre dans toute la mesure du possible :

— une pièce spéciale où sont effectuées les prises de sang ;

— une installation radiophotographique.

Les consultations prénatales importantes qui ne possèdent pas d'installation radiologique doivent pouvoir recourir à une installation située à proximité.

**Art. R2122-10**

Le fonctionnement technique de la consultation prénatale est placé sous la responsabilité d'un médecin.

**Art. R2122-11**

Les médecins attachés aux consultations prénatales doivent être agréés par le médecin responsable du service de protection maternelle et infantile.

Le médecin agréé assure en personne la consultation et, sauf le cas de congé annuel ou de maladie, ne peut se faire remplacer qu'à titre exceptionnel ; le remplacement doit toujours être confié à une personne remplissant les conditions exigées par la loi.

Il doit avoir, dans la pratique des examens collectifs, le même respect de la personne humaine que dans l'exercice de la clientèle privée ; il doit, en conséquence, procéder toujours à l'examen individuel des consultantes et consacrer un temps suffisant à chacune d'elles.

Le médecin signe lui-même les certificats, les feuilles de maladie ainsi que les ordonnances ; en aucun cas, il ne peut déléguer sa signature.

Il lui est interdit d'user de ses fonctions pour augmenter sa clientèle privée. S'il remet une ordonnance à une consultante du dispensaire, cette ordonnance doit porter son nom, sa fonction, l'adresse du dispensaire et sa propre signature ; en aucun cas ne doit être mentionnée l'adresse de son cabinet personnel de consultation.

Il ne doit avoir aucun rapport financier avec les consultantes.

La consultation prénatale, dans toute la mesure du possible, met simultanément à la disposition des consultantes un accoucheur et un praticien de médecine générale.

**Art. R2122-12**

Toute consultation prénatale doit s'attacher les services d'au moins un infirmier ou une infirmière ou une sage-femme, qui peut être secondé par un ou plusieurs infirmiers, infirmières ou sages-femmes. Dans la limite des lois et règlements en vigueur, des infirmiers ou infirmières ou sages-femmes stagiaires peuvent être autorisés.

Les infirmiers, les infirmières et les sages-femmes ne doivent avoir aucun rapport financier avec les consultantes.

**Art. R2122-13**

Le service social est assuré par une assistante sociale. Si l'importance de la consultation ne justifie pas la participation d'une assistante sociale à plein temps, le service social peut être assuré par une assistante sociale déléguée par un organisme de service social.

**Art. R2122-14**

Dans toute consultation prénatale, une personne qualifiée se trouve en permanence durant les heures d'ouverture pour coordonner l'activité des différents services, répondre aux demandes de renseignements, recevoir éventuellement les doléances et, d'une manière générale, assurer les rapports avec l'extérieur. Cette personne ne peut être l'infirmier ou l'infirmière responsable.

**Art. R2122-15**

Tout le personnel de l'établissement est tenu d'observer les règles du secret médical et les fiches de la consultation doivent être mises, sous la responsabilité du médecin responsable, à l'abri de toute indiscrétion.

**Art. R2122-16**

Avant son entrée en fonctions, tout membre du personnel doit être soumis à un examen général médical comportant notamment :

— une radiophotographie pulmonaire à moins qu'un cliché datant de moins de deux mois ne puisse être fourni ;

— une épreuve cutanée à la tuberculine.

En outre, les agents sont tenus de subir chaque année un examen clinique à la suite duquel le médecin du travail peut prescrire les investigations complémentaires qu'il juge nécessaires.

**Art. R2122-17**

L'observation des conditions de la présente section est exigée de toute consultation qui n'a pas lieu dans le cabinet personnel d'un médecin praticien.

###### Chapitre III : Stérilisation à visée contraceptive

####### Section unique

**Art. R2123-1**

Le juge des tutelles, saisi dans les conditions prévues à l'article L. 2123-2, recueille l'avis d'un comité d'experts constitué dans chaque région.

Le comité compétent pour donner un avis est celui dans le ressort duquel la personne concernée est domiciliée.

Le comité compétent pour donner un avis pour une personne domiciliée à Saint-Pierre-et-Miquelon est celui compétent pour la région d'Ile-de-France.

**Art. R2123-2**

Le comité d'experts comprend :

1° Deux médecins spécialistes qualifiés en gynécologie-obstétrique ;

2° Un médecin psychiatre ;

3° Deux représentants d'associations de personnes mentionnées à l'article L. 2123-2.

Les associations mentionnées au 3° sont désignées par le directeur général de l'agence régionale de santé. Leurs représentants sont choisis sur une liste établie par chacune des associations désignées et comportant deux fois plus de noms que de nominations à prononcer.

Le directeur général de l'agence régionale de santé désigne les membres du comité.

Chaque membre du comité d'experts a un suppléant, désigné dans les mêmes conditions que le titulaire.

**Art. R2123-3**

Le mandat des membres titulaires et suppléants du comité est de trois ans. Il est renouvelable. En ce qui concerne les membres mentionnés au 3° de l'article R. 2123-2, il prend fin lorsque le mandataire perd la qualité au titre de laquelle il a été désigné.

Lorsque l'un de ses membres cesse d'appartenir au comité d'experts, il est pourvu à son remplacement dans un délai d'un mois.

Dans ce cas, le mandat du nouveau membre prend fin à la date à laquelle aurait cessé celui du membre qu'il a remplacé.

**Art. R2123-4**

Le comité ne peut délibérer valablement que si ses cinq membres, titulaires ou suppléants, sont présents. Il statue à la majorité. L'avis est signé par chaque membre du comité.

Les membres du comité d'experts sont soumis au secret professionnel conformément à l'article 226-13 du code pénal.

**Art. R2123-5**

Les fonctions des membres du comité sont exercées à titre gratuit. Les frais engagés pour l'exercice de leur mission sont remboursés par l'agence régionale de santé.

L'agence assure le secrétariat du comité d'experts et met à sa disposition un local pour ses réunions.

**Art. R2123-6**

Le comité procède à toutes les consultations et peut faire procéder à tous les examens qu'il estime nécessaires pour éclairer son avis.

Il procède à l'audition de la personne concernée et s'assure qu'une information adaptée au niveau de compréhension de l'intéressé a été délivrée. Il vérifie qu'il existe une contre-indication médicale absolue aux méthodes de contraception ou une impossibilité avérée de les mettre en oeuvre efficacement. A ce titre, il s'assure que des solutions alternatives à la stérilisation à visée contraceptive ont été recherchées et évalue les risques d'effets secondaires graves sur les plans physique ou psychique de l'intervention.

**Art. R2123-7**

Le comité communique son avis par écrit au juge des tutelles qui l'a saisi. Ce dernier en informe la personne concernée et l'auteur de la demande.

##### Titre III : Actions de prévention concernant l'enfant

###### Chapitre Ier : Diagnostics anténataux : diagnostic prénatal et diagnostic préimplantatoire

####### Section 1 : Diagnostic prénatal.

######## Sous-section 1 : Définition et mise en œuvre du diagnostic prénatal

**Art. R2131-1**

I. — Les examens de biologie médicale ou d'imagerie permettant d'évaluer le risque que l'embryon ou le fœtus présente une affection susceptible de modifier le déroulement ou le suivi de la grossesse, mentionnés au II de l'article L. 2131-1 comprennent :

1° Les examens de biochimie portant sur les marqueurs sériques maternels ;

2° L'échographie obstétricale et fœtale au sens du 1° du III du présent article ;

3° Les examens de génétique portant sur l'ADN fœtal libre circulant dans le sang maternel.

II. — Les examens de biologie médicale et d'imagerie à visée diagnostique mentionnés au IV de l'article L. 2131-1 comprennent :

1° Les examens de cytogénétique, y compris les examens moléculaires appliquées à la cytogénétique ;

2° Les examens de génétique moléculaire ;

3° Les examens de biochimie fœtale à visée diagnostique ;

4° Les examens en vue du diagnostic de maladies infectieuses ;

5° L'échographie obstétricale et fœtale au sens du 2° du III du présent article ;

6° Les autres techniques d'imagerie fœtale à visée diagnostique.

III. — L'échographie obstétricale et fœtale s'entend des examens d'imagerie par ultrasons à des fins médicales effectués dans le cadre de la grossesse.

Pour l'application du présent chapitre, l'échographie obstétricale et fœtale comprend, en fonction des indications et du contenu de l'examen :

1° L'échographie obstétricale et fœtale qui permet d'évaluer le risque que l'embryon ou le fœtus présente une affection susceptible de modifier le déroulement ou la surveillance de la grossesse ;

2° L'échographie obstétricale et fœtale à visée diagnostique effectuée en raison d'un risque avéré d'anomalie fœtale, y compris l'échographie obstétricale et fœtale limitée à une partie de l'anatomie ou de la biométrie du fœtus et de ses annexes.

IV. — Les appareils échographiques destinés à la réalisation des examens d'imagerie concourant au diagnostic prénatal doivent satisfaire aux exigences générales en matière de sécurité et de performance qui leur sont applicables et être utilisés dans des conditions qui ne compromettent pas la sécurité et la santé des patients ou d'une autre personne. Le ministre chargé de la santé fixe par arrêté pris après avis de l'Agence nationale de sécurité du médicament et des produits de santé les conditions d'utilisation de ces appareils.

V. — (Abrogé).

VI. — Les échographies obstétricales et fœtales prévues au III ne peuvent être réalisées que par des médecins et des sages-femmes disposant de compétences reconnues par un diplôme en attestant ou un titre de formation équivalent les autorisant à pratiquer ces actes dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. Un arrêté du ministre chargé de la santé précise les qualifications requises.

**Art. R2131-2**

I. — Lors du premier examen médical mentionné au second alinéa de l'article R. 2122-1 ou, à défaut, au cours d'une autre consultation médicale, toute femme enceinte est informée par le médecin ou la sage-femme de la possibilité d'effectuer, à sa demande, un ou plusieurs des examens mentionnés au I de l'article R. 2131-1.

Sauf opposition de la femme enceinte, celle-ci reçoit une information claire, adaptée à sa situation personnelle, qui porte sur les objectifs des examens, les résultats susceptibles d'être obtenus, leurs modalités, leurs éventuelles contraintes, risques, limites et leur caractère non obligatoire.

Le médecin ou la sage-femme établit une attestation, cosignée par la femme enceinte, certifiant que les informations susvisées lui ont été fournies ou que celle-ci n'a pas souhaité recevoir de telles informations.

Lorsqu'elle demande à bénéficier de ces examens, son consentement est recueilli par écrit. Concernant les examens échographiques, la femme enceinte donne, avant la réalisation du premier examen, son consentement écrit pour l'ensemble des examens échographiques relevant du 1° du III de l'article R. 2131-1 qui seront réalisés durant la grossesse. Le consentement est révocable à tout moment selon les mêmes formes.

II. — En cas de risque avéré, le médecin, le cas échéant membre d'un centre pluridisciplinaire de diagnostic prénatal, peut, au cours d'une consultation médicale adaptée à l'affection recherchée, informer la femme enceinte de la possibilité d'effectuer, à sa demande, un ou plusieurs des examens mentionnés au II de l'article R. 2131-1.

Sauf opposition de la femme enceinte, celle-ci reçoit une information claire, adaptée à sa situation personnelle, qui porte sur les objectifs des examens, les résultats susceptibles d'être obtenus, leurs modalités, leurs éventuelles contraintes, risques, limites et leur caractère non obligatoire. Le médecin délivre également une information portant sur les caractéristiques de l'affection recherchée, les moyens de la détecter, les possibilités de médecine fœtale et, le cas échéant, de traitement ou de prise en charge à partir de la naissance. Le médecin informe également la femme enceinte que les examens de biologie médicale peuvent révéler des caractéristiques génétiques fœtales sans relation certaine avec l'indication initiale de l'examen et que, dans ce cas, des investigations supplémentaires, notamment des examens des caractéristiques génétiques de chaque parent, peuvent être réalisés dans les conditions prévues à l'article L. 1131-1. Le médecin propose de mettre à disposition de la femme enceinte la liste d'associations mentionnée au III de l'article L. 2131-1.

Le médecin établit une attestation, cosignée par la femme enceinte, certifiant que les informations susvisées lui ont été fournies ou que celle-ci n'a pas souhaité recevoir de telles informations.

Lorsqu'elle demande à bénéficier de ces examens, son consentement est recueilli par écrit. Concernant les examens échographiques, la femme enceinte donne, avant la réalisation du premier examen, son consentement écrit pour l'ensemble des examens échographiques relatifs à l'affection suspectée et relevant du 2° du III de l'article R. 2131-1 réalisés durant la grossesse. Le consentement est révocable à tout moment selon les mêmes formes.

III. — L'attestation mentionnant soit le refus d'être informé soit que l'information claire et complète a été délivrée et, le cas échéant, le consentement écrit de la femme enceinte à réaliser les examens mentionnés au I et au II de l'article R. 2131-1 est recueilli sur un formulaire conforme à des modèles fixés par arrêté du ministre chargé de la santé pris après avis de l'Agence de la biomédecine. L'original de cette attestation et, le cas échéant, du consentement écrit est conservé dans le dossier médical. Une copie de ce document et une copie de l'attestation sont remises à la femme enceinte et au praticien qui effectue les examens.

IV. — Lors de la prescription des examens mentionnés au II et au IV de l'article L. 2131-1, le prescripteur informe la femme enceinte que les résultats de ces examens pourront également, si elle le souhaite, être communiqués à l'autre membre du couple. Il l'informe également que, le cas échéant, ils définiront ensemble les modalités de cette communication.

La femme enceinte peut décider, à tout moment, que les résultats seront communiqués à l'autre membre du couple. Lorsqu'elle n'a pas clairement exprimé le souhait qu'ils soient communiqués à l'autre membre du couple, ils ne sont communiqués qu'à elle seule.

Lorsque la femme a exprimé le souhait que les résultats soient communiqués à l'autre membre du couple, celle-ci et le prescripteur des examens définissent ensemble les modalités de cette communication. A cette occasion, le prescripteur l'informe notamment que cette communication sera réalisée au cours d'une consultation, si elle le souhaite en sa présence.

Lors de la communication des résultats des examens, le praticien demande à la femme enceinte de confirmer son choix.

V. — La prescription et la communication des résultats des examens de diagnostic prénatal peuvent être assurées, conformément au troisième alinéa de l'article L. 1132-1 et dans les conditions prévues par l'article R. 1132-5-1, par un conseiller en génétique.

**Art. R2131-2-1**

I. — Les conditions de prescription et de réalisation des examens mentionnés à l'article R. 2131-1, telles que définies à la présente section, peuvent être précisées par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R2131-2-3**

Un arrêté du ministre chargé de la santé précise les conditions dans lesquelles :

1° A des fins d'évaluation du risque mentionné au premier alinéa du I de l'article R. 2131-1, les médecins ou les sages-femmes effectuant les examens mentionnés au 2° du I de cet article transmettent aux biologistes médicaux effectuant les examens prévus au 1° du I du même article les données nécessaires pour le calcul de risque ;

2° A des fins de contrôle de qualité des examens mentionnés au I de l'article R. 2131-1 et d'évaluation de leurs résultats :

a) Les praticiens effectuant les examens mentionnés au 3° du I et au 1° du II de l'article R. 2131-1 transmettent aux biologistes médicaux mentionnés au 1° du présent article les données utiles à l'évaluation et au contrôle de qualité ;

b) Les biologistes médicaux mentionnés au 1° du présent article transmettent à l'Agence de la biomédecine les données pseudonymisées dont ils sont détenteurs ou destinataires en vue de l'exercice par l'agence de sa mission d'évaluation du diagnostic prénatal ;

c) L'Agence de la biomédecine transmet aux organismes intervenant dans le processus de contrôle de qualité les données qu'elle reçoit en application de l'alinéa précédent ;

d) La Haute Autorité de santé définit avec les professionnels intervenant dans la réalisation des examens les modalités de l'assurance qualité de leurs pratiques professionnelles ;

e) L'Agence de la biomédecine transmet périodiquement des données agrégées issues de l'évaluation qu'elle réalise aux autorités sanitaires compétentes et aux organismes intervenant dans le processus de contrôle de qualité pour les besoins de l'exercice de leurs missions ou activités.

######## Sous-section 2 : Compétence requise des praticiens

**Art. R2131-3**

I. — Sont réputés être en mesure de prouver leur compétence pour réaliser un ou plusieurs des examens de biologie médicale mentionnés à l'article R. 2131-1 les praticiens répondant aux conditions de formation et d'expérience cumulatives suivantes :

1° Etre biologiste médical au sens des articles L. 6213-1, L. 6213-2 ou L. 6213-2-1 ;

2° Posséder un diplôme universitaire dans les spécialités biologiques relatives au diagnostic prénatal et dans les conditions précisées par arrêté du ministre chargé de la santé ;

3° Justifier de conditions de durée et de nature d'expérience permettant de réaliser les activités biologiques de diagnostic prénatal dans les conditions définies par ce même arrêté.

II. — Sont également réputés être en mesure de prouver leur compétence pour exercer ces activités biologiques en diagnostic prénatal pour une durée maximale d'un an, renouvelable une fois, les biologistes médicaux satisfaisant aux conditions mentionnées au 1° du I et inscrits en vue d'obtenir le ou les diplômes universitaires mentionnés au 2° du I, ne satisfaisant pas aux conditions d'expérience mentionnées au 3°, à condition de pouvoir faire appel dans leur exercice, en tant que de besoin, à un biologiste médical justifiant de l'ensemble des conditions mentionnées au I et exerçant au sein de la même structure.

**Art. R2131-4**

Les praticiens ayant été agréés par l'Agence de la biomédecine sur le fondement des dispositions antérieures à l'entrée en vigueur de la loi n° 2011-814 du 7 juillet 2011 relative à la bioéthique pour exercer une ou plusieurs activités de diagnostic prénatal en exercice au jour de l'entrée en vigueur du décret n° 2015-245 du 2 mars 2015 fixant les critères de compétence des praticiens exerçant au sein de structures autorisées pour pratiquer des activités de diagnostic prénatal sont réputés, pour l'application de l'article L. 2131-1, avoir prouvé leur compétence pour l'exercice de cette ou ces activités.

######## Sous-section 3 : Conditions d'autorisation et de fonctionnement des établissements publics de santé et des laboratoires d'analyses de biologie médicale

**Art. R2131-5-5**

Sans préjudice des conditions définies aux 1° et 2° de l'article L. 6122-2, l'octroi ou le renouvellement de l'autorisation, mentionnée à l'article L. 2131-1, accordée aux établissements publics de santé et aux laboratoires de biologie médicale pour pratiquer une ou plusieurs des activités biologiques figurant au I et au II de l'article R. 2131-1, est subordonné au respect des règles fixées dans la présente section du présent chapitre. Ces règles constituent les conditions d'implantation et les conditions techniques de fonctionnement prévues au 3° de l'article L. 6122-2.

Cette autorisation est délivrée à l'établissement public de santé ou au laboratoire de biologie médicale par le directeur général de l'agence régionale de santé dans les conditions fixées par l'article L. 2131-1.

Pour chaque activité mentionnée au premier alinéa du présent article, l'autorisation peut être limitée à une partie de cette activité.

Lorsque l'établissement de santé comporte plusieurs sites, l'autorisation précise les sites d'exercice des activités. Lorsque l'autorisation est délivrée à un laboratoire de biologie médicale, elle précise le lieu où sont implantés les locaux réservés à ces activités dans le respect des dispositions de l'article R. 6211-11.

**Art. R2131-6**

Pour obtenir l'autorisation mentionnée à l'article R. 2131-5-5, l'établissement public de santé ou le laboratoire de biologie médicale doit disposer des équipements nécessaires à la mise en œuvre de ces activités dans des conditions en garantissant la qualité et la sécurité et permettant la réalisation de l'examen dans un délai compatible avec la prise en charge de la grossesse en cours, telles que définies par les règles de bonnes pratiques prévues à l'article R. 2131-2-2.

Il doit en outre disposer d'une pièce garantissant la confidentialité des entretiens avec les familles concernées par le diagnostic prénatal.

**Art. R2131-7**

L'autorisation prévue à l'article R. 2131-5-5 est délivrée, pour une durée de sept ans, dans les conditions prévues aux articles R. 6122-23 à R. 6122-44. Toutefois, avant de prendre l'avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire, l'agence régionale de santé recueille, en vertu du 12° de l'article L. 1418-1, l'avis de l'Agence de la biomédecine sur la demande d'autorisation et le cas échéant sur la demande de renouvellement.

Le directeur général de l'Agence de la biomédecine transmet son avis à l'agence régionale de santé dans un délai de deux mois à compter de la date de réception du dossier.

Le directeur général de l'Agence de la biomédecine est informé par l'agence régionale de santé des autorisations accordées et refusées, ainsi que des décisions relatives au renouvellement des autorisations et des décisions prises en application de la procédure prévue à l'article L. 6122-12.

L'Agence de la biomédecine tient à jour la liste des établissements de santé et des laboratoires d'analyses de biologie médicale autorisés et la met à la disposition du public.

Les pièces du dossier justificatif prévu à l'article R. 6122-32 sont complétées ou remplacées par les pièces d'un dossier particulier dont la composition est fixée par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine.

Ce dossier contient les documents permettant de prouver la compétence des praticiens prévus à l'article R. 2131-3.

**Art. R2131-8**

Lorsqu'il est fait application des dispositions du troisième alinéa de l'article L. 6122-10 relatives au renouvellement d'autorisation, la demande est déposée comme il est prévu à l'article R. 6122-28. Dans ce cas, le titulaire de l'autorisation adresse un exemplaire de sa demande au directeur général de l'Agence de la biomédecine.

Lorsqu'il est fait application des dispositions du dernier alinéa de l'article L. 6122-13 relatives au maintien de la suspension ou de retrait de l'autorisation, le directeur général de l'agence régionale de santé recueille l'avis de l'Agence de la biomédecine. L'absence d'avis de l'Agence de la biomédecine dans les quinze jours qui suivent la consultation du directeur général de l'agence régionale de santé vaut acceptation de la mesure proposée par ce dernier.

**Art. R2131-9**

La forme et le contenu du rapport annuel mentionné à l'article L. 2131-2 sont définis par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine.

**Art. R2131-9-1**

L'autorisation de pratiquer les examens mentionnés au 3° du I de l'article R. 2131-1 ne peut être accordée que si l'établissement de santé ou le laboratoire de biologie médicale est titulaire des autorisations pour réaliser les examens mentionnés aux 1° et au 2° du II du même article.

####### Section 2 : Centres pluridisciplinaires de diagnostic prénatal

######## Sous-section 1 : Missions et autorisation

**Art. R2131-10**

Seuls peuvent être dénommés centres pluridisciplinaires de diagnostic prénatal les centres qui ont reçu l'autorisation mentionnée au VIII de l'article L. 2131-1 délivrée par décision du directeur général de l'Agence de la biomédecine après avis du conseil d'orientation de l'agence. La durée de l'autorisation est de cinq ans.

**Art. R2131-10-1**

Les centres pluridisciplinaires de diagnostic prénatal ont pour mission :

1° De favoriser l'accès des patients à l'ensemble des activités de médecine fœtale et d'assurer leur mise en œuvre en constituant un pôle de compétences cliniques, biologiques et d'imagerie au service des patients et des praticiens ;

2° De donner des avis et conseils aux praticiens qui s'adressent à eux en matière de diagnostic, de thérapeutique et de pronostic ;

3° De se prononcer sur l'indication de recourir au diagnostic préimplantatoire au regard des conditions mentionnées à l'article L. 2131-4 ;

4° D'examiner les demandes d'interruption de grossesse mentionnées au troisième alinéa du I et au II de l'article L. 2213-1 et, le cas échéant, de délivrer les attestations mentionnées à ce même article ;

5° D'organiser des actions de formation théorique et pratique destinées aux praticiens concernés par la médecine fœtale.

**Art. R2131-11**

L'autorisation d'un centre, prévu à l'article L. 2131-5, est subordonné aux conditions suivantes :

1° Le centre doit fonctionner au sein d'un organisme ou établissement de santé public ou privé d'intérêt collectif, sur un site disposant d'une unité d'obstétrique ;

2° Il doit constituer l'équipe pluridisciplinaire dont la composition est définie à l'article R. 2131-12 ;

3° Il doit assurer l'ensemble des missions définies à l'article R. 2131-10.

**Art. R2131-12**

Chaque centre est constitué :

1° D'une équipe de praticiens comportant au moins :

a) Un médecin exerçant sur le site mentionné au 1° de l'article R. 2131-11, titulaire du diplôme d'études spécialisées de gynécologie-obstétrique ou d'un diplôme équivalent ;

b) Un praticien exerçant sur ce site, justifiant d'une formation et d'une expérience en échographie du fœtus ;

c) Un médecin exerçant sur ce site, titulaire du diplôme d'études spécialisées de pédiatrie ou d'un diplôme équivalent et d'un diplôme d'études spécialisées complémentaires de néonatologie ou d'un diplôme équivalent ;

d) Un médecin titulaire du diplôme d'études spécialisées de génétique médicale ou d'un diplôme équivalent ;

2° L'équipe mentionnée au 1° est complétée par des personnes pouvant ne pas avoir d'activité dans l'organisme ou l'établissement de santé au sein duquel le centre est créé, dont au moins :

a) Un médecin titulaire du diplôme d'études spécialisées de psychiatrie ou d'un diplôme équivalent ou un psychologue ;

b) Un médecin titulaire du diplôme d'études spécialisées complémentaires de fœtopathologie ou d'un diplôme équivalent ou d'une expérience équivalente ;

c) Un praticien mentionné au VII de l'article L. 2131-1 ;

d) Un conseiller en génétique.

L'équipe pluridisciplinaire ainsi constituée peut s'adjoindre le concours d'autres personnes possédant des compétences ou une expérience utiles à l'exercice des missions définies à l'article R. 2131-10.

**Art. R2131-13**

I. — La demande d'autorisation du centre pluridisciplinaire de diagnostic prénatal est présentée par le directeur de l'organisme ou de l'établissement de santé au sein duquel le centre est créé. Elle est formulée selon un dossier type dont la composition est fixée par le directeur général de l'Agence de la biomédecine.

Cette demande est adressée par le directeur de l'organisme ou de l'établissement de santé au directeur général de l'Agence de la biomédecine par tout moyen donnant date certaine à sa réception.

Le directeur de l'agence accuse réception du dossier de demande d'autorisation et indique les voies et les délais de recours. Lorsque des pièces indispensables à l'instruction de la demande sont manquantes, l'accusé de réception fixe le délai dans lequel ces pièces doivent être fournies.

Dans le délai maximum de quatre mois suivant la date de réception du dossier de demande complet, le directeur général de l'Agence de la biomédecine notifie au demandeur la décision d'autorisation ou de refus d'autorisation. A l'issue de ce délai, l'absence de décision du directeur général vaut décision implicite de refus d'autorisation.

Le directeur général de l'agence peut demander, par tout moyen donnant date certaine à la réception de sa demande, toute information complémentaire qu'il estime nécessaire à l'instruction du dossier d'autorisation.

Dès réception du dossier de demande d'autorisation complet, l'Agence de la biomédecine adresse pour avis un exemplaire de ce dossier au directeur général de l'agence régionale de santé.

Le directeur général de l'agence régionale de santé transmet son avis à l'Agence de la biomédecine dans un délai de deux mois à compter de la date à laquelle ce dossier lui a été adressé. L'absence de réponse du directeur général de l'agence régionale de santé dans ce délai vaut avis favorable.

II. — La demande de renouvellement de l'autorisation est transmise au directeur général de l'Agence de la biomédecine au moins six mois avant le terme de l'autorisation en cours. Ce renouvellement s'effectue dans les conditions définies au I. La décision de renouvellement ou de refus de renouvellement tient compte :

1° De l'avis du conseil d'orientation de l'agence prévu à l'article L. 1418-4 ;

2° Le cas échéant, des résultats de l'inspection mentionnée à l'article R. 1418-23 ;

3° Du rapport d'activité du centre pluridisciplinaire de diagnostic prénatal mentionné à l'article L. 2131-2.

III. — Le directeur général de l'Agence de la biomédecine informe le directeur général de l'agence régionale de santé concerné des autorisations accordées ou refusées, ainsi que des décisions relatives au renouvellement des autorisations.

**Art. R2131-14**

La demande d'autorisation comporte notamment le nom des praticiens mentionnés au 1° et au 2° de l'article R. 2131-12 et le projet de règlement intérieur du centre.

**Art. R2131-15**

L'Agence de la biomédecine publie au Bulletin officiel du ministère chargé de la santé les décisions relatives aux autorisations, au renouvellement, à la suspension et au retrait de ces autorisations.

Elle tient à jour la liste des centres pluridisciplinaires de diagnostic prénatal autorisés et la met à la disposition du public.

**Art. R2131-15-1**

Lorsque dans un centre pluridisciplinaire de diagnostic prénatal autorisé en application du VIII de l'article L. 2131-1 sont constatés des manquements aux dispositions du présent chapitre, le directeur général de l'Agence de la biomédecine peut, à tout moment, retirer l'autorisation de ce centre après avis de son conseil d'orientation et information de l'agence régionale de santé concernée.

En cas d'urgence, l'autorisation peut, à titre conservatoire, être suspendue pour une durée maximale de trois mois après information de l'agence régionale de santé concernée.

Avant toute décision de suspension ou de retrait d'autorisation, le titulaire de l'autorisation est mis en demeure de mettre fin à ces manquements ou de présenter ses observations dans le délai imparti par le directeur général de l'Agence de la biomédecine.

**Art. R2131-16**

Le centre peut être consulté soit directement par la femme enceinte ou le couple dès lors qu'un risque avéré a été identifié en application du III de l'article L. 2131-1, soit par le médecin qui suit la grossesse qui adresse au centre le dossier médical.

Dans ce dernier cas, le dossier doit contenir le consentement écrit de la femme enceinte ou du couple à la démarche du médecin qui suit la grossesse et une attestation mentionnant qu'ils ont été avertis de ce que le centre conservera des documents les concernant.

**Art. R2131-17**

I. — Le centre propose des investigations complémentaires à la femme enceinte ou au couple ou recourt à des avis extérieurs spécialisés s'il y a lieu d'étayer le diagnostic ou le pronostic.

Un médecin du centre indique à la femme enceinte, au couple ou au médecin qui suit la grossesse les éventuelles possibilités de médecine fœtale, de traitement ou de prise en charge à partir de la naissance. Il propose, le cas échéant, une orientation vers des structures spécialisées.

II. — Les propositions et avis mentionnés au I sont présentés à la femme enceinte ou au couple ou au médecin qui suit la grossesse par un ou plusieurs membres de l'équipe pluridisciplinaire, après la concertation mentionnée au III.

Par dérogation à l'alinéa précédent, le médecin qui suit la grossesse peut, si la femme enceinte ou le couple le demande et dans la mesure où cela n'excède pas ses compétences, lui délivrer les informations et lui proposer les investigations mentionnées au I. Dans ce cas, le centre synthétise au préalable les informations dans un document qu'il remet au médecin. Ce dernier atteste avoir reçu ce document, procède à la présentation de ces informations à la femme ou au couple conformément au contenu de ce document puis informe le centre qu'il a procédé à cette présentation.

III. — Les propositions et avis mentionnés au I sont présentés à la femme enceinte ou au couple après concertation au sein de l'équipe pluridisciplinaire. La femme enceinte ou le couple est, à sa demande, entendu par tout ou partie des membres de l'équipe pluridisciplinaire préalablement à cette concertation.

Lorsque l'équipe pluridisciplinaire se réunit en application du 2° de l'article R. 2131-10-1, le médecin qui suit la grossesse est associé, à la demande de la femme enceinte, à cette concertation.

Conformément à l'article L. 2213-1, lorsqu'une interruption volontaire de grossesse est envisagée au motif qu'il existe une forte probabilité que l'enfant à naître soit atteint d'une affection d'une particulière gravité reconnue comme incurable au moment du diagnostic, la femme enceinte ou le couple peut, à sa demande, être entendu par l'équipe pluridisciplinaire. Lorsque l'équipe pluridisciplinaire se réunit, un médecin ou une sage-femme choisi par la femme enceinte peut, à la demande de celle-ci, être associé à la concertation. Dans ce cas, ce médecin ou cette sage-femme peut assister, le cas échéant, à l'entretien entre la femme enceinte ou le couple et l'équipe pluridisciplinaire.

**Art. R2131-18**

Si, au terme de la concertation prévue à l'article R. 2131-17, il apparaît à deux des médecins mentionnés à l'article R. 2131-12 dont l'un au moins est membre de l'équipe de praticiens mentionnée au 1° du même article qu'existe une forte probabilité que l'enfant à naître soit atteint d'une affection d'une particulière gravité reconnue comme incurable au moment du diagnostic, et si la femme enceinte en fait la demande, ceux-ci établissent, après que l'équipe pluridisciplinaire a rendu son avis consultatif conformément à l'article L. 2213-1, les attestations prévues au premier alinéa de ce dernier article.

Les attestations, dont le modèle est fixé par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence de la biomédecine, comportent notamment les noms et les signatures des médecins mentionnés au premier alinéa et le centre pluridisciplinaire de diagnostic prénatal au sein duquel la demande de la femme a été examinée.

Une copie des attestations est remise à l'intéressée.

**Art. R2131-19**

Le centre conserve, pour chaque demande d'avis relatif à une grossesse en cours, les éléments du dossier médical, les avis, conseils et conclusions du centre et, le cas échéant, la date de l'interruption volontaire de grossesse pour motif médical ainsi que les résultats des examens foetopathologiques pratiqués. En cas d'établissement des attestations mentionnées aux articles R. 2131-2, R. 2131-18, R. 2131-23 et R. 2131-26-1, une copie de celles-ci est conservée par le centre.

Les documents mentionnés au présent article sont conservés dans des conditions garantissant leur confidentialité.

######## Sous-section 2 : Fonctionnement

**Art. R2131-20**

Les membres de l'équipe pluridisciplinaire dont la composition est fixée à l'article R. 2131-12 désignent, parmi les médecins mentionnés au 1° de cet article et pour une durée de deux ans renouvelable, un coordonnateur chargé notamment de veiller à l'organisation des activités du centre et d'établir le rapport annuel d'activité prévu à l'article L. 2131-2.

Le nom du coordonnateur ainsi que le règlement intérieur définitif du centre sont communiqués par le directeur de l'organisme ou de l'établissement de santé au directeur général de l'Agence de la biomédecine dans un délai de trois mois à compter de la notification de la décision d'autorisation.

**Art. R2131-21**

Le directeur de l'organisme ou de l'établissement de santé au sein duquel est créé le centre déclare dès qu'il en a connaissance au directeur général de l'Agence de la biomédecine toute modification de la composition de l'équipe pluridisciplinaire mentionnée à l'article R. 2131-12.

Le directeur général de l'Agence de la biomédecine s'assure que ces modifications sont conformes aux dispositions de l'article R. 2131-12.

En cas de départ d'un praticien qui était seul à exercer l'une des disciplines mentionnées au 1° de l'article R. 2131-12, le directeur de l'organisme ou de l'établissement de santé au sein duquel est créé le centre en informe le directeur général de l'Agence de la biomédecine dans les meilleurs délais. Il dispose d'un délai de trois mois pour désigner un autre praticien satisfaisant aux conditions requises. A défaut de désignation d'un autre praticien dans ce délai, le centre peut faire l'objet des mesures prévues par l'article R. 2131-15-1.

Le directeur général de l'agence régionale de santé dont dépend l'organisme ou l'établissement de santé au sein duquel le centre est créé est informé par le directeur général de l'Agence de la biomédecine de la suspension de cette autorisation.

**Art. R2131-22**

La forme et le contenu du rapport annuel d'activité mentionné à l'article L. 2131-2 sont définis par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine.

####### Section 3 : Diagnostic préimplantatoire

######## Sous-section 1 : Définition et conditions de réalisation du diagnostic préimplantatoire

**Art. R2131-22-1**

La réalisation d'un diagnostic préimplantatoire mentionné à l'article L. 2131-4 ne peut intervenir que si le demandeur, qu'il s'agisse du couple ou de la femme non mariée, remplit les conditions nécessaires à la mise en oeuvre d'une assistance médicale à la procréation fixées à l'article L. 2141-2.

**Art. R2131-22-2**

Le diagnostic préimplantatoire comprend les activités suivantes :

1° Le prélèvement cellulaire sur l'embryon obtenu par fécondation in vitro ;

2° Les examens de cytogénétique, y compris moléculaire, sur la ou les cellules embryonnaires ;

3° Les examens de génétique moléculaire sur la ou les cellules embryonnaires.

**Art. R2131-23**

I. — L'indication du diagnostic préimplantatoire fait l'objet d'une concertation au sein d'un centre pluridisciplinaire de diagnostic prénatal.

A l'issue de la concertation mentionnée à l'alinéa précédent, une attestation confirmant l'indication de recourir au diagnostic préimplantatoire est signée par le médecin du centre pluridisciplinaire de diagnostic prénatal titulaire du diplôme d'études spécialisées de génétique médicale ou d'un diplôme équivalent, mentionné au d du 1° de l'article R. 2131-12. Elle est remise au couple ou à la femme non mariée et comporte le nom de ce médecin et du centre pluridisciplinaire de diagnostic prénatal au sein duquel celui-ci exerce. Le centre pluridisciplinaire de diagnostic prénatal et le centre de diagnostic préimplantatoire conservent une copie de l'attestation, dans des conditions en garantissant la confidentialité. Le modèle de cette attestation est fixé par arrêté du ministre chargé de la santé, après avis du directeur général de l'Agence de la biomédecine.

II. — Lorsque l'indication de recourir au diagnostic préimplantatoire a été retenue, le couple ou la femme non mariée est informé par un praticien du centre de diagnostic préimplantatoire que le diagnostic ne peut avoir pour autre objet que de rechercher l'affection liée à l'anomalie génétique familiale susceptible d'être transmise à l'enfant, ainsi que les moyens de la prévenir et de la traiter.

Lorsque l'indication de recourir au diagnostic préimplantatoire n'a pas été retenue, les motifs en sont précisés par écrit au couple ou à la femme non mariée au terme d'un entretien avec le médecin mentionné au deuxième alinéa du I.

III. — La faisabilité du diagnostic est confirmée par les praticiens agréés pour les activités mentionnées à l'article R. 2131-22-2 relevant du centre de diagnostic préimplantatoire ainsi que par l'équipe médicale clinicobiologique pluridisciplinaire mentionnée à l'article R. 2142-18.

Si la faisabilité d'un diagnostic sur l'embryon n'est pas confirmée, les motifs en sont précisés par écrit au couple ou à la femme non mariée au terme d'un entretien avec un praticien du centre de diagnostic préimplantatoire ou un membre de l'équipe médicale mentionnée à l'alinéa précédent.

**Art. R2131-24**

Lorsque l'indication d'un diagnostic sur l'embryon est retenue, le couple ou la femme non mariée est pris en charge par l'équipe médicale clinico-biologique pluridisciplinaire responsable de l'assistance médicale à la procréation et par le praticien agréé pour réaliser, sur la ou les cellules embryonnaires, l'examen de cytogénétique, y compris moléculaire, ou l'examen de génétique moléculaire sur la ou les cellules embryonnaires.

Le couple ou la femme non mariée est pris en charge par l'équipe pluridisciplinaire clinique et biologique responsable de cette assistance et par le praticien réalisant l'examen génétique sur la ou les cellules embryonnaires. Le diagnostic est réalisé dans un centre de diagnostic préimplantatoire situé au sein d'un établissement autorisé à cet effet par l'Agence de la biomédecine en application de l'article L. 2131-4.

Avant la mise en oeuvre de l'assistance médicale à la procréation permettant la fécondation in vitro, et sans préjudice des conditions fixées à l'article L. 2141-10, les praticiens de l'équipe clinico-biologique précisent au couple ou à la femme non mariée les contraintes médicales et techniques qui permettront d'aboutir à ce diagnostic.

Le praticien qui réalise, sur la ou les cellules embryonnaires, l'examen de cytogénétique, y compris moléculaire, ou l'examen de génétique moléculaire informe le couple ou la femme non mariée des différentes phases du diagnostic génétique et du degré de fiabilité des examens.

**Art. R2131-25**

Au vu de l'attestation mentionnée au deuxième alinéa de l'article R. 2131-23, un des praticiens de l'équipe médicale clinico-biologique pluridisciplinaire recueille le consentement écrit des deux membres de ce couple ou de la femme non mariée, avant la mise en oeuvre de l'assistance médicale à la procréation. Ce consentement est exprimé sur un formulaire dont le modèle est fixé par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine.

Le praticien agréé pour l'activité de prélèvement mentionnée au 1° de l'article R. 2131-22-2 ne peut procéder au prélèvement sur l'embryon qu'au vu de l'attestation établissant l'indication du diagnostic, et du consentement du couple ou de la femme non mariée.

La ou les cellules embryonnaires prélevées sont transmises au praticien agréé pour réaliser l'examen de cytogénétique, y compris moléculaire, ou l'examen de génétique moléculaire. Cette transmission est accompagnée des informations nécessaires au praticien, dans des conditions garantissant leur traçabilité. La liste de ces informations est déterminée par les recommandations de bonnes pratiques mentionnées au 1° de l'article L. 2131-1-1.

**Art. R2131-26**

Préalablement au transfert embryonnaire, un des praticiens de l'équipe médicale clinico-biologique pluridisciplinaire d'assistance médicale à la procréation ou l'un des praticiens du centre de diagnostic préimplantatoire remet au couple ou à la femme non mariée les résultats du diagnostic biologique en lui apportant les commentaires nécessaires.

**Art. R2131-26-1**

Lorsqu'un couple ou une femme non mariée souhaite avoir recours à un diagnostic préimplantatoire dans les conditions fixées à l'article L. 2131-4-1, au moins un médecin de l'équipe pluridisciplinaire du centre de diagnostic prénatal procède à un ou plusieurs entretiens avec les deux membres du couple ou la femme non mariée.

Cet entretien doit notamment permettre de les informer :

1° Des dispositions législatives et réglementaires relatives au diagnostic préimplantatoire mentionné à l'article L. 2131-4-1 ;

2° Des différentes étapes de la procédure d'autorisation ;

3° Des résultats susceptibles d'être obtenus à l'issue de ce diagnostic et de leurs éventuelles conséquences sur les plans médical, psychologique et éthique ;

4° Le cas échéant, de la possibilité de bénéficier d'une nouvelle tentative de fécondation in vitro, dans l'hypothèse où les embryons conservés ne permettent pas l'application de la thérapeutique prévue à l'article L. 2131-4-1.

Au terme de cet entretien, le médecin consulté établit une attestation cosignée par les deux membres du couple ou signée par la femme non mariée certifiant que ces informations leur ont été fournies.

Si, après concertation, l'équipe pluridisciplinaire du centre pluridisciplinaire de diagnostic prénatal pose l'indication de recourir au diagnostic préimplantatoire mentionné à l'article L. 2131-4-1, au moins un médecin de l'équipe recueille le consentement des deux membres du couple ou de la femme non mariée et remplit avec eux une demande d'autorisation pour la réalisation de ce diagnostic. Cette demande est cosignée par les deux membres du couple ou la femme non mariée et le médecin. Une copie de ces documents est remise au couple ou à la femme non mariée.

Dans le cas contraire, les motifs en sont précisés par écrit au couple ou à la femme non mariée, au terme d'un entretien avec au moins un médecin de l'équipe pluridisciplinaire. L'Agence de la biomédecine est informée de ces motifs.

**Art. R2131-26-2**

La demande d'autorisation pour la réalisation du diagnostic biologique prévu à l'article R. 2131-26-1 est adressée au directeur général de l'Agence de la biomédecine par le directeur de l'organisme ou de l'établissement au sein duquel le centre est créé accompagnée d'un dossier conforme à un dossier type dont le contenu est défini par décision du directeur général de l'Agence de la biomédecine.

Cette demande est adressée par tout moyen donnant date certaine à sa réception.

Le directeur de l'agence accuse réception du dossier de demande d'autorisation. Lorsque des pièces indispensables à l'instruction de la demande sont manquantes, l'accusé de réception fixe le délai dans lequel ces pièces doivent être fournies.

La décision du directeur général de l'Agence de la biomédecine est prise, après avis du conseil d'orientation de l'agence, dans un délai de deux mois à compter de la date à laquelle le dossier est complet.

La décision motivée du directeur général de l'Agence de la biomédecine est transmise au couple ou à la femme non mariée et au centre pluridisciplinaire de diagnostic prénatal, qui en conserve une copie, dans des conditions en garantissant la confidentialité. En cas de décision négative, elle mentionne les voies et délais de recours.

Le couple ou la femme non mariée est informé de la possibilité de rencontrer, s'il le souhaite, le ou les médecins du centre pluridisciplinaire de diagnostic prénatal mentionnés à l'article R. 2131-26-1.

Lorsque la réalisation du diagnostic biologique mentionné à l'article L. 2131-4-1 est autorisée, les deux membres du couple ou la femme non mariée remettent à un des praticiens de l'équipe médicale clinico-biologique pluridisciplinaire mentionnée au premier alinéa de l'article R. 2131-25 une copie de l'autorisation délivrée par le directeur général de l'Agence de la biomédecine en vue de la réalisation de ce diagnostic. Préalablement à la mise en oeuvre de l'assistance médicale à la procréation, les deux membres du couple ou la femme non mariée réitèrent par écrit leur consentement auprès de ce praticien. Il est fait application, dans ce cas, des deuxième et troisième alinéas de l'article R. 2131-25 et de l'article R. 2131-26.

Chacun des membres du couple ou la femme non mariée peut révoquer à tout moment son consentement.

Le praticien agréé mentionné au premier alinéa de l'article R. 2131-24 informe le centre pluridisciplinaire de diagnostic prénatal de la décision prise par le couple ou la femme non mariée.

**Art. R2131-26-3**

En vue de l'application de la thérapeutique mentionnée au troisième alinéa de l'article L. 2131-4-1, le prélèvement des cellules issues du sang de cordon ombilical de l'enfant né du transfert de l'embryon in utero s'opère à la naissance dans les conditions définies à l'article L. 1221-5. Ce prélèvement est réalisé dans un établissement de santé autorisé selon les dispositions de l'article L. 1242-1. Ces cellules sont préparées, conservées, distribuées et cédées en vue de cette thérapeutique dans les conditions prévues à l'article L. 1243-2.

######## Sous-section 2 : Conditions d'autorisation des établissements pratiquant le diagnostic préimplantatoire

**Art. R2131-27**

L'autorisation de pratiquer le diagnostic préimplantatoire délivrée à un établissement en application de l'article L. 2131-4 porte sur l'ensemble des trois activités mentionnées à l'article R. 2131-22-2.

L'établissement est autorisé, pour une durée de cinq ans, par le directeur général de l'Agence de la biomédecine pour la pratique de chacune de ces activités, après avis du conseil d'orientation de l'agence conformément à l'article L. 1418-4. La décision d'autorisation prend en compte les garanties de continuité des activités envisagées ou déjà mises en œuvre.

Lorsqu'un établissement comporte plusieurs sites, l'autorisation précise le ou les sites d'exercice de la ou des activités.

**Art. R2131-28**

La demande d'autorisation est formulée selon un dossier type dont la composition est fixée par le directeur général de l'Agence de la biomédecine. Elle comporte notamment le nom des praticiens agréés assurant au sein de l'établissement demandeur les activités mentionnées à l'article R. 2131-22-2 ainsi que le projet de règlement intérieur de l'établissement.

Cette demande est adressée par le directeur de l'établissement au directeur général de l'Agence de la biomédecine par tout moyen donnant date certaine à sa réception. Cette demande est signée par les praticiens agréés pour les activités mentionnées à l'article R. 2131-22-2.

La demande de renouvellement d'autorisation est adressée au moins six mois avant l'échéance de l'autorisation en cours.

Les demandes d'autorisation ou de renouvellement d'autorisation sont instruites par l'Agence de la biomédecine et font l'objet d'un avis du directeur général de l'agence régionale de santé compétente et d'une décision du directeur général de l'Agence de la biomédecine dans les conditions prévues à l'article R. 2131-13.

Le directeur général de l'Agence de la biomédecine informe le directeur général de l'agence régionale de santé concernée des autorisations accordées ou refusées, ainsi que des décisions relatives au renouvellement des autorisations.

L'Agence de la biomédecine publie au Bulletin officiel du ministère chargé de la santé les décisions relatives aux autorisations, au renouvellement, à la suspension et au retrait de ces autorisations. Elle tient à jour la liste des établissements autorisés et la met à la disposition du public.

**Art. R2131-29**

Pour obtenir l'autorisation d'exercer l'activité mentionnée au 1° de l'article R. 2131-22-2, les établissements doivent être autorisés, en application de l'article L. 2142-1 et dans les conditions fixées aux articles R. 2142-1 et suivants, à pratiquer la fécondation in vitro avec micro-manipulation.

Pour obtenir les autorisations correspondantes aux activités mentionnées au 2° et 3° de l'article R. 2131-22-2, les établissements doivent être autorisés en application de l'article L. 2131-1 à pratiquer les analyses prévues aux 1° et 2° de l'article R. 2131-1.

**Art. R2131-30**

Les membres de l'équipe du centre de diagnostic préimplantatoire désignent parmi eux et pour une durée de deux ans renouvelable un coordonnateur chargé de veiller à l'organisation des activités du centre et notamment à la concertation entre les praticiens agrées et les autres membres de l'équipe.

**Art. R2131-31**

Le règlement intérieur mentionné à l'article R. 2131-28 et le nom du coordonnateur mentionné à l'article R. 2131-30 sont communiqués par le directeur de l'établissement au directeur général de l'Agence de la biomédecine dans un délai de trois mois à compter de la notification de la décision d'autorisation mentionnée à l'article R. 2131-27.

**Art. R2131-32**

Tout établissement autorisé à pratiquer le diagnostic préimplantatoire en application de l'article R. 2131-27 est tenu de présenter à l'agence régionale de santé et à l'Agence de la biomédecine un rapport annuel d'activité dont la forme et le contenu sont définis par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine.

**Art. R2131-33**

Les établissements autorisés en application de l'article R. 2131-27 conservent les informations relatives aux diagnostics effectués dans des conditions en garantissant la confidentialité.

**Art. R2131-34**

Lorsque sont constatés dans un établissement autorisé à pratiquer le diagnostic préimplantatoire en application de l'article R. 2131-27 des manquements aux dispositions du présent chapitre, le directeur général de l'Agence de la biomédecine peut, à tout moment, retirer l'autorisation de cet établissement après avis de son conseil d'orientation et information de l'agence régionale de santé concernée.

En cas d'urgence, l'autorisation peut, à titre conservatoire, être suspendue pour une durée maximale de trois mois après information de l'agence régionale de santé.

Avant toute décision de suspension ou de retrait d'autorisation, le titulaire de l'autorisation est mis en demeure de mettre fin à ces manquements ou de présenter ses observations dans le délai imparti par le directeur général de l'Agence de la biomédecine.

######## Sous-section 3 : Conditions d'agrément des praticiens 
effectuant un diagnostic préimplantatoire 


**Art. R2131-35**

Le prélèvement cellulaire et les examens mentionnés à l'article R. 2131-22-2 sont réalisés sous la responsabilité d'un ou plusieurs praticiens agréés en application de l'article L. 2131-4-2. Ils sont seuls habilités à signer les comptes rendus d'examens.

**Art. R2131-36**

Le praticien agréé pour l'une des activités mentionnées à l'article R. 2131-22-2 doit être médecin ou pharmacien qualifié en biologie médicale ou doit répondre aux conditions d'exercice prévues par l'article L. 6213-2 ou L. 6213-2-1.

En fonction de l'activité pour laquelle il est agréé, il doit en outre posséder une formation spécialisée et une expérience particulière, jugées suffisantes au regard des critères d'appréciation définis par le conseil d'orientation de l'Agence de biomédecine.

**Art. R2131-37**

I. ― L'agrément des praticiens mentionnés à l'article L. 2131-4-2 est délivré par le directeur général de l'Agence de la biomédecine, pour une durée de cinq ans.

II. ― La demande d'agrément est formulée selon un dossier type dont la composition est fixée par le directeur général de l'agence.

Elle lui est adressée par tout moyen donnant date certaine à sa réception.

III. ― Le directeur général de l'agence accuse réception du dossier de demande d'agrément et indique les voies et les délais de recours. Lorsque des pièces indispensables à l'instruction de la demande sont manquantes, l'accusé de réception fixe le délai dans lequel ces pièces doivent être fournies.

IV. ― Dans le délai de deux mois suivant la date de réception du dossier de demande d'agrément complet, le directeur général de l'agence notifie au praticien demandeur la décision d'agrément ou de refus d'agrément. A l'issue de ce délai, l'absence de décision du directeur général vaut décision implicite de refus d'agrément.

V. ― Dans le cadre de l'instruction du dossier d'agrément, le directeur général de l'agence peut demander, par tout moyen donnant date certaine à la réception de sa demande, toute information complémentaire qu'il estime nécessaire à l'instruction du dossier d'agrément. Il indique au demandeur le délai dans lequel ces informations doivent lui être fournies. Cette demande d'informations suspend le délai mentionné à l'alinéa précédent.

VI. ― Le titulaire de l'autorisation mentionnée à l'article L. 2131-4 est tenu de déclarer à l'agence régionale de santé compétente et à l'Agence de la biomédecine le nom des praticiens agréés préalablement à la mise en œuvre de l'autorisation, ainsi que le nom de tout nouveau praticien agréé préalablement à sa prise de fonction. Il est également tenu d'informer l'agence régionale de santé et l'Agence de la biomédecine de la cessation d'activité de ces praticiens.

**Art. R2131-38**

Le renouvellement de l'agrément d'un praticien est délivré par le directeur général de l'Agence de la biomédecine. Il est subordonné à l'évaluation de son activité, selon des critères fixés par le directeur général de cette agence après avis du conseil d'orientation de celle-ci. Cette évaluation est réalisée sur la base des rapports d'activité des établissements dans lesquels il a exercé durant les cinq années de son agrément.

Le dossier de demande de renouvellement de l'agrément doit être déposé par le praticien, auprès de l'Agence de la biomédecine, au moins six mois avant la date d'échéance de cet agrément.

En cas de non-renouvellement, le directeur général de l'agence informe de cette décision le praticien, l'agence régionale de santé compétente, ainsi que l'établissement et le laboratoire où le praticien exerçait.

**Art. R2131-39**

Le retrait de l'agrément du praticien est encouru en cas de violation des prescriptions législatives et réglementaires du présent chapitre ou de violation des conditions fixées par l'agrément, ainsi qu'en cas d'insuffisance de qualité des résultats au regard des critères fixés par le directeur général de l'Agence de la biomédecine, après avis du conseil d'orientation.

En cas d'urgence, l'agrément peut, à titre conservatoire, être suspendu pour une durée maximale de trois mois.

La décision motivée de suspension ou de retrait est prise par le directeur général de l'Agence de la biomédecine. Le praticien est invité à présenter ses observations.

Le directeur général de l'agence informe de cette décision le praticien, l'agence régionale de santé compétente, ainsi que l'établissement de santé et le laboratoire où le praticien exerce.

**Art. R2131-40**

Les décisions relatives à l'agrément des praticiens, au renouvellement, à la suspension et au retrait de cet agrément sont publiées au Bulletin officiel du ministère chargé de la santé. L'Agence de la biomédecine tient à jour la liste des praticiens agréés et la met à la disposition du public.

###### Chapitre II : Carnet de santé et examens obligatoires

####### Section 1 : Examens obligatoires.

**Art. R2132-1**

I. — Le suivi préventif des enfants comprend notamment vingt examens médicaux obligatoires au cours des dix-huit premières années répartis ainsi :

1° Quatorze au cours des trois premières années ;

2° Trois de la quatrième à la sixième année ;

3° Trois de la septième à la dix-huitième année.

Le calendrier de ces examens est fixé par arrêté du ministre chargé de la santé.

II. — Les examens sont faits soit par le médecin traitant de l'enfant soit par un autre médecin choisi par les parents de l'enfant ou par les personnes titulaires de l'exercice de l'autorité parentale ou les personnes ou services à qui l'enfant a été confié.

Avant les six ans de l'enfant, ces examens peuvent être faits par un médecin d'une consultation de protection maternelle et infantile ou par un médecin de l'éducation nationale pour l'examen prévu au quatrième alinéa de l'article L. 541-1 du code de l'éducation.

III. — Le contenu des examens mentionnés au I porte sur :

1° La surveillance de la croissance staturo-pondérale de l'enfant ;

2° La surveillance de son développement physique, psychoaffectif et neuro-développemental ;

3° Le dépistage des troubles sensoriels ;

4° La pratique ou la vérification des vaccinations ;

5° La promotion des comportements et environnements favorables à la santé, en particulier l'activité physique et sportive ;

6° Le dépistage d'éventuelles contre-indications à la pratique sportive.

Une description détaillée du contenu de ces examens peut figurer dans le carnet de santé mentionné à l'article L. 2132-1.

IV. — Les résultats des examens prévus au I sont mentionnés dans le carnet de santé et, le cas échéant, dans le dossier médical partagé de l'enfant prévu à l'article L. 1111-14.

**Art. R2132-2**

I. — Trois examens pratiqués au cours des trois premières années, fixés par arrêté du ministre chargé de la santé, donnent lieu à l'établissement d'un certificat de santé.

II. — A l'issue des examens mentionnés au I de l'article R. 2132-1, le médecin délivre, le cas échéant, un certificat médical établissant l'absence de contre-indication à la pratique du sport ou de la discipline concernée, dans les cas mentionnés au deuxième alinéa du III des articles L. 231-2 et L. 231-2-1 et à l'article L. 231-2-3 du code du sport.

**Art. R2132-3**

Le médecin qui a pratiqué l'examen médical établit le certificat de santé correspondant à l'âge de l'enfant et l'adresse, dans un délai de huit jours, au médecin responsable du service de la protection maternelle et infantile du département de résidence des parents ou des personnes titulaires de l'exercice de l'autorité parentale ou des personnes ou services à qui l'enfant a été confié, dans le respect du secret médical, et par envoi confidentiel.

Il mentionne les résultats de l'examen dans le carnet de santé prévu à l'article L. 2132-1.

Le modèle des certificats de santé est établi par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale.

Les formulaires destinés à établir les certificats de santé sont annexés au carnet de santé de l'enfant qui est remis aux personnes mentionnées à l'article L. 2132-1.

####### Section 2 : Normes minimales applicables aux consultations de nourrissons.

**Art. R2132-4**

L'organisation générale, le personnel, le matériel et tous les services d'une consultation de nourrissons doivent être adaptés au nombre d'enfants pouvant y être normalement examinés au cours d'une même séance.

**Art. R2132-5**

Les locaux doivent comporter partout un sol imperméable ou revêtu de substances permettant le lavage fréquent. Les murs et les cloisons sont enduits d'une peinture lavable.

Les locaux sont nettoyés et aérés après chaque consultation.

Le lavage complet des locaux doit être effectué au moins une fois tous les quinze jours.

Après le passage d'un enfant atteint d'une maladie contagieuse, les locaux doivent être désinfectés.

**Art. R2132-6**

L'aération doit être permanente et conçue de manière à fonctionner en toutes saisons sans occasionner de gêne.

La température minimum des locaux ne doit jamais être inférieure à 18 °C.

**Art. R2132-7**

L'établissement doit disposer d'eau potable. L'évacuation des eaux usées doit être assurée conformément aux règles d'hygiène. Les toilettes et les cabinets, en nombre suffisant, doivent être aérés et ventilés.

**Art. R2132-8**

Contre le risque d'incendie, la consultation doit disposer :

1° De postes d'eau ;

2° D'extincteurs en nombre suffisant ;

3° D'un moyen d'appel rapide à la caserne de pompiers la plus proche. La construction et l'aménagement des locaux doivent permettre leur prompte évacuation en cas de sinistre.

**Art. R2132-9**

Chaque consultation de nourrissons doit posséder au moins :

1° Un bureau médical pourvu du matériel nécessaire à l'examen des enfants ;

2° Une réserve de pharmacie, avec placards fermant à clé pour les toxiques ;

3° Une salle d'attente spacieuse, bien aérée, s'ouvrant directement dans une salle de pesée et pourvue de sièges en nombre suffisant. Chaque mère est pourvue d'une corbeille dans laquelle elle place les vêtements de son enfant lorsqu'elle le déshabille avant de passer dans la salle de pesée.

A cette salle est annexé un bureau pour la personne chargée d'accueillir et de renseigner les mères ;

4° Un ou deux boxes d'isolement au moins, situés près de l'entrée de la consultation, afin d'y placer les enfants suspects de maladies contagieuses ;

5° Une salle de pesée, où chaque nourrisson est pesé et où est inscrit sur une fiche individuelle le poids constaté ;

6° Un fichier médical et social. Chaque enfant doit posséder une fiche médicale régulièrement mise à jour sur laquelle figure notamment un relevé des examens pratiqués et des traitements prescrits. Le personnel médical a seul qualité pour consulter ces fiches ;

7° Un garage pour les voitures d'enfants.

**Art. R2132-10**

Le fonctionnement technique de la consultation prénatale est placé sous la responsabilité d'un médecin.

**Art. R2132-11**

Les médecins attachés aux consultations de nourrissons doivent être agréés par le médecin responsable du service départemental de protection maternelle et infantile. Ces médecins doivent justifier de connaissances spéciales en pédiatrie et n'avoir jamais été l'objet de sanctions d'ordre professionnel.

Le médecin agréé assure en personne la consultation et, sauf le cas de congé annuel ou de maladie, ne peut se faire remplacer qu'à titre exceptionnel ; le remplacement doit toujours être confié à une personne remplissant les conditions exigées par la loi.

Il doit toujours procéder à l'examen individuel des enfants et consacrer un temps suffisant à l'examen de chacun d'eux.

Le médecin signe lui-même les certificats, les feuilles de maladie, ainsi que les ordonnances ; en aucun cas, il ne peut déléguer sa signature.

Il lui est interdit d'user de ses fonctions pour augmenter sa clientèle particulière ; s'il remet une ordonnance, celle-ci doit comporter son nom, sa fonction, l'adresse de la consultation, la date et sa propre signature. En aucun cas, il ne doit être mentionné l'adresse de son cabinet personnel de consultation.

Il ne doit pas avoir de rapports financiers avec les personnes présentant les enfants à la consultation.

**Art. R2132-12**

Toute consultation de nourrissons doit s'attacher les services d'au moins une puéricultrice ou un infirmier ou une infirmière ou une sage-femme qui peut être secondé par un ou plusieurs infirmiers, infirmières, puéricultrices ou sages-femmes. Dans les limites des lois et règlements en vigueur, des infirmiers ou infirmières ou sages-femmes stagiaires peuvent être autorisés.

Les puéricultrices, les infirmiers, les infirmières et les sages-femmes ne doivent avoir aucun rapport financier avec les consultantes.

**Art. R2132-13**

Le service social est assuré par une assistante sociale. Si l'importance de la consultation ne justifie pas la participation d'une assistante à plein temps, le service social peut être assuré par une assistante sociale déléguée par un organisme de service social.

**Art. R2132-14**

Dans toute consultation de nourrissons, une personne qualifiée se trouve en permanence durant les heures d'ouverture pour coordonner l'activité des différents services, répondre aux demandes de renseignements, recevoir éventuellement les doléances et, d'une manière générale, assurer les rapports avec l'extérieur. Cette personne ne peut être l'infirmier ou l'infirmière responsable.

**Art. R2132-15**

Tout le personnel de l'établissement est tenu d'observer les règles du secret médical et les fiches de la consultation doivent être mises, sous la responsabilité du médecin responsable, à l'abri de toute indiscrétion.

**Art. R2132-16**

Avant son entrée en fonctions, tout membre du personnel doit être soumis à un examen général médical comportant notamment :

— une radiophotographie pulmonaire à moins qu'un cliché datant de moins de deux mois ne puisse être fourni ;

— une épreuve cutanée à la tuberculine.

En outre, les agents sont tenus de subir chaque année un examen clinique à la suite duquel le médecin du travail peut prescrire les investigations complémentaires qu'il juge nécessaires.

**Art. R2132-17**

La présentation du carnet de santé de l'enfant doit être exigée.

**Art. R2132-18**

L'observation des conditions de la présente section est exigée de toute organisation collective ou individuelle à partir du moment où il ne s'agit plus du cabinet personnel d'un médecin praticien.

###### Chapitre III : Alimentation, publicité et promotion

####### Section 1 : Publicité pour certaines boissons et pour les produits alimentaires manufacturés 

**Art. R2133-1**

Le contenu de l'information à caractère sanitaire que doivent contenir les messages publicitaires et promotionnels mentionnés à l'article L. 2133-1 est fixé par arrêté interministériel, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'Agence nationale de santé publique.

Cet arrêté fixe une liste des informations à caractère sanitaire à utiliser par les annonceurs ou les promoteurs et leurs adaptations en fonction du support et des modalités techniques de diffusion du message publicitaire ou promotionnel, du public intéressé, des catégories de boissons et d'aliments et de leur composition.

**Art. R2133-2**

Le message à caractère sanitaire mentionné au quatrième alinéa de l'article L. 3323-4 tient lieu d'information à caractère sanitaire au sens de l'article L. 2133-1.

####### Section 2 :  Photographies de mannequins 

**Art. R2133-4**

L'obligation prévue à l'article L. 2133-2 est applicable aux photographies à usage commercial de mannequins insérées dans des messages publicitaires diffusés notamment par voie d'affichage, par voie de communication au public en ligne au sens de l'article 1er de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique, dans les publications de presse au sens de l'article 1er de la loi n° 86-897 du 1er août 1986 portant réforme du régime juridique de la presse, dans la correspondance publicitaire destinée aux particuliers et dans les imprimés publicitaires destinés au public.

**Art. R2133-5**

La mention " Photographie retouchée " prévue à l'article L. 2133-2, qui accompagne la communication commerciale, est apposée de façon accessible, aisément lisible et clairement différenciée du message publicitaire ou promotionnel. La présentation des messages respecte les règles et usages de bonnes pratiques définis par la profession, notamment par l'autorité de régulation professionnelle de la publicité.

**Art. R2133-6**

L'annonceur veille au respect des obligations posées aux articles L. 2133-2, R. 2133-4 et R. 2133-5 du présent code. A cette fin, il s'assure que les photographies à usage commercial qu'il achète en direct ou par l'intermédiaire de différents prestataires ont fait l'objet ou pas d'une modification par un logiciel de traitement d'image afin d'affiner ou d'épaissir la silhouette du mannequin.

###### Chapitre V : Parcours de bilan et intervention précoce pour les troubles du neuro-développement


**Art. R2135-1**

Pour l'accompagnement des enfants présentant un trouble du neuro-développement et pour la réalisation d'un diagnostic, les structures désignées par arrêté du directeur général de l'agence régionale de santé passent une convention avec d'autres établissements ou services mentionnés au deuxième alinéa de l'article L. 2135-1. L'objet de cette convention est l'organisation du parcours de bilan et intervention précoce pour les troubles du neuro-développement et la constitution d'une plateforme de coordination et d'orientation.

L'assurance maladie prend en charge les parcours mentionnés à l'article L. 2135-1 prescrits pour les enfants de moins de douze ans et pour lesquels la prescription a été validée par un médecin exerçant dans la structure désignée par le directeur général de l'agence régionale de santé ou dans une structure liée à celle-ci par la convention mentionnée à l'alinéa précédent.

La validation précise si les bilans et interventions précoces sont réalisés au sein d'une structure de la plateforme ou, à défaut, par un ou plusieurs professionnels exerçant en dehors de ces structures ; dans ce second cas, la validation précise les prestations incluses dans le parcours.

Le médecin peut refuser de valider la prescription lorsque la mise en œuvre de décisions de la commission prévue à l'article L. 241-5 du code de l'action sociale et des familles permet une prise en charge équivalente au parcours prévu à l'article L. 2135-1 du présent code, ou en cas d'absence d'écart significatif des acquisitions ou du développement de l'enfant. Dans ce dernier cas, la structure désignée prend contact avec le médecin qui a rédigé la prescription et organise avec lui un nouvel examen clinique.

**Art. R2135-2**

I. — Les prestations des professionnels mentionnés à l'article L. 2135-1 sont incluses dans le parcours de bilan et intervention précoce lorsqu'ils ont conclu un contrat avec une structure désignée selon les modalités prévues au même article.

II. — Les professionnels de santé mentionnés à l'article L. 162-5 et les auxiliaires médicaux mentionnés à l'article L. 162-9 du code de la sécurité sociale peuvent intervenir dans le cadre du parcours aux conditions et selon les modalités de prise en charge prévues dans les conventions visées à ces articles.

III. — Pour les professionnels de santé mentionnés aux articles L. 4331-1 et L. 4332-1 du présent code et les psychologues, le parcours peut inclure les prestations suivantes :

1° Pour les ergothérapeutes : une évaluation pour déterminer les besoins des enfants dans la réalisation des activités de la vie quotidienne en lien avec leur développement sensori-moteur, sensoriel et cognitif et, si nécessaire, des interventions pour répondre aux besoins ainsi constatés et agir sur l'environnement des enfants ;

2° Pour les psychomotriciens : un bilan psychomoteur comportant notamment un examen du développement sensorimoteur et neuro-moteur, et, si nécessaire, des interventions relatives aux perturbations constatées ;

3° Pour les psychologues : d'une part une évaluation qualitative et quantitative des compétences développementales de l'enfant et, si nécessaire, des tests neuropsychologiques complémentaires ciblant des secteurs spécifiques du développement cognitif et socio-communicationnel, d'autre part, pour les psychologues qui détiennent une expertise spécifique définie par arrêté des ministres chargés de la santé et de la sécurité sociale, des interventions précoces en lien avec l'ensemble des évaluations fonctionnelles disponibles.

Les interventions peuvent être interrompues par un médecin de la structure désignée après un échange avec les professionnels libéraux, à la demande de la famille, en cas d'admission anticipée par une structure adaptée ou quand les interventions ne sont plus nécessaires.

IV. — Les professionnels mentionnés au III sont rémunérés par la structure désignée pour une séquence de prestations, sous la forme d'un forfait. Ils ne peuvent solliciter de paiement direct par les patients.

V. — Par dérogation à l'article R. 314-122 du code de l'action sociale et des familles, le remboursement des soins complémentaires n'est pas subordonné à l'accord préalable du service du contrôle médical pendant la durée du parcours de bilan et intervention précoce.

**Art. R2135-3**

La validation de la prescription intervient dans un délai maximal de quinze jours après réception de celle-ci.

Dans un délai maximum de trois mois après validation de la prescription du parcours par la structure désignée, l'enfant et sa famille sont accueillis pour la réalisation d'un bilan par un professionnel contribuant au diagnostic au sein d'une des structures de la plateforme mentionnée à l'article R. 2135-1, ou par un professionnel mentionné au III de l'article R. 2135-2.

Une première rencontre de synthèse est organisée au sein d'une des structures de la plateforme avec l'enfant et sa famille au plus tard six mois après la première intervention d'un professionnel contribuant au diagnostic.

Le parcours de bilan et d'intervention précoce a une durée maximale d'un an, renouvelable une fois dans les conditions prévues à l'article R. 2135-1.

Les comptes-rendus des bilans et interventions réalisés par les professionnels liés contractuellement avec la structure désignée sont transmis à celle-ci, à la famille et au médecin traitant de l'enfant ou au médecin désigné par la famille.

**Art. R2135-4**

Les établissements ou services mentionnés au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles peuvent admettre directement un enfant à l'échéance de son parcours de bilan et intervention précoce, dans l'attente de la décision d'orientation de la commission des droits et de l'autonomie des personnes handicapées. Le directeur qui a prononcé cette admission en informe immédiatement la commission et lui adresse une évaluation dans un délai de quinze jours. La commission fait connaître sa décision dans les meilleurs délais, sans remettre en cause la prise en charge de la période d'accueil.

##### Titre IV : Assistance médicale à la procréation

###### Chapitre Ier : Dispositions générales

####### Section 1 : Procédés biologiques utilisés   en assistance médicale à la procréation

**Art. R2141-1**

Les procédés biologiques utilisés en assistance médicale à la procréation mentionnés aux articles L. 2141-1, L. 2141-11 et L. 2141-12 s'entendent des méthodes de préparation et de conservation des gamètes et tissus germinaux, de fécondation in vitro et de conservation des embryons, que ce soit à des fins d'assistance médicale à la procréation ou de préservation de la fertilité.

**Art. R2141-1-1**

Un procédé ne peut être inscrit sur la liste des procédés biologiques utilisés en assistance médicale à la procréation mentionnée à l'article L. 2141-1 que si sa mise en œuvre ne contrevient pas aux principes mentionnés aux articles 16 à 16-8-1 du code civil et aux articles L. 2151-2 et L. 2151-3, si elle est compatible avec l'objectif mentionné au cinquième alinéa de l'article L. 2141-1 et si son efficacité, sa reproductibilité et, en l'état actuel des connaissances, la sécurité de son utilisation pour la santé de la femme et celle de l'enfant à naître sont suffisamment établies.

**Art. R2141-1-2**

Le ministre chargé de la santé procède à l'inscription d'un procédé sur la liste mentionnée par l'article L. 2141-1, à son initiative ou sur demande d'un établissement, d'un laboratoire, d'un groupement de coopération sanitaireou d'un organisme mentionnés à l'article R. 2141-1-6, après avoir consulté l'Agence de la biomédecine. Celle-ci rend son avis dans un délai de quatre mois, accompagné de l'avis motivé de son conseil d'orientation et du dossier technique mentionné à l'article R. 2141-1-3. Ce délai est porté à six mois si l'agence l'estime nécessaire.

**Art. R2141-1-3**

I. — Pour vérifier le respect des conditions mentionnées à l'article R. 2141-1-1, l'Agence de la biomédecine constitue un dossier technique qui précise :

1° La caractérisation ou la nature du procédé ;

2° Les procédures et modes opératoires qu'il suppose ainsi que l'identification des étapes critiques ;

3° L'analyse des risques prévisibles et, le cas échéant, la justification des contraintes supplémentaires du procédé étudié par rapport aux risques et aux contraintes des procédés régulièrement utilisés ;

4° Le cas échéant, l'impact du procédé sur le nombre d'embryons conservés ;

5° Toute autre donnée scientifique pertinente.

II. — Ce dossier comprend, en outre, les éléments de preuve scientifique disponibles en France ou à l'étranger, établis à partir notamment :

1° Du recueil de la littérature scientifique pertinente et des études qui y sont citées, y compris les enquêtes épidémiologiques et les éventuelles recherches impliquant la personne humaine ;

2° Des rapports d'essais, chez l'animal ou in vitro.

III. — Si elle est défavorable à l'inscription du procédé sur la liste mentionnée à l'article L. 2141-1, l'Agence de la biomédecine peut assortir son avis de recommandations afin que soient conduites des recherches, notamment des recherches impliquant la personne humaine dans les conditions mentionnées aux articles R. 1125-14 à R. 1125-24.

IV. — En cas d'inscription du procédé sur la liste mentionnée à l'article L. 2141-1, les éléments mentionnés aux 1° et 2° du I sont rendus publics sur le site internet de l'Agence de la biomédecine.

**Art. R2141-1-4**

I. — Les procédés biologiques inscrits sur la liste mentionnée à l'article L. 2141-1 font l'objet d'une réévaluation par l'Agence de la biomédecine au regard des critères mentionnés à l'article R. 2141-1-1 et des résultats constatés, selon un programme que celle-ci détermine. Lorsqu'à l'issue de cette réévaluation, il apparaît qu'un procédé ne remplit plus les conditions posées à l'article R. 2141-1-1 ou présente un risque pour la santé publique, le directeur général de l'Agence de la biomédecine propose au ministre chargé de la santé son retrait de la liste en le motivant.

II. — Il peut être procédé à tout moment au retrait, temporaire ou définitif, d'un procédé biologique de la liste mentionnée à l'article L. 2141-1, si les conditions posées à la présente section ne sont plus satisfaites ou pour tout motif de santé publique.

III. — Le retrait est prononcé par arrêté motivé du ministre chargé de la santé, soit à son initiative et, en cas de retrait d'une durée supérieure à trois mois, après avis motivé de l'Agence de la biomédecine, soit sur proposition motivée de cette dernière. L'arrêté précise les conditions de son application aux activités d'assistance médicale à la procréation en cours.

L'Agence de la biomédecine informe sans délai les laboratoires, groupements de coopération sanitaire et organismes qui utilisent un procédé du retrait de celui-ci de la liste mentionnée à l'article L. 2141-1, en vue notamment de la mise en œuvre, s'il y a lieu, des dispositions du premier alinéa de l'article L. 1111-2.

**Art. R2141-1-5**

Une technique modifiant un procédé figurant sur la liste mentionnée à l'article L. 2141-1 ne peut être mise en œuvre qu'après autorisation par l'Agence de la biomédecine.

La technique est autorisée si, sans constituer un nouveau procédé, elle améliore l'efficacité, la reproductibilité et la sécurité du procédé qu'elle modifie.

**Art. R2141-1-6**

La demande d'autorisation d'une technique modifiant un procédé figurant sur la liste mentionnée à l'article L. 2141-1 peut être présentée par tout établissement de santé, laboratoire de biologie médicale, groupements de coopération sanitaire ou organisme autorisé à exercer des activités d'assistance médicale à la procréation en application de l'article L. 2142-1.

Le demandeur joint à sa demande un dossier qui comprend tous les éléments nécessaires à l'évaluation de la technique et dont le modèle est fixé par décision du directeur général de l'Agence de la biomédecine.

Le directeur général de l'Agence de la biomédecine peut demander, par lettre recommandée avec demande d'avis de réception, toute information complémentaire qu'il estime nécessaire à l'instruction du dossier. Il indique au demandeur le délai dans lequel ces informations doivent être fournies. Cette demande d'information complémentaire suspend le délai mentionné à l'article R. 2141-1-8.

**Art. R2141-1-7**

Lorsque l'autorisation d'une technique modifiant un procédé figurant sur la liste mentionnée à l'article L. 2141-1 est demandée, le directeur général de l'Agence de la biomédecine saisit le conseil d'orientation de cette agence. Celui-ci se prononce, par un avis motivé, sur la nature et sur l'intérêt de la modification proposée et apprécie en particulier, au vu du dossier technique du procédé dont la modification est envisagée et des éléments fournis par le demandeur, s'il s'agit de l'amélioration d'un procédé existant ou d'un nouveau procédé. Constitue notamment un nouveau procédé toute modification introduisant, par rapport au procédé existant, une étape critique supplémentaire ou une manipulation supplémentaire des gamètes, tissus germinaux ou embryons.

**Art. R2141-1-8**

Le directeur général de l'Agence de la biomédecine statue sur la demande d'autorisation d'une technique modifiant un procédé figurant sur la liste mentionnée à l'article L. 2141-1 dans un délai de quatre mois. A défaut, la demande est réputée rejetée.

Si le conseil d'orientation de l'agence considère que la modification proposée doit être regardée comme un nouveau procédé, le directeur général rejette la demande. Dans ce cas, il peut proposer au ministre chargé de la santé l'inscription de ce procédé sur la liste mentionnée à l'article L. 2141-1 ; il en informe alors le demandeur. Si elle est accompagnée de l'avis motivé du conseil d'orientation se prononçant sur les conditions prévues à l'article R. 2141-1-1 et du dossier technique mentionné à l'article R. 2141-1-3, la proposition vaut avis au sens de l'article R. 2141-1-2.

Si le conseil d'orientation de l'agence considère que la modification proposée ne constitue pas un nouveau procédé, le directeur général l'autorise ou rejette la demande selon que la mise en œuvre de la technique améliore ou non l'efficacité, la reproductibilité et la sécurité du procédé existant. Il peut également, s'il l'estime nécessaire pour apprécier l'amélioration qu'elle apporte, inviter le demandeur à solliciter l'autorisation de conduire une recherche impliquant la personne humaine dans les conditions mentionnées à l'article R. 1125-14.

En cas d'autorisation, l'Agence de la biomédecine en informe sans délai les laboratoires, groupements de coopération sanitaire et organismes autorisés à pratiquer des activités biologiques d'assistance médicale à la procréation. La mise en œuvre de la nouvelle technique respecte les règles de bonnes pratiques définies par arrêté du ministre chargé de la santé, en application de l'article R. 2142-27.

**Art. R2141-1-9**

Le directeur général de l'Agence de la biomédecine peut à tout moment suspendre ou retirer l'autorisation de mise en œuvre d'une technique si les conditions posées à la présente section ne sont plus satisfaites ou pour tout motif de santé publique. La suspension pour une durée supérieure à trois mois et le retrait sont décidés après avis du conseil d'orientation de l'agence. La décision est motivée et précise les conditions de son application aux activités d'assistance médicale à la procréation en cours. L'Agence de la biomédecine informe sans délai les laboratoires, groupements de coopération sanitaire et organismes qui utilisent cette technique de la suspension ou du retrait de son autorisation, en vue notamment de la mise en œuvre, s'il y a lieu, des dispositions du premier alinéa de l'article L. 1111-2.

####### Section 2 : Accueil de l'embryon.

**Art. R2141-2**

Le couple ou la femme non mariée qui souhaite proposer ses embryons à l'accueil y consent par écrit, en application de l'article L. 2141-5, après au moins un entretien avec l'équipe médicale clinico-biologique pluridisciplinaire mentionnée à l'article L. 2141-2.

Ces entretiens permettent notamment :

1° D'informer les deux membres du couple ou la femme non mariée des dispositions législatives et réglementaires relatives à l'accueil de l'embryon, et notamment de leurs conséquences au regard de la filiation ;

2° De les informer des dispositions de l'article L. 2143-2 relatives à l'accès des personnes conçues par assistance médicale à la procréation avec tiers donneur aux données non identifiantes et à l'identité des tiers donneurs, et de la nécessité de consentir à la communication de ces données en vue de proposer l'embryon à l'accueil ;

3° De leur préciser les conditions d'évaluation préalable de la faisabilité de l'accueil de l'embryon et la nature des examens à effectuer, s'ils ne l'ont déjà été, dans les conditions définies à l'article R. 2141-4, conformément aux règles de bonnes pratiques définies par l'arrêté prévu à l'article L. 2141-1 ;

4° De leur indiquer que leur consentement à l'accueil de l'embryon par un couple tiers ou une femme non mariée implique leur consentement à la conservation des informations relatives à leur santé, mentionnées à l'article R. 2141-7 ;

5° De les informer que leur consentement doit être confirmé par écrit après un délai de réflexion de trois mois à compter de la signature du consentement initial prévu à l'article L. 2141-4, et que l'absence de révocation par écrit du consentement dans ce délai vaut confirmation.

Le modèle du consentement mentionné au premier alinéa est fixé par arrêté du ministre chargé de la santé après avis du directeur général de l'Agence de la biomédecine.

**Art. R2141-3**

Seuls les centres autorisés conformément aux dispositions de l'article R. 2142-7 peuvent conserver les embryons en vue de leur accueil et mettre en oeuvre celui-ci.

Les centres non autorisés à conserver les embryons en vue de leur accueil et mettre en œuvre celui-ci remettent les embryons conservés à un centre autorisé ainsi qu'une copie du dossier du couple ou de la femme non mariée mentionné à l'article R. 2142-9, dans les conditions propres à garantir la confidentialité des informations qu'il contient.

**Art. R2141-4**

Un praticien répondant aux critères mentionnés aux articles R. 2142-10 et R. 2142-11 exerçant au sein du centre mentionné au premier alinéa de l'article R. 2141-3 s'enquiert des antécédents personnels et familiaux des deux membres du couple ou de la femme non mariée à l'origine de la conception des embryons et des données cliniques qu'il estime nécessaire de recueillir. Le cas échéant, il fait pratiquer les examens complémentaires qu'il juge utiles.

Le praticien réalise chez les membres du couple ou chez la femme non mariée des examens de biologie médicale visant à identifier le risque de transmission de pathologies infectieuses dont la nature est précisée par les arrêtés prévus aux articles R. 2142-24 et R. 2142-27. Ces arrêtés déterminent les conditions de réalisation et de renouvellement de ces examens. Les embryons ne peuvent être accueillis si ces examens ne peuvent être réalisés chez l'un ou l'autre des membres du couple ou chez la femme non mariée.

Lorsque l'embryon conçu est issu de don de gamètes, le praticien s'assure du respect des règles de sécurité sanitaire prévues aux articles R. 1211-25 à R. 1211-28.

Le praticien mentionné au premier alinéa s'assure que les résultats des examens de biologie médicale pratiqués chez les deux membres du couple ou la femme non mariée à l'origine de la conception des embryons ne révèlent pas un risque de transmission virale ou bactérienne responsable de l'une des pathologies infectieuses mentionnées dans les arrêtés mentionnés au deuxième alinéa.

Lorsqu'un risque de transmission est identifié, l'embryon ne peut être cédé en vue de son accueil.

**Art. R2141-5**

Après un délai de réflexion d'au moins trois mois, les deux membres du couple ou la femme non mariée à l'origine de la conception des embryons confirment par écrit au praticien mentionné à l'article R. 2141-4, sur un document daté et revêtu de leur signature, leur consentement à l'accueil d'un ou plusieurs de leurs embryons. Ce document mentionne que les informations mentionnées à l'article R. 2141-2 leur ont été données ; un arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence de la biomédecine, fixe le contenu de ce document. L'absence de révocation par écrit du consentement dans ce délai vaut confirmation.

Le praticien mentionné au premier alinéa s'assure que le couple ou la femme non mariée a pu avoir accès à un médecin qualifié en psychiatrie ou à un psychologue.

Le document mentionné au premier alinéa du présent article est conservé par le centre mentionné au premier alinéa de l'article R. 2141-3.

**Art. R2141-6**

Les documents mentionnés à l'article R. 2141-5 sont transmis et conservés dans des conditions propres à garantir le respect de la confidentialité des informations qu'ils contiennent.

**Art. R2141-6-1**

Pour l'application des dispositions de l'article L. 2143-3, le médecin du centre mentionné au premier alinéa de l'article R. 2141-3 collecte les données mentionnées à l'article R. 2143-9 et les transmet à l'Agence de la biomédecine lors de l'utilisation du don.

**Art. R2141-7**

Le centre mentionné au premier alinéa de l'article R. 2141-3 constitue un dossier contenant les informations sur les deux membres du couple ou la femme non mariée à l'origine de la conception qui peuvent être portées à la connaissance d'un médecin, sur sa demande, en cas de nécessité médicale en application du quatrième alinéa de l'article L. 2141-6.

Ces informations portent notamment, sous forme pseudonymisée, sur :

1° Les antécédents médicaux personnels et familiaux de chacun des membres du couple ou de la femme non mariée et les données cliniques actuelles jugées nécessaires par les praticiens ;

2° Les résultats des tests de dépistages sanitaires obligatoires prévus à l'article R. 2141-4. Le praticien mentionné à l'article R. 2141-4 est responsable de la tenue du dossier et de l'exactitude des informations qui y sont consignées.

3° Toute information relative à l'évolution des grossesses résultant d'un accueil d'embryon, y compris leur éventuelle interruption, la date de naissance et l'état de santé des nouveau-nés et des enfants.

La pseudonymisation du dossier ainsi que l'attribution du code européen unique sont réalisées par le centre mentionné à l'article R. 2142-7.

L'archivage de ce dossier doit être effectué dans des conditions garantissant la confidentialité des informations qu'il contient.

**Art. R2141-8**

Le centre autorisé à conserver les embryons en vue de leur accueil et à mettre en oeuvre celui-ci conserve, pour chaque couple ou chaque femme non mariée à l'origine de la conception des embryons, outre le dossier défini à l'article R. 2141-7, les informations suivantes :

1° Le nombre d'embryons accueillis ;

2° La date des transferts en vue d'implantation ;

Les informations permettant d'établir un lien entre le couple ou la femme non mariée à l'origine de la conception des embryons et les enfants à naître ou nés après accueil sont conservées pour une durée minimale de quarante ans dans des conditions garantissant la sécurité et la confidentialité des données, à laquelle ont accès uniquement les praticiens répondant aux critères mentionnés aux articles R. 2142-10 pour l'exercice des activités cliniques de mise en œuvre de l'accueil d'embryon mentionnées au e du 1° de l'article R. 2142-1 et aux critères mentionnés au R. 2142-11 pour les activités biologiques de conservation des embryons en vue de leur accueil et de la mise en œuvre de celui-ci mentionnées au g du 2° de l'article R. 2142-1.

**Art. R2141-9**

Sans préjudice de l'application des dispositions de l'article L. 2141-10, tout accueil d'embryon doit être précédé d'au moins un entretien du couple ou de la femme non mariée désireux d'accueillir un embryon avec l'équipe médicale clinico-biologique pluridisciplinaire du centre, en particulier avec le médecin qualifié en psychiatrie ou le psychologue. Ce centre est autorisé à conserver les embryons en vue de leur accueil et à mettre en œuvre celui-ci.

Un praticien de ce centre, répondant aux critères mentionnés à l'article R. 2142-10 pour l'exercice des activités cliniques de mise en œuvre de l'accueil d'embryon mentionnées au e du 1° de l'article R. 2142-1, établit un document certifiant que le couple ou la femme non mariée souhaitant accueillir un embryon :

— a été informé des dispositions législatives et réglementaires en matière d'assistance médicale à la procréation ainsi que des contraintes et risques en l'état des connaissances ;

— répond aux conditions prévues aux articles L. 2141-2 et L. 2141-6 ;

— ne présente pas de contre-indication médicale à l'accueil d'un embryon.

**Art. R2141-10**

Le couple ou la femme non mariée répondant aux conditions de l'article L. 2141-6 consent à l'accueil d'embryon par déclaration conjointe devant notaire selon les modalités prévues par les articles 1157-2 et 1157-3 du code de procédure civile.

**Art. R2141-12**

Le praticien répondant aux critères mentionnés à l'article R. 2142-11 pour l'exercice des activités biologiques de conservation des embryons en vue de leur accueil et de la mise en œuvre de celui-ci, mentionnées au g du 2° de l'article R. 2142-1, ne peut remettre l'embryon en vue de son accueil qu'à un praticien répondant aux critères mentionnés à l'article R. 2142-11 pour l'exercice des activités biologiques et appelé à effectuer la préparation de l'embryon préalablement à son transfert.

Avant de remettre l'embryon, le praticien répondant aux critères mentionnés à l'article R. 2142-11 pour l'exercice des activités biologiques de conservation des embryons en vue de leur accueil et de la mise en œuvre de celui-ci mentionnées au g du 2° de l'article R. 2142-1 dispose du document mentionné à l'article R. 2142-5. Il s'assure que le couple ou la femme non mariée à l'origine de la conception de l'embryon remplit les conditions sanitaires prévues à l'article R. 2141-4.

L'embryon est remis accompagné d'un document précisant :

1° Le nom et l'adresse du centre conservant le dossier mentionné à l'article R. 2141-7 ;

2° Les résultats des examens prévus à l'article R. 2141-4 sans aucune mention permettant d'identifier le couple ou la femme non mariée à l'origine de la conception de l'embryon ;

3° L'identité du couple ou de la femme non mariée accueillant l'embryon.

####### Section 3 : Autorisation de déplacements transfrontaliers d'embryons

**Art. R2141-14**

L'autorisation de déplacement d'embryons mentionnée à l'article L. 2141-9 est délivrée par le directeur général de l'Agence de la biomédecine à un établissement, organisme ou laboratoire de biologie médicale autorisés à pratiquer les activités biologiques d'assistance médicale à la procréation mentionnées au 2° de l'article R. 2142-1 pour permettre au couple ou à la femme non mariée de poursuivre son projet parental.

**Art. R2141-15**

La demande d'autorisation est adressée au directeur général de l'Agence de la biomédecine par tout moyen permettant de donner date certaine à sa réception.

Cette demande comprend un dossier qui comporte tous les éléments nécessaires à la vérification du respect des articles 16 à 16-8 du code civil et des dispositions du présent titre, dont le modèle est fixé par décision du directeur général de l'Agence de la biomédecine.

**Art. R2141-16**

Le directeur général de l'Agence de la biomédecine se prononce dans un délai de deux mois à compter de la réception de la demande complète. Le silence de l'administration à l'expiration de ce délai vaut rejet de la demande.

Le directeur général de l'agence peut demander, par tout moyen permettant de donner date certaine à la réception de sa demande, toute information complémentaire qu'il estime nécessaire à l'instruction du dossier d'autorisation. Il indique au demandeur le délai dans lequel ces informations doivent être fournies. Cette demande d'information complémentaire suspend le délai mentionné au premier alinéa.

####### Section 4 : Devenir des gamètes et tissus germinaux conservés

**Art. R2141-17**

I. — La personne dont les gamètes ont été recueillis ou prélevés et conservés dans le cadre d'une assistance médicale à la procréation pour un projet parental en application de l'article L. 2141-1 est consultée chaque année civile par écrit sur le point de savoir si elle souhaite maintenir cette modalité de conservation.

Si elle ne souhaite plus la maintenir, ou si elle ne remplit plus les conditions d'âge fixées par le décret prévu à l'article L. 2141-2, elle peut consentir en application de l'article L. 1211-2 :

1° A ce que ses gamètes fassent l'objet d'un don en application du chapitre IV du titre IV du livre II de la première partie du présent code ;

2° A ce que ses gamètes fassent l'objet d'une recherche dans les conditions des articles L. 1243-3 et L. 1243-4 ;

3° A ce qu'il soit mis fin à la conservation de ses gamètes.

II. — Dans tous les cas, le consentement est exprimé par écrit. Le consentement prévu aux 1°, 2° et 3° du I fait l'objet d'une confirmation après un délai de réflexion de trois mois. L'absence de révocation par écrit du consentement dans ce délai vaut confirmation. Le consentement est révocable jusqu'à l'utilisation des gamètes ou jusqu'à ce qu'il soit mis fin à leur conservation.

III. — Il est mis fin à la conservation des gamètes :

1° Lorsque la personne y consent dans le cadre de la consultation annuelle mentionnée au I ;

2° En cas de décès de la personne, si elle n'a pas exprimé, avant son décès, le consentement prévu aux 1° ou 2° du I ;

3° En l'absence de réponse durant dix années civiles consécutives à la consultation mentionnée au I ;

4° Lorsque la personne ne répond plus aux conditions d'âge fixées par le décret prévu au I de l'article L. 2141-2, si elle n'a pas exprimé le consentement prévu aux 1° ou 2° du I du présent article.

IV. — Un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence de la biomédecine fixe le modèle de la consultation annuelle mentionnée au I et en précise les modalités.

**Art. R2141-18**

La personne dont les gamètes ont été recueillis ou prélevés et conservés en application du I l'article L. 2141-12, en vue de la réalisation ultérieure, à son bénéfice, d'une assistance médicale à la procréation, est consultée chaque année civile par écrit sur le point de savoir si elle souhaite maintenir cette modalité de conservation dans les conditions fixées au II de ce même article L. 2141-12.

Un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence de la biomédecine fixe le modèle de la consultation annuelle mentionnée au I et en précise les modalités.

**Art. R2141-19**

I. — Toute personne dont les gamètes ou les tissus germinaux sont conservés en application de l'article L. 2141-11 est informée au préalable des limites d'âge fixées, d'une part, par l'arrêté prévu au IV de ce même article, d'autre part, à l'article R. 2141-38, ainsi que de l'impossibilité de conserver les tissus germinaux à des fins de procréation à son propre bénéfice au-delà de ces limites. Elle est également informée qu'elle sera consultée chaque année pour savoir si elle souhaite maintenir cette modalité de conservation. Cette information précise notamment les conditions dans lesquelles cette consultation annuelle sera réalisée.

La personne mentionnée au premier alinéa est également informée qu'elle pourra consentir à un don de gamètes, à une recherche sur ses gamètes ou ses tissus germinaux ainsi qu'à la fin de la conservation de ses gamètes ou de ses tissus germinaux, dans les conditions précisées au III de l'article L. 2141-11, dès lors qu'elle est majeure.

II. — Les titulaires de l'autorité parentale reçoivent l'information prévue au I lorsque la personne dont les gamètes ou les tissus germinaux vont être conservés en application de l'article L. 2141-11 est mineure.

III. — Un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence de la biomédecine fixe le modèle de la consultation annuelle mentionnée au I et en précise les modalités.

**Art. R2141-20**

Le consentement écrit à un don de gamètes mentionné aux articles R. 2141-17, R. 2141-18 et R. 2141-19 est précédé d'au moins un entretien avec l'équipe médicale clinico-biologique pluridisciplinaire mentionnée à l'article L. 2141-2.

Ces entretiens permettent notamment :

1° D'informer les personnes concernées des dispositions législatives et réglementaires relatives au don de gamètes, et notamment de l'impossibilité pour les receveurs et les tiers donneurs de connaitre leurs identités respectives, ainsi que des conséquences de ce don au regard de la filiation ;

2° D'informer les personnes concernées des dispositions de l'article L. 2143-2 relatives à l'accès des personnes conçues par assistance médicale à la procréation avec tiers donneur aux données non identifiantes et à l'identité des tiers donneurs, et de la nécessité de consentir à la communication de ces données pour pouvoir réaliser le don ;

3° De leur préciser les conditions d'évaluation préalable de la faisabilité du don, ainsi que la nature des examens à effectuer, s'ils ne l'ont déjà été, en vue d'assurer le respect des règles de sécurité sanitaire mentionnées aux articles R. 1211-25 à R. 1211-28-1, conformément aux règles de bonnes pratiques définies par l'arrêté prévu à l'article L. 2141-1 ;

4° De leur indiquer que leur consentement au don implique le consentement à la conservation des informations relatives à leur santé, dans les conditions prévues à l'article R. 1244-5.

**Art. R2141-21**

Seuls les laboratoires de biologie médicale autorisés pour les activités mentionnées au c et au d du 2° de l'article R. 2142-1 peuvent conserver les gamètes en vue de don.

Si le laboratoire, sous la responsabilité duquel le consentement a été recueilli dans les conditions fixées à l'article R. 2141-20 n'est pas autorisé à conserver des gamètes en vue de don, il les remet à un centre autorisé. Il lui transmet également la copie du dossier de la personne concernée, dans les conditions propres à garantir la confidentialité des informations qu'il contient.

L'anonymisation du dossier du donneur ainsi que l'attribution du code européen unique sont réalisées par le centre autorisé à conserver des gamètes en vue de don.

**Art. R2141-22**

Un praticien répondant aux critères mentionnés aux articles R. 2142-10 et R. 2142-11 exerçant au sein d'un laboratoire de biologie médicale autorisé pour les activités mentionnées au c et au d du 2° de l'article R. 2142-1 s'assure que les résultats des examens de biologie pratiqués chez la personne faisant un don de gamètes ne font pas apparaître l'un des risques mentionnés à l'article R. 1211-25.

Ces examens doivent avoir été effectués au moins six mois après la date de congélation des gamètes susceptibles de faire l'objet d'un don.

Lorsque les résultats de l'un ou plusieurs des examens mentionnés ci-dessus sont en faveur d'un risque de transmission d'une maladie infectieuse, les gamètes ne peuvent faire l'objet d'un don.

Le praticien mentionné au premier alinéa s'enquiert également des antécédents personnels et familiaux des personnes concernées et des données cliniques actuelles qu'il estime nécessaire de recueillir. Au vu de ces antécédents et de ces données cliniques, il fait pratiquer les examens complémentaires qu'il juge utiles.

Les gamètes ne peuvent faire l'objet d'un don lorsqu'il existe un risque potentiel de transmission de la maladie de Creutzfeldt-Jakob ou d'autres encéphalopathies subaiguës spongiformes. Les critères ou antécédents faisant suspecter l'existence de ce risque sont précisés par l'arrêté mentionné aux articles R. 2142-24 et R. 2142-27.

**Art. R2141-23**

Dès lors que les gamètes, initialement conservés en vue d'une assistance médicale à la procréation sur le fondement de l'article L. 2141-2, ou en application des articles L. 2141-11 et L. 2141-12, font l'objet d'un don, les dispositions du chapitre IV du titre IV du livre II de la première partie du code ainsi que les règles de sécurité sanitaire relatives aux gamètes en vue de don, s'appliquent.

####### Section 4 bis : Devenir des embryons conservés 

**Art. R2141-23-1**

Le couple ou la femme non mariée dont les embryons sont conservés sont consultés, par écrit, chaque année civile sur le point de savoir s'ils souhaitent maintenir cette modalité de conservation dans les conditions fixées à l'article L. 2141-4.

Un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence de la biomédecine fixe le modèle de la consultation annuelle mentionnée au I et en précise les modalités.

**Art. R2141-23-2**

En cas de décès de l'un des membres du couple à l'origine de la conception de l'embryon, et dans l'hypothèse où le couple avait, en application du III de l'article L. 2141-4, exprimé lors d'une consultation annuelle son consentement à l'une des possibilités du devenir des embryons prévues aux 1° ou 2° du II du même article, l'équipe médicale clinico-biologique pluridisciplinaire du centre d'assistance médicale à la procréation propose un entretien au membre survivant.

Cet entretien ne peut avoir lieu avant l'expiration d'un délai d'un an à compter du décès, sauf si le membre survivant en fait la demande au centre d'assistance médicale à la procréation.

Au cours de cet entretien, l'équipe mentionnée au premier alinéa interroge le membre survivant sur le point de savoir s'il maintient le consentement donné du vivant du conjoint en application du III de l'article L. 2141-4.

S'il maintient ce consentement, l'accueil des embryons conservés par un autre couple ou par une femme non mariée, ou le don de ces embryons à la recherche peut avoir lieu. Le membre survivant est informé qu'en cas de révocation de ce consentement, il est mis fin à la conservation des embryons.

En l'absence de réponse à la sollicitation mentionnée au premier alinéa, il est mis fin à la conservation des embryons.

####### Section 5 : Importation et exportation de gamètes et de tissus germinaux à des fins d'assistance médicale à la procréation, de préservation de la fertilité ou de rétablissement d'une fonction hormonale

**Art. R2141-24**

L'autorisation d'importation ou d'exportation de gamètes ou de tissus germinaux est délivrée pour répondre à la demande d'un couple ou d'une femme non mariée à des fins d'assistance médicale à la procréation ou à la demande d'une personne dont les gamètes ou les tissus germinaux sont conservés à des fins d'assistance médicale à la procréation, ou de préservation et de restauration de la fertilité ou de rétablissement d'une fonction hormonale, en application des articles L. 2141-1, L. 2141-11 et L. 2141-12.

**Art. R2141-25**

Seuls peuvent obtenir l'autorisation d'importer et celle d'exporter des gamètes ou des tissus germinaux les établissements, organismes, groupements de coopération sanitaire et laboratoires autorisés à pratiquer les activités biologiques d'assistance médicale à la procréation mentionnées au 2° de l'article R. 2142-1.

L'autorisation mentionnée à l'article R. 2141-24 est délivrée pour chaque opération d'importation ou d'exportation envisagée.

**Art. R2141-26**

Tout établissement de santé, organisme, groupements de coopération sanitaire ou laboratoire de biologie médicale mentionné à l'article R. 2141-25 et qui importe ou exporte des gamètes issus de dons à des fins d'assistance médicale à la procréation s'assure qu'ils ont été obtenus conformément aux principes mentionnés à l'article L. 2141-11-1 et applicables à de tels dons.

Les établissements de santé, organismes, groupements de coopération sanitaire ou laboratoires de biologie médicale ne doivent divulguer aucune information qui permettrait d'identifier à la fois la personne qui a fait don de ses gamètes et les personnes qui les recevront.

**Art. R2141-27**

La demande d'autorisation est adressée au directeur général de l'Agence de la biomédecine par tout moyen permettant de donner date certaine à sa réception.

Le demandeur joint à sa demande un dossier qui comprend tous les éléments nécessaires à la vérification du respect des dispositions de l'article L. 2141-11-1 et du présent titre, dont le modèle est fixé par décision du directeur général de l'Agence de la biomédecine.

**Art. R2141-28**

Les modalités d'instruction du dossier et de réponse du directeur général de l'Agence de la biomédecine sont conformes à l'article R. 2141-16.

**Art. R2141-29**

Lors de leur transport, les gamètes ou les tissus germinaux sont accompagnés d'un document qui ne peut être disjoint du conditionnement primaire. Il comporte les informations suivantes :

1° La copie de l'autorisation d'importation ou d'exportation délivrée par l'Agence de la biomédecine ;

2° La désignation précise des gamètes ou des tissus germinaux concernés ;

3° Les informations permettant d'assurer la traçabilité des gamètes ou des tissus germinaux, y compris la date de recueil ou de prélèvement ainsi que le lieu et la date de leur congélation ;

4° Des éléments d'identification du couple ou de la personne concernés par l'opération d'importation ou d'exportation ;

5° Lorsque les gamètes ou les tissus germinaux sont conservés par un couple ou une femme non mariée en vue de la réalisation, à son bénéfice, d'une assistance médicale à la procréation, ou lorsqu'ils sont conservés en application de l'article L. 2141-11 ou de l'article L. 2141-12, la mention “ au bénéfice de la personne uniquement ” ;

6° L'identification de la structure à partir de laquelle les gamètes ou les tissus germinaux sont expédiés (nom, adresse et numéro de téléphone) et d'une personne à contacter en cas d'incident se produisant lors de l'opération d'importation ou d'exportation ;

7° L'identification de la structure destinataire (nom, adresse et numéro de téléphone) et d'une personne à contacter pour assurer la livraison ;

8° Les résultats des examens de biologie médicale mentionnés à l'article R. 2142-27 et, lorsqu'il s'avère qu'un produit est positif pour un marqueur de maladie infectieuse, la mention " risque biologique " ;

9° Les recommandations en matière de transport, de conservation et de déconditionnement des gamètes ou des tissus germinaux ;

10° Les instructions relatives à la notification des incidents ou effets indésirables susceptibles de se produire au cours du transport des gamètes ou des tissus germinaux.

**Art. R2141-30**

Toute opération d'importation ou d'exportation de gamètes ou de tissus germinaux est subordonnée à l'apposition sur l'emballage externe, en sus des informations mentionnées du 4° au 7° de l'article R. 2142-29, des mentions suivantes :

1° " Gamètes " ou " tissus germinaux ", " fragile " et " ne pas irradier " ;

2° La date et l'heure de l'envoi.

**Art. R2141-31**

Tout incident ou effet indésirable se produisant lors de l'opération d'importation ou d'exportation et susceptible d'affecter la qualité ou la sécurité sanitaire des gamètes ou des tissus germinaux doit faire l'objet d'une information à la personne visée au 6° et au 7° de l'article R. 2141-29.

**Art. R2141-32**

Lorsqu'il constate une méconnaissance des prescriptions fixées par l'autorisation d'importation ou d'exportation, le directeur général de l'Agence de la biomédecine peut immédiatement en prononcer la suspension. Après mise en demeure adressée au titulaire de l'autorisation, lui permettant de faire valoir ses observations dans un délai de quinze jours, le directeur peut prononcer le retrait de l'autorisation.

####### Section 6 : Inspection 



**Art. R2141-33**

Les établissements de santé, organismes, groupements de coopération sanitaire et laboratoires de biologie médicale autorisés à pratiquer des activités d'assistance médicale à la procréation font l'objet d'une inspection ou d'un contrôle, par les agents mentionnés à l'article L. 1421-1, à un rythme au moins biennal.

Sous l'autorité du ministre chargé de la santé, le directeur général de l'agence régionale de santé communique aux autorités compétentes des autres Etats membres de l'Union européenne ou partie à l'accord sur l'Espace économique européen ainsi qu'à la Commission européenne toutes les informations sur les résultats des inspections et les autres mesures de contrôle relatives aux établissements qui importent des gamètes et tissus germinaux.

**Art. R2141-34**

L'Agence de la biomédecine effectue chaque année une synthèse des rapports de contrôle et d'inspection relatifs aux activités d'assistance médicale à la procréation qui lui sont transmis conformément à l'article L. 1418-2. Elle adresse ce rapport au ministre chargé de la santé avant le 28 février de l'année suivante.

####### Section 7 : Conditions particulières applicables   à la stimulation ovarienne

**Art. R2141-35**

Les règles de bonnes pratiques applicables à la stimulation ovarienne, y compris lorsqu'elle est mise en œuvre indépendamment d'une technique d'assistance médicale à la procréation, sont fixées par arrêté du ministre chargé de la santé, pris après avis de l'Agence de la biomédecine et de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 8 : Conditions d'âge pour bénéficier d'une assistance médicale à la procréation et de l'autoconservation de ses gamètes 

**Art. R2141-36**

Les conditions d'âge requises par l'article L. 2141-2 pour bénéficier d'un prélèvement ou recueil de ses gamètes, en vue d'une assistance médicale à la procréation, sont fixées ainsi qu'il suit :

1° Le prélèvement d'ovocytes peut être réalisé chez une personne jusqu'à son quarante-troisième anniversaire ;

2° Le recueil de spermatozoïdes peut être réalisé chez une personne jusqu'à son soixantième anniversaire.

Ces dispositions sont applicables au prélèvement ou au recueil de gamètes ou de tissus germinaux effectué en application de l'article L. 2141-11, lorsque celui-ci est effectué en vue d'une assistance médicale à la procréation ultérieure.

**Art. R2141-37**

Les conditions d'âge requises par l'article L. 2141-12 pour bénéficier de l'autoconservation de ses gamètes en vue de la réalisation ultérieure d'une assistance médicale à la procréation sont fixées ainsi qu'il suit :

1° Le prélèvement d'ovocytes peut être réalisé chez une personne à compter de son vingt-neuvième anniversaire et jusqu'à son trente-septième anniversaire ;

2° Le recueil de spermatozoïdes peut être réalisé chez une personne à compter de son vingt-neuvième anniversaire et jusqu'à son quarante-cinquième anniversaire.

**Art. R2141-38**

L'insémination artificielle, l'utilisation de gamètes ou de tissus germinaux recueillis, prélevés ou conservés à des fins d'assistance médicale à la procréation en application des articles L. 2141-2, L. 2141-11 et L. 2141-12, ainsi que le transfert d'embryons mentionné à l'article L. 2141-1, peuvent être réalisés :

1° Jusqu'à son quarante-cinquième anniversaire chez la femme, non mariée ou au sein du couple, qui a vocation à porter l'enfant ;

2° Jusqu'à son soixantième anniversaire chez le membre du couple qui n'a pas vocation à porter l'enfant.

####### Section 9 : Conditions particulières applicables à l'autoconservation de gamètes en application de l'article L. 2141-12

**Art. R2141-39**

Le recueil, le prélèvement et la conservation des gamètes, prévus à l'article L. 2141-12, sont précédés d'au moins un entretien avec l'équipe médicale clinico-biologique pluridisciplinaire dont la composition est fixée à l'article R. 2142-18.

Ces entretiens permettent notamment d'informer la personne :

1° Des dispositions législatives et réglementaires relatives à l'autoconservation prévues à l'article L. 2141-12 ;

2° Des modalités selon lesquelles cette personne sera régulièrement consultée sur le devenir des gamètes conservés, à son bénéfice, conformément au II de l'article L. 2141-12 ;

3° De l'évaluation des chances qu'une procréation puisse être réalisée à partir des gamètes conservés à son bénéfice ;

4° En l'état des connaissances scientifiques, des effets secondaires et des risques à court et à long termes des techniques d'assistance médicale à la procréation, y compris de la pénibilité et des contraintes qu'elles peuvent entraîner.

###### Chapitre II : Conditions d'autorisation et de fonctionnement des établissements de santé, des laboratoires d'analyses de biologie médicale et des autres organismes

####### Section 1 : Régime des autorisations

**Art. R2142-1**

Les activités cliniques et biologiques d'assistance médicale à la procréation mentionnées à l'article L. 2142-1 comprennent :

1° Les activités cliniques suivantes :

a) Prélèvement d'ovocytes en vue d'une assistance médicale à la procréation ;

b) Prélèvement de spermatozoïdes ;

c) Transfert des embryons en vue de leur implantation ;

d) Prélèvement d'ovocytes en vue d'un don ;

e) Mise en œuvre de l'accueil des embryons ;

f) Prélèvement d'ovocytes en vue de leur conservation pour la réalisation ultérieure d'une assistance médicale à la procréation en application de l'article L. 2141-12.

2° Les activités biologiques suivantes :

a) Recueil, préparation et conservation du sperme en vue d'une insémination artificielle ;

b) Activités relatives à la fécondation in vitro sans ou avec micromanipulation, comprenant notamment :

— le recueil, la préparation et la conservation du sperme ;

— la préparation et la conservation des ovocytes ;

c) Recueil, préparation, conservation et mise à disposition du sperme en vue d'un don ;

d) Préparation, conservation et mise à disposition d'ovocytes en vue d'un don ;

e) Conservation à usage autologue des gamètes et préparation et conservation à usage autologue des tissus germinaux en application de l'article L. 2141-11 ;

f) Conservation des embryons en vue d'un projet parental ou en application du 2° du II de l'article L. 2141-4 ;

g) Conservation des embryons en vue de leur accueil et mise en œuvre de celui-ci ;

h) Activités relatives à la conservation des gamètes en vue de la réalisation ultérieure d'une assistance médicale à la procréation en application de l'article L. 2141-12, comprenant notamment :

— le recueil, la préparation et la conservation du sperme ;

— la préparation et la conservation des ovocytes.

On entend par :

— recueil : le processus naturel permettant l'obtention des spermatozoïdes ;

— prélèvement : le processus interventionnel permettant l'obtention des gamètes ou tissus germinaux ;

— préparation : toute activité liée au traitement, à la manipulation, au conditionnement et à la congélation des gamètes, des tissus germinaux ou des embryons ainsi que le fait d'utiliser des agents chimiques, de modifier le milieu ambiant ou d'utiliser d'autres procédés afin d'empêcher ou de retarder la détérioration biologique ou physique des gamètes, des tissus germinaux et des embryons ;

— conservation : le maintien des gamètes, des tissus germinaux et des embryons sous conditions contrôlées et appropriées jusqu'à leur mise à disposition ;

— mise à disposition : la remise à un praticien répondant aux critères mentionnés à l'article R. 2142-10 et R. 2142-11 des gamètes, des tissus germinaux ou des embryons.

**Art. R2142-2**

Sans préjudice du respect des conditions définies aux 1° et 2° de l'article L. 6122-2, l'octroi ou le renouvellement de l'autorisation de pratiquer une ou plusieurs des activités cliniques ou biologiques d'assistance médicale à la procréation définies à l'article R. 2142-1, est subordonné au respect des règles de fonctionnement fixées au présent chapitre en application du quatrième alinéa de l'article L. 2142-1. Ces règles constituent les conditions techniques de fonctionnement mentionnées au 3° de l'article L. 6122-2.

Lorsqu'un établissement de santé, un organisme ou un groupement de coopération sanitaire comporte plusieurs sites, l'autorisation précise le ou les sites d'exercice de la ou des activités. L'autorisation délivrée à un laboratoire de biologie médicale précise le lieu où sont implantés les locaux consacrés à cette activité.

En cas de méconnaissance des prescriptions de l'autorisation, la suspension ou le retrait de cette autorisation peut intervenir conformément aux dispositions de l'article L. 6122-13.

**Art. R2142-3**

L'autorisation est délivrée en application de l'article L. 2142-1, par le directeur général de l'agence régionale de santé, dans les conditions prévues aux articles R. 6122-23 à D. 6122-44-1.

Les pièces du dossier justificatif prévu à l'article R. 6122-32 sont complétées ou remplacées par les pièces d'un dossier particulier dont la composition est fixée par arrêté du ministre chargé de la santé, après avis du directeur général de l'Agence de la biomédecine. Ce dossier comprend notamment :

1° Des informations sur les procédés mis en œuvre en matière de recueil, préparation, conservation et mise à disposition de gamètes, tissus germinaux ou embryons ;

2° La copie des conventions passées entre le demandeur et le tiers extérieur intervenant dans la mise en œuvre d'une assistance médicale à la procréation. Ces conventions précisent les responsabilités de chaque partie ainsi que les procédures à suivre par les tiers extérieurs pour satisfaire aux exigences de qualité et de sécurité sanitaire ;

3° Les documents permettant de prouver la compétence des praticiens et prévus aux articles R. 2142-10 et R. 2142-11.

Avant de prendre l'avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire, l'agence régionale de santé recueille l'avis de l'Agence de la biomédecine, en vertu du 12° de l'article L. 1418-1, sur la demande d'autorisation et, le cas échéant, sur la demande de renouvellement. Pour rendre son avis, l'Agence de la biomédecine peut notamment prendre en compte l'activité prévisionnelle déclarée par le demandeur au regard des données d'activités régionales, les garanties de continuité de l'activité envisagée ou déjà mise en œuvre, les conventions avec les tiers intervenants et les résultats de l'évaluation éventuellement réalisée en application du 4° de l'article L. 1418-1.

Lorsque la demande d'autorisation concerne une ou plusieurs activités biologiques mentionnées au 2° de l'article R. 2142-1, l'Agence de la biomédecine donne son avis en particulier sur les procédés mentionnés au troisième alinéa.

Le directeur général de l'Agence de la biomédecine transmet son avis au directeur général de l'agence régionale de santé dans un délai de deux mois à compter de la date de réception de ce dossier.

Toute modification des éléments figurant dans l'autorisation initiale doit faire l'objet d'une autorisation modificative.

L'Agence de la biomédecine est informée par l'agence régionale de santé des délivrances et des refus d'autorisations, ainsi que des décisions relatives à leur renouvellement et des décisions prises en application de la procédure prévue à l'article L. 6122-10.

L'Agence de la biomédecine tient à jour la liste des établissements de santé, des organismes, des groupements de coopération sanitaire et des laboratoires de biologie médicale autorisés et la met à la disposition du public.

Lorsque des tiers extérieurs interviennent dans la mise en œuvre d'une assistance médicale à la procréation, la demande d'autorisation est accompagnée de la copie de la ou des conventions passées entre ce tiers extérieur ou l'établissement, l'organisme, le groupement de coopération sanitaire ou le laboratoire. Ces conventions précisent les responsabilités de chaque partie ainsi que les procédures à suivre par les tiers extérieurs pour satisfaire aux exigences de qualité et de sécurité sanitaire.

Les établissements, organismes, groupements de coopération sanitaire ou laboratoires autorisés tiennent à jour une liste complète des conventions conclues avec des tiers extérieurs.

**Art. R2142-4**

Lorsqu'il est fait application des dispositions du troisième alinéa de l'article L. 6122-10 relatives au renouvellement d'autorisation, la demande est déposée comme il est prévu à l'article R. 6122-28. Dans ce cas, le titulaire de l'autorisation adresse un exemplaire de sa demande au directeur général de l'Agence de la biomédecine.

Lorsqu'il est fait application des dispositions du dernier alinéa de l'article L. 6122-13 relatives au maintien de la suspension ou de retrait de l'autorisation, le directeur général de l'agence régionale de santé recueille l'avis de l'agence de la biomédecine. L'absence d'avis de celle-ci dans les quinze jours qui suivent la consultation du directeur général de l'agence régionale de santé vaut acceptation de la mesure proposée par ce dernier.

**Art. R2142-5**

La forme, la périodicité et le contenu de l'évaluation périodique des activités cliniques et biologiques d'assistance médicale à la procréation mentionnée à l'article L. 6122-10 ainsi que la forme et le contenu du rapport annuel d'activités mentionné à l'article L. 2142-2 sont définis par arrêté du ministre chargé de la santé, après avis du directeur général de l'Agence de la biomédecine.

Ce rapport annuel d'activités est accessible au public.

**Art. R2142-6**

La réunion des autorisations clinique et biologique d'assistance médicale à la procréation mentionnée au dernier alinéa de l'article L. 2142-1 est réalisée lorsque l'autorisation de pratiquer les activités biologiques mentionnées au b du 2° de l'article R. 2142-1 et l'autorisation de pratiquer les activités cliniques mentionnées au a et au c et éventuellement au d du 1° de l'article R. 2142-1 ont été respectivement délivrées :

— soit à un même établissement de santé ;

— soit à deux établissements de santé liés par convention ;

— soit à un établissement de santé et à un laboratoire d'analyses de biologie médicale ou organisme liés par convention.

L'obtention de l'autorisation de pratiquer les activités cliniques mentionnées au premier alinéa est subordonnée à l'obtention de l'autorisation de pratiquer les activités biologiques et inversement.

La convention mentionnée au présent article doit être produite au moment de la visite de conformité prévue à l'article L. 6122-4.

**Art. R2142-7**

Peuvent seuls conserver des embryons destinés à être accueillis et mettre en oeuvre leur accueil, les centres définis à l'article R. 2142-6 réunissant en outre les autorisations pour exercer les activités mentionnées au e du 1° et au g du 2° de l'article R. 2142-1.

Ces autorisations ne peuvent être délivrées qu'aux établissements de santé publics et privés à but non lucratif ou aux laboratoires d'analyses de biologie médicale mentionnés à l'article L. 6212-1, en ce qui concerne l'activité mentionnée au g du 2° de l'article R. 2142-1.

**Art. R2142-8**

Le ou les titulaires des autorisations à pratiquer les activités clinique et biologique nécessaires à la mise en oeuvre de la fécondation in vitro telles que mentionnées à l'article R. 2142-6 mettent en place conjointement, sur un même site, un centre d'assistance médicale à la procréation. Ce centre est implanté dans l'établissement de santé autorisé à pratiquer les activités cliniques. Il comporte l'équipe médicale clinico-biologique plurisdisciplinaire mentionnée à l'article L. 2141-2, dont la composition est fixée à l'article R. 2142-18.

Cette équipe établit pour chaque couple un dossier médical commun.

Le ou les titulaires des autorisations établissent en commun le règlement intérieur du centre, après avis de l'équipe médicale clinico-biologique. Ils approuvent le rapport annuel d'activité commun, élaboré dans les conditions fixées à l'article R. 2142-37 et le transmettent à l'agence régionale de santé et à l'Agence de la biomédecine.

Lorsque le titulaire de l'autorisation de pratiquer les activités biologiques mentionnées à l'article R. 2142-6 est un laboratoire d'analyses de biologie médicale, il réalise ces activités dans des locaux distincts des locaux principaux du laboratoire, conformes aux dispositions de l'article R. 2142-26.

**Art. R2142-9**

Le centre d'assistance médicale à la procréation conserve, sous la responsabilité conjointe des titulaires des autorisations et dans le respect de la confidentialité, les informations suivantes dans le dossier médical commun mentionné à l'article R. 2142-8 :

1° L'indication de la mise en oeuvre et du choix de la technique d'assistance à la procréation ;

2° La date des ponctions de gamètes et le nombre d'ovocytes prélevés et préparés lors de chacune des ponctions ;

3° La date des transferts et le nombre d'embryons transférés ;

4° Toute information disponible relative au devenir des embryons, à l'évolution des grossesses et à l'état de santé des nouveau-nés et des enfants ;

5° Toute information relative aux incidents et effets indésirables survenus dans la mise en oeuvre de l'assistance médicale à la procréation.

####### Section 2 : Compétence requise des praticiens

**Art. R2142-10**

I. — Sont réputés être en mesure de prouver leur compétence pour exercer les activités cliniques d'assistance médicale à la procréation mentionnées au 1° de l'article R. 2142-1 les praticiens répondant aux conditions de formation et d'expérience cumulatives suivantes :

1° Etre médecin qualifié spécialiste en gynécologie-obstétrique, en gynécologie médicale, en urologie, en chirurgie générale ou en endocrinologie, diabètes, maladies métaboliques ou qualifié compétent en gynécologie et obstétrique ou obstétrique ou en gynécologie médicale ou en endocrinologie selon le type d'activité exercée et dans les conditions précisées par arrêté du ministre chargé de la santé ;

2° Posséder un diplôme d'études spécialisées complémentaires ou, à défaut, un droit d'exercice dans les spécialités permettant de réaliser les activités cliniques d'assistance médicale à la procréation et dans les conditions fixées par ce même arrêté ;

3° Justifier de conditions de durée et de nature d'expérience dans ces activités dans les conditions définies par ce même arrêté.

II. — Sont également réputés être en mesure de prouver leur compétence pour exercer les activités cliniques d'assistance médicale à la procréation pour une durée d'un an, renouvelable une fois, les médecins satisfaisant aux conditions mentionnées au 1° du I et inscrits en vue d'obtenir un diplôme d'études spécialisées complémentaires mentionné au 2° du I, à condition de pouvoir faire appel dans leur exercice, en tant que de besoin, à un médecin justifiant de l'ensemble des conditions mentionnées au I et exerçant au sein de la même structure.

**Art. R2142-11**

I. — Sont réputés être en mesure de prouver des compétences particulières pour exercer les activités biologiques d'assistance médicale à la procréation mentionnées au 2° de l'article R. 2142-1 les praticiens répondant aux conditions de formation et d'expérience cumulatives suivantes :

1° Etre biologiste médical au sens des articles L. 6213-1, L. 6213-2 ou L. 6213-2-1 et posséder un ou des diplômes universitaires en biologie de la reproduction totalisant une durée de formation pratique au moins égale à un an ;

2° Justifier de conditions de durée et de nature d'expérience permettant de réaliser les activités biologiques d'assistance médicale à la procréation dans les conditions définies par arrêté du ministre chargé de la santé.

II. — Sont également réputés être en mesure de prouver leur compétence pour exercer les activités biologiques d'assistance médicale à la procréation pour une durée d'un an, renouvelable une fois, les biologistes médicaux inscrits en vue d'obtenir le ou les diplômes universitaires en biologie de la reproduction mentionnés au 1° du I ne satisfaisant pas aux conditions d'expérience mentionnées au 2°, à condition de pouvoir faire appel dans leur exercice, en tant que de besoin, à un biologiste médical justifiant de l'ensemble des conditions mentionnées au I et exerçant au sein de la même structure.

**Art. R2142-12**

Les praticiens ayant été agréés par l'Agence de la biomédecine sur le fondement des dispositions antérieures à l'entrée en vigueur de la loi n° 2011-814 du 7 juillet 2011 relative à la bioéthique pour exercer une ou plusieurs activités d'assistance médicale à la procréation, en exercice au jour de l'entrée en vigueur du décret n° 2015-150 du 10 février 2015 " fixant les critères de compétence des praticiens exerçant au sein de structures autorisées pour pratiquer des activités d'assistance médicale à la procréation ", sont réputés, pour l'application de l'article L. 2142-1, avoir prouvé leur compétence pour l'exercice de cette ou ces activités.

####### Section 3 : Conditions d'organisation des activités d'assistance médicale à la procréation

**Art. R2142-18**

L'équipe médicale clinicobiologique pluridisciplinaire mentionnée à l'article L. 2141-2 est composée, pour les activités cliniques d'assistance médicale à la procréation, d'au moins :

1° Un médecin qualifié en gynécologie-obstétrique ou en gynécologie médicale ou en endocrinologie, diabètes, maladies métaboliques pour les activités cliniques de prélèvement d'ovocytes en vue d'une assistance médicale à la procréation ou d'un don, de transfert et de mise en œuvre de l'accueil des embryons ;

2° Un médecin qualifié en urologie ou en chirurgie générale ou en gynécologie-obstétrique pour le prélèvement de spermatozoïdes.

Ces praticiens répondent aux conditions mentionnées à l'article R. 2142-10.

II. — Elle comprend également, pour la réalisation des entretiens particuliers des deux membres du couple ou de la femme non mariée :

1° Outre les médecins mentionnés au I, au moins un psychiatre, un psychologue ou un infirmier disposant d'une formation ou d'une expérience en psychiatrie ;

2° En tant que de besoin, un assistant de service social.

III. — Elle comprend par ailleurs, pour les activités biologiques d'assistance médicale à la procréation, au moins un biologiste médical et un technicien de laboratoire, répondant aux conditions mentionnées à l'article R. 2142-11.

**Art. R2142-19**

Les membres de l'équipe médicale clinico-biologique pluridisciplinaire mentionnée à l'article L. 2141-2, exerçant dans un centre d'assistance médicale à la procréation tel que défini à l'article R. 2142-8, désignent parmi eux, pour une durée de deux ans renouvelable, dans des conditions fixées par le règlement intérieur du centre, un coordinateur pour l'ensemble des activités qui y sont pratiquées. Le nom de ce coordinateur est communiqué à l'agence régionale de santé et à l'Agence de la biomédecine. Le praticien coordinateur est chargé d'organiser la concertation pluridisciplinaire mentionnée à l'article L. 2141-2 préalable à la mise en œuvre de toute assistance médicale à la procréation.

**Art. R2142-20**

Les praticiens répondant aux critères mentionnés à l'article R. 2142-11 pour l'exercice activités biologiques, qui exercent dans un laboratoires de biologie médicale autorisé à pratiquer les activités mentionnées au a du 2° de l'article R. 2142-1, désignent parmi eux un coordinateur. Le nom de ce coordinateur est communiqué à l'agence régionale de santé et à l'Agence de la biomédecine.

Le praticien coordinateur est chargé de veiller, préalablement à la mise en œuvre de toute assistance médicale à la procréation, à la concertation entre les praticiens mentionnés au premier alinéa et les cliniciens concernés.

####### Section 4 : Conditions de fonctionnement des établissements de santé, des laboratoires de biologie médicale et des autres organismes

######## Sous-section 1 : Conditions de fonctionnement communes aux activités cliniques et biologiques d'assistance médicale à la procréation

**Art. R2142-21**

Chaque établissement de santé, organisme, groupement de coopération sanitaire ou laboratoire de biologie médicale autorisé à pratiquer des activités d'assistance médicale à la procréation met en place et tient à jour un système d'assurance qualité.

La documentation du système d'assurance qualité comprend notamment les procédures et modes opératoires validés.

**Art. R2142-21-1**

La traçabilité des gamètes en vue de don ainsi que des embryons destinés à être accueillis est assurée par l'utilisation du code européen unique du don dont la structure et les modalités d'attribution sont définies à l'arrêté mentionné aux articles R. 2142-24 et R. 2142-27.

Ce code est apposé sur la fiche de traçabilité qui accompagne les gamètes et embryons concernés.

**Art. R2142-21-2**

Les établissements de santé et les organismes autorisés à pratiquer une ou plusieurs activités biologiques d'assistance médicale à la procréation sont responsables :

1° De l'attribution du code européen unique du don au plus tard avant la mise à disposition des gamètes en vue de don et des embryons destinés à être accueillis ;

2° De l'apposition du code européen unique du don sur la fiche de traçabilité et, le cas échéant, sur l'étiquette des gamètes et embryons concernés ;

3° De l'information de l'Agence de la biomédecine en cas de constat d'un non-respect significatif des exigences relatives au code européen unique du don concernant des gamètes en vue de don ou des embryons destinés à être accueillis.

**Art. R2142-21-3**

Dans le cadre du dispositif relatif au code européen unique du don, l'Agence de la biomédecine est responsable :

1° De l'attribution d'un numéro unique d'établissement à tous les établissements de santé et les organismes autorisés à pratiquer une ou plusieurs activités biologiques d'assistance médicale à la procréation sur le territoire national ;

2° Du choix du ou des systèmes d'attribution de numéros de don uniques utilisés sur le territoire national ;

3° Du suivi et de la mise en œuvre du dispositif relatif au code européen unique du don sur le territoire national ;

4° De la validation des données relatives aux établissements de santé et aux organismes autorisés à pratiquer une ou plusieurs activités biologiques d'assistance médicale à la procréation figurant au registre des établissements de tissus de l'Union européenne et de la mise à jour de ce registre sans retard injustifié ;

5° De l'alerte de l'autorité compétente d'un autre Etat membre lorsqu'elle découvre des informations inexactes relatives à cet autre Etat membre dans le registre des établissements de tissus de l'Union européenne ;

6° De l'alerte de la Commission européenne et des autorités compétentes concernées lorsqu'elle estime que le registre des produits tissulaires et cellulaires de l'Union européenne nécessite une mise à jour.

**Art. R2142-21-4**

Les données relatives à la traçabilité sont conservées pendant quarante ans après l'insémination des gamètes, la greffe des tissus germinaux ou le transfert d'embryons.

######## Sous-section 2 : Activités cliniques d'assistance médicale à la procréation

**Art. R2142-22**

L'établissement de santé dans lequel sont pratiquées les activités définies au 1° de l'article R. 2142-1 doit disposer d'un médecin expérimenté en échographie et d'un anesthésiste réanimateur. En outre, l'établissement doit s'assurer le concours d'un psychologue ou d'un médecin qualifié en psychiatrie.

Lorsque le prélèvement d'ovocytes est réalisé par un praticien répondant aux critères mentionnés à l'article R. 2142-10 n'ayant pas de qualification chirurgicale, un praticien possédant cette qualification doit être présent dans l'établissement de santé et prêt à intervenir à tout moment.

**Art. R2142-23**

Les activités définies aux a, c, d, e et f du 1° de l'article R. 2142-1 doivent être exercées au sein d'un établissement autorisé à pratiquer les activités de chirurgie ou de gynécologie-obstétrique, dans un centre comprenant au minimum :

— une pièce pour les entretiens des couples et des femmes non mariées avec l'équipe médicale, prévus à l'article L. 2141-10 ;

— une pièce destinée au transfert des embryons ;

— une salle de prélèvement équipée conformément aux dispositions de l'arrêté mentionné à l'article R. 2142-24, située à proximité ou dans un bloc opératoire et permettant une pratique de l'anesthésie conforme aux dispositions de la sous-section 5 de la section 1 du chapitre IV du titre II du livre Ier de la partie VI du présent code ;

— des locaux destinés au secrétariat et à l'archivage des dossiers dans le respect des règles de confidentialité.

L'accès à des lits d'hospitalisation doit être organisé.

Les activités définies au b du 1° de l'article R. 2142-1 sont réalisées au sein d'un établissement autorisé à pratiquer les activités de chirurgie ou de gynécologie-obstétrique.

**Art. R2142-24**

L'établissement de santé ou l'organisme doit respecter les règles de bonnes pratiques définies par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé. Ces règles tiennent compte des recommandations de la Haute Autorité de santé conformément aux dispositions du 2° de l'article L. 161-37 du code de la sécurité sociale.

**Art. R2142-25**

L'établissement de santé doit conserver, dans le respect de leur confidentialité :

1° La copie des pièces attestant du respect des conditions prévues à l'article L. 2141-2 ;

2° Le consentement écrit du couple ou de la femme non mariée bénéficiaire de l'assistance médicale à la procréation, formulé avant la mise en oeuvre de celle-ci et avant le transfert de l'embryon ou avant l'insémination, ainsi que, dans le cas où le recours aux gamètes d'un tiers donneur est nécessaire, la mention de la date et du lieu de la déclaration conjointe du couple prévue aux articles 311-20 du code civil et 1157-2 du code de procédure civile.

######## Sous-section 3 : Activités biologiques d'assistance médicale à la procréation

**Art. R2142-26**

Les recueil, préparation, conservation et mise à disposition de gamètes ou de tissus germinaux ainsi que les préparation, conservation et mise à disposition d'embryons sont mis en œuvre, conformément aux règles de bonnes pratiques d'assistance médicale à la procréation mentionnées aux articles R. 2142-24 et R. 2142-27, dans chaque établissement de santé, organisme, groupement de coopération sanitaire ou laboratoire de biologie médicale dans lesquels sont pratiquées les activités définies au 2° de l'article R. 2142-1.

**Art. R2142-26-1**

L'établissement de santé, l'organisme, le groupement de coopération sanitaire ou le laboratoire de biologie médicale dans lequel sont pratiquées les activités définies au 2° de l'article R. 2142-1 doit comprendre :

1° Une pièce exclusivement affectée au recueil du sperme ;

2° Une pièce utilisée pour la préparation des gamètes et la réalisation de la fécondation in vitro en vue de la réalisation d'un projet parental, ou pour la mise en œuvre d'un protocole de recherche sur l'embryon en application de l'article L. 2151-5 ;

3° Une pièce exclusivement affectée à la conservation des gamètes, des tissus germinaux et des embryons en vue de la réalisation d'un projet parental ou de la mise en œuvre d'un protocole de recherche sur l'embryon en application de l'article L. 2151-5.

Il doit disposer, en outre, de l'équipement et du matériel nécessaires à la mise en œuvre de ces activités, notamment en matière de décontamination, dans des conditions conformes aux dispositions en vigueur, notamment de l'arrêté mentionné à l'article R. 2142-27.

La pièce affectée à la conservation des gamètes, des tissus germinaux et des embryons doit être équipée d'une protection contre le vol.

**Art. R2142-27**

L'établissement de santé, l'organisme, le groupement de coopération sanitaire ou le laboratoire doit respecter les règles de bonnes pratiques définies par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence de la biomédecine après avis de l'Agence nationale de sécurité du médicament et des produits de santé. Ces règles tiennent compte des recommandations de la Haute Autorité de santé conformément aux dispositions du 2° de l'article L. 161-37 du code de la sécurité sociale.

**Art. R2142-28**

L'établissement de santé, l'organisme, le groupements de coopération sanitaire ou le laboratoire autorisé au titre des activités mentionnées au a du 2° de l'article R. 2142-1 conserve, dans le respect de la confidentialité, pour chaque couple ou femme non mariée qui a recours à une insémination artificielle, les informations suivantes :

1° L'indication médicale de la mise en oeuvre et du choix de la technique d'assistance médicale à la procréation ;

2° Le nombre et la qualité des spermatozoïdes recueillis et inséminés ;

3° La date et l'issue de l'insémination ;

4° Toute information disponible relative à l'évolution des grossesses et à l'état de santé des nouveau-nés et des enfants.

**Art. R2142-29**

L'établissement de santé, l'organisme, le groupement de coopération sanitaire ou le laboratoire autorisé au titre des activités mentionnées au e du 2° de l'article R. 2142-1 conserve, dans le respect de la confidentialité, pour chaque personne dont il conserve des gamètes ou des tissus germinaux, en application des dispositions de l'article L. 2141-11 :

1° Le consentement écrit de la personne et, le cas échéant, celui du titulaire de l'autorité parentale s'il s'agit d'un mineur ;

2° Le motif et l'indication de la conservation des gamètes ou des tissus germinaux posée conjointement avec le médecin qui prend en charge la pathologie susceptible d'altérer la fertilité de la personne.

####### Section 5 : Conservation des gamètes, des tissus germinaux et des embryons

**Art. R2142-30**

L'interruption ou la cessation d'activité d'un établissement, d'un groupement de coopération sanitaire ou d'un laboratoire autorisé à conserver les gamètes, les tissus germinaux ou les embryons ne doit pas entraîner l'arrêt de leur conservation.

A cette fin, tout établissement de santé tout organisme, tout groupement de coopération sanitaire ou tout laboratoire autorisé à conserver des gamètes, des tissus germinaux ou des embryons doit conclure un accord avec un autre établissement, groupement ou laboratoire autorisé à pratiquer la même activité, en vue du déplacement éventuel de ces gamètes, tissus germinaux ou embryons. Cet accord doit être transmis à l'agence régionale de santé préalablement à la visite de conformité prévue à l'article L. 6122-4.

Le déplacement des gamètes, tissus germinaux ou embryons réalisé doit, dans ce cas, être signalé préalablement aux agences régionales de santé compétentes et à l'Agence de la biomédecine. Si ce déplacement ne s'effectue pas dans le cadre de l'accord prévu au précédent alinéa, il doit être autorisé par l'agence régionale de santé, après avis de l'Agence de la biomédecine.

Lorsque les circonstances l'exigent, l'agence régionale de santé peut désigner un centre autorisé à pratiquer la même activité pour recevoir les gamètes, les tissus germinaux ou les embryons. Elle en informe l'Agence de la biomédecine.

**Art. R2142-31**

A l'exclusion du donneur de gamètes mentionné à l'article L. 1244-2, toute personne ayant consenti à la conservation des gamètes, des tissus germinaux ou des embryons doit être préalablement informée de leur déplacement ainsi que du nouveau lieu de leur conservation.

**Art. R2142-32**

Les registres de gamètes, de tissus germinaux et d'embryons prévus aux articles R. 2142-33 et R. 2142-34, ainsi que, le cas échéant, les informations mentionnées à l'article R. 1244-5 concernant le donneur de gamètes, doivent être transmis à l'établissement de santé, à l'organisme, tout groupement de coopération sanitaire ou au laboratoire accueillant les gamètes, les tissus germinaux ou les embryons dans des conditions garantissant leur confidentialité.

####### Section 6 : Registres des gamètes, des tissus germinaux ou des embryons

**Art. R2142-33**

Les registres des gamètes ou des tissus germinaux que doit tenir tout établissement de santé, tout organisme, tout groupement de coopération sanitaire ou tout laboratoire autorisé à conserver ces gamètes ou tissus doivent mentionner :

1° L'identité de la personne dont les gamètes ont été recueillis ou prélevés lorsqu'il s'agit d'une assistance médicale à la procréation sans le recours à un tiers donneur ou l'identité de la personne dont des gamètes ou des tissus germinaux sont conservés en application de l'article L. 2141-11 ;

2° Le code européen unique du don ou le code d'anonymisation du donneur de gamètes dans le cas d'une assistance médicale à la procréation avec recours à un tiers donneur ;

3° Le lieu et les dates de congélation des gamètes ou des tissus ;

4° Leurs dates et modes d'utilisation ;

5° Les indications précises du lieu de leur conservation dans la pièce affectée à cet effet ;

6° En cas de don de gamètes, les éléments permettant l'identification du couple receveur ou de la femme non mariée receveuse.

**Art. R2142-34**

Le registre d'embryons que doit tenir tout établissement de santé, tout organisme, tout groupement de coopération sanitaire ou tout laboratoire autorisé à conserver des embryons doit mentionner :

1° L'identité du couple ou de la femme non mariée qui est à l'origine de l'embryon et, le cas échéant, le code européen unique du don ou le code d'anonymisation du donneur de gamètes dans le cas d'un embryon conçu avec recours à un tiers donneur ;

2° Le nombre d'embryons conservés pour chaque couple ou chaque femme non mariée ;

3° Le lieu et les dates de fécondation et de congélation ;

4° Les indications précises du lieu de conservation des embryons dans les conteneurs dans la pièce affectée à cet effet ;

5° Le cas échéant, les lieux de conservation antérieure ;

6° Les informations relatives au devenir de chaque embryon, notamment les dates et résultats de la consultation annuelle des membres du couple sur le maintien de leur projet parental et la date de décongélation de chaque embryon ;

7° En cas d'accueil d'embryon, le code européen unique du don.

**Art. R2142-35**

Les praticiens répondant aux critères mentionnés à l'article R. 2142-11 pour la conservation des gamètes, tissus germinaux ou embryons sont responsables de la tenue des registres mentionnés aux articles R. 2142-33 et R. 2142-34 et de veiller à l'exactitude des informations qu'ils y consignent.

**Art. R2142-36**

Ces registres doivent être gardés dans des locaux situés à proximité de ceux où sont conservés les gamètes, les tissus germinaux ou les embryons, dans des conditions garantissant la confidentialité.

####### Section 7 : Personne responsable 



**Art. R2142-37**

La personne responsable mentionnée à l'article L. 2142-3-1 doit satisfaire à l'une des exigences prévues à l'article R. 2142-11 et justifier d'une expérience pratique d'au moins deux ans en médecine et en biologie de la reproduction.

Elle est chargée :

1° De veiller à ce que les gamètes, les tissus germinaux et les embryons utilisés à des fins d'assistance médicale à la procréation ou à des fins de rétablissement d'une fonction hormonale soient recueillis, prélevés, préparés, conservés, mis à disposition et transportés, conformément aux dispositions législatives et réglementaires en vigueur, y compris en cas d'intervention d'un tiers extérieur visé à l'article R. 2142-3 ;

2° De mettre en œuvre des mesures de contrôle appropriées afin d'assurer la qualité et la sécurité des gamètes, des tissus germinaux et des embryons ;

3° D'établir le rapport annuel d'activités prévu à l'article L. 2142-2 et de veiller à la qualité des données individuelles transmises à l'Agence de la biomédecine ;

4° De veiller à ce que l'Agence de la biomédecine soit avertie de tous les incidents et effets indésirables mentionnés à l'article R. 2142-40 et reçoive un rapport en analysant la cause et les conséquences ;

5° De veiller au respect des critères médicaux ayant trait à l'évaluation des risques présentés par les donneurs de gamètes et par les personnes qui ont recours à l'assistance médicale à la procréation ainsi qu'à l'acceptation des donneurs de gamètes ;

6° De mettre en place et de tenir à jour le système d'assurance qualité prévue à l'article R. 2142-21 ;

7° De veiller à ce que le personnel participant aux activités biologiques d'assistance médicale à la procréation possède les qualifications nécessaires et reçoive la formation appropriée ;

8° De transmettre à l'Agence de la biomédecine, dans le respect de leur confidentialité, et conformément aux dispositions du 4° de l'article L. 1418-1, les informations nécessaires à l'évaluation des conséquences éventuelles de l'assistance médicale à la procréation sur la santé des personnes qui y ont recours ou sur celle des enfants qui en sont issus ;

9° De veiller à la transmission à l'Agence de la biomédecine, dans le respect de leur confidentialité, des informations nécessaires à la vérification du respect des dispositions relatives aux dons de gamètes prévues à l'article L. 1244-4 ;

10° De veiller à la transmission à l'Agence de la biomédecine, dans le respect de leur confidentialité, des informations relatives au tiers donneur qui pourront être communiquées aux personnes nées du don à leur majorité si elles en font la demande.

Le directeur de l'établissement, de l'organisme ou du laboratoire ou l'administrateur du groupement de coopération sanitaire autorisé adresse au directeur général de l'Agence de la biomédecine ainsi qu'au directeur général de l'Agence régionale de santé une copie de l'acte portant désignation de la personne responsable. Lorsque la personne responsable est remplacée, il communique immédiatement au directeur général de l'agence le nom et la date de prise de fonction de la personne nouvellement désignée.

**Art. R2142-38**

Pour faciliter l'exercice des missions de la personne responsable, des conventions sont conclues entre les structures autorisées à pratiquer une ou plusieurs activités cliniques d'assistance médicale à la procréation et celles autorisées à pratiquer une ou plusieurs activités biologiques d'assistance médicale à la procréation.

####### Section 8 : Dispositif de vigilance en assistance médicale à la procréation

######## Sous-section 1 : Dispositions générales 



**Art. R2142-39**

I. — Le dispositif de vigilance en assistance médicale à la procréation porte sur :

1° Les gamètes, les tissus germinaux et les embryons utilisés à des fins d'assistance médicale à la procréation et de rétablissement d'une fonction hormonale ;

2° Les activités relatives à ces gamètes, tissus germinaux et embryons telles que mises en œuvre par les personnes mentionnées à l'article L. 2142-1 ;

3° Les personnes qui ont recours à l'assistance médicale à la procréation ou en sont issues, les donneurs de gamètes, les personnes qui bénéficient du recueil, du prélèvement et de la conservation de leurs gamètes ou tissus germinaux.

II. — Les dispositions de la présente section ne s'appliquent pas aux autres tissus et cellules qui sont soumis au dispositif mentionné à l'article L. 1211-7 ni aux recherches biomédicales menées dans le cadre de l'assistance médicale à la procréation mentionnées à l'article R. 1125-14.

**Art. R2142-40**

La vigilance en assistance médicale à la procréation a pour objet de :

1° Surveiller de façon systématique tous les incidents et tous les effets indésirables ;

2° Signaler sans délai les incidents graves et les effets indésirables inattendus au correspondant local ;

3° Déclarer, sans délai à compter de leur signalement, les incidents graves et les effets indésirables inattendus à l'Agence de la biomédecine ;

4° Analyser, évaluer et exploiter ces informations en vue de limiter la probabilité de survenue de tout nouvel incident grave ou effet indésirable inattendu ou d'en diminuer la gravité ;

5° Réaliser toute investigation ou étude portant sur les incidents graves et les effets indésirables inattendus.

**Art. R2142-41**

Pour l'application de la présente section, on entend par :

1° Incident : accident ou erreur lié aux activités portant sur les gamètes, tissus germinaux ou embryons mentionnés au 1° du I de l'article R. 2142-39, entraînant ou susceptible d'entraîner :

a) Un effet indésirable chez les personnes mentionnées au 3° du I de l'article R. 2142-39 ;

b) Une perte de ces gamètes, tissus germinaux ou embryons ;

c) Un défaut de qualité ou de sécurité de ces gamètes, tissus germinaux ou embryons ;

2° Incident grave :

a) Tout incident entraînant ou susceptible d'entraîner :

— un effet indésirable grave ou un effet indésirable inattendu chez les personnes mentionnées au 3° du I de l'article R. 2142-39 ;

— toute erreur d'attribution des gamètes, tissus germinaux ou embryons mentionnés au 1° du I du même article ;

— toute perte importante des mêmes éléments au cours de l'assistance médicale à la procréation ;

b) Toute fréquence anormalement élevée de survenue d'incidents ou d'effets indésirables attendus ;

c) Toute information concernant le donneur ou le don, découverte y compris de façon fortuite après le prélèvement et dont les conséquences sont susceptibles d'entraîner un risque pour la santé des personnes qui ont recours à un don dans le cadre de l'assistance médicale à la procréation ou en sont issues ;

d) Toute information concernant la personne issue d'un don, découverte y compris de façon fortuite, et dont les conséquences sont susceptibles d'entraîner un risque pour la santé du donneur ;

3° Effet indésirable : réaction nocive survenant chez les personnes mentionnées au 3° du I de l'article R. 2142-39 liée ou susceptible d'être liée aux gamètes, tissus germinaux ou embryons mentionnés au 1° du I de ce même article ou aux activités mentionnées au 2° du même I ;

4° Effet indésirable grave : effet indésirable ayant entraîné la mort ou ayant mis la vie en danger, entraîné une invalidité ou une incapacité, ou provoqué ou prolongé une hospitalisation ou tout autre état morbide ;

5° Effet indésirable inattendu : effet indésirable grave ou non grave dont la nature, la sévérité, l'évolution n'est pas attendue au regard des critères définis par l'Agence de la biomédecine dans les conditions prévues au 7° de l'article R. 2142-43 ou compte tenu de l'état de santé des personnes mentionnées au 3° du I de l'article R. 2142-39 ;

6° Surveillance : le fait pour les professionnels intervenant dans les activités mentionnées au 2° de l'article R. 2142-39 d'enregistrer tous les incidents et effets indésirables ;

7° Signalement : le fait pour les professionnels intervenant dans les activités mentionnées au 2° de l'article R. 2142-39 d'informer sans délai le correspondant local du dispositif de vigilance en assistance médicale à la procréation de tout incident grave ou effet indésirable inattendu qu'ils ont repéré dans le cadre de leur mission de surveillance ;

8° Déclaration : le fait pour les correspondants locaux ou, le cas échéant, pour tout professionnel de santé intervenant dans les activités mentionnées au 2° de l'article R. 2142-39 de porter à la connaissance de l'Agence de la biomédecine au moyen de la déclaration mentionné au 9° de l'article R. 2142-43 les éléments d'information relatifs aux incidents graves ou effets indésirables inattendus permettant à cette agence de mettre en œuvre les dispositions figurant aux 3° et 4° de l'article R. 2142-43 et à l'article R. 2142-44.

######## Sous-section 2 : Système national de vigilance en assistance médicale à la procréation

**Art. R2142-42**

Les acteurs du dispositif de vigilance relatif à l'assistance médicale à la procréation sont :

1° L'Agence de la biomédecine ;

2° Les établissements de santé, les laboratoires de biologie médicale et les organismes autorisés à exercer les activités mentionnées à l'article L. 2142-1 ;

3° Les professionnels suivants :

a) Les praticiens intervenant dans les établissements de santé, laboratoires de biologie médicale ou organismes mentionnés au 2° ;

b) Tout autre professionnel de santé ayant connaissance d'un effet indésirable qui, au vu des informations en sa possession, lui semble lié aux activités mentionnées à l'article R. 2142-1.

**Art. R2142-43**

Le directeur général de l'Agence de la biomédecine assure la mise en œuvre du dispositif de vigilance relatif à l'assistance médicale à la procréation.

Dans ce cadre, l'agence :

1° Anime et coordonne les actions des différents intervenants ;

2° Veille au respect des procédures organisées par la présente section ;

3° Evalue les informations qui lui sont déclarées y compris les résultats des investigations menées par le correspondant local et les mesures correctives mises en place ;

4° Après évaluation de ces informations, met en œuvre les dispositions prévues à l'article R. 2142-44 ;

5° Peut demander aux correspondants locaux de mener à bien toute investigation et toute étude ;

6° Procède ou fait procéder, sous son contrôle, à des enquêtes épidémiologiques et à des études ;

7° Elabore, en lien avec les sociétés savantes, les critères destinés à aider les professionnels à identifier les effets indésirables attendus liés aux activités mentionnées au 2° du I de l'article R. 2142-39. Ces critères sont établis, par indication thérapeutique, sur la base des données de la littérature scientifique jugées pertinentes et sont mis à disposition des professionnels de santé et des correspondants locaux. Ils sont fixés par décision du directeur général de l'Agence de la biomédecine. En l'absence de tels critères pour une indication thérapeutique, tout effet indésirable doit être déclaré à l'Agence de la biomédecine ;

8° Etablit, en lien avec les professionnels concernés, des seuils au-delà desquels la fréquence de survenue des incidents et effets indésirables attendus nécessite un signalement et une déclaration sans délai. Ces seuils sont fixés par décision du directeur général de l'Agence de la biomédecine ;

9° Etablit un modèle pour la déclaration mentionnée à l'article R. 2142-41 ;

10° Etablit le modèle du rapport annuel mentionné au 8° de l'article R. 2142-47 ;

11° Etablit et tient à jour la liste des correspondants locaux du dispositif de vigilance relatif à l'assistance médicale à la procréation ;

12° Etablit un rapport annuel du dispositif de vigilance relatif à l'assistance médicale à la procréation sur la base des rapports annuels des correspondants locaux du dispositif de vigilance relatif à l'assistance médicale à la procréation. Ce rapport est adressé au ministre chargé de la santé, ainsi qu'à la Commission européenne au plus tard le 30 juin de l'année suivant celle qui est analysée.

**Art. R2142-44**

Après évaluation des informations qui lui sont déclarées, le directeur général de l'Agence de la biomédecine analyse la pertinence des mesures correctives mises en place. Si ces dernières lui semblent insuffisantes ou inappropriées, il en informe, sans délai, le correspondant local du dispositif de vigilance en assistance médicale à la procréation qui lui a déclaré l'événement, et le cas échéant, propose des recommandations.

Il élabore, le cas échéant, des recommandations en vue de limiter la probabilité de survenue des incidents graves ou effets indésirables inattendus, et d'en diminuer la gravité. Il informe de ces recommandations les correspondants locaux du dispositif de vigilance en assistance médicale à la procréation concernés.

S'il constate, après évaluation des informations qui lui sont déclarées, que celles-ci nécessitent des mesures relevant des prérogatives de l'agence régionale de santé, il transmet aux directeurs concernés les éléments leur permettant de prendre les mesures nécessaires.

Les modalités de transmission de ces informations, notamment les délais de transmissions et les procédures mises en œuvre, sont fixées par voie de convention entre le directeur général de l'Agence de la biomédecine et les directeurs généraux de chacune des agences régionales de santé.

######## Sous-section 3 : Système local de vigilance en assistance médicale à la procréation

**Art. R2142-45**

Les établissements et organismes mentionnés au 2° de l'article R. 2142-42 organisent la mise en place du système local de vigilance en assistance médicale à la procréation en mettant notamment à la disposition des professionnels les outils nécessaires à la mise en œuvre de leurs missions de surveillance, de signalement ou de déclaration des incidents et effets indésirables. L'Agence de la biomédecine propose des outils de méthodologie pour ce faire.

Le système local de vigilance en assistance médicale à la procréation prévoit les modalités d'information du directeur de l'établissement et de la commission médicale d'établissement, de la commission médicale ou de la conférence médicale.

**Art. R2142-46**

I. — Les établissements et organismes mentionnés au 2° de l'article R. 2142-42 désignent un correspondant local et son suppléant.

Dès leur désignation, l'identité, la qualité, l'expérience et les coordonnées du correspondant local et de son suppléant sont communiquées à l'Agence de la biomédecine par le responsable de la structure dans laquelle le correspondant et son suppléant exercent leurs fonctions.

Les dispositions du présent décret s'appliquent également au suppléant du correspondant local.

II. — Le correspondant local du dispositif de vigilance relatif à l'assistance médicale à la procréation est un professionnel de santé doté d'une expérience dans ce domaine.

**Art. R2142-47**

Le correspondant local du dispositif de vigilance relatif à l'assistance médicale à la procréation est chargé de :

1° S'assurer de la mise en place d'une surveillance des incidents et des effets indésirables par les professionnels de santé impliqués dans les activités mentionnées au 2° du I de l'article R. 2142-39 ;

2° Recueillir, conserver et rendre accessible les informations qui lui sont communiquées relatives aux incidents et aux effets indésirables ;

3° Identifier et déclarer sans délai à l'Agence de la biomédecine les incidents graves et les effets indésirables inattendus ;

4° Informer, le cas échéant, les autres correspondants locaux du dispositif de vigilance relatif à l'assistance médicale à la procréation ;

5° Informer les correspondants des autres vigilances concernées si d'autres systèmes de vigilance sont concernées ;

6° Procéder aux investigations des incidents graves et effets indésirables inattendus qui lui sont signalés ou en assurer la coordination et s'assurer de la mise en place, le cas échéant, des mesures correctives par le professionnel de santé concerné ;

7° Informer l'Agence de la biomédecine des résultats de ces investigations et des mesures correctives mises en place, le cas échéant ;

8° Avertir l'Agence de la biomédecine de toute difficulté susceptible de compromettre le bon fonctionnement du dispositif ;

9° Transmettre chaque année avant le 31 mars à l'Agence de la biomédecine un rapport annuel comportant une synthèse de tous les incidents et effets indésirables relevés au cours de l'année civile précédente ainsi que leur fréquence de survenue au regard des activités. Le modèle de rapport est fixé par le directeur général de l'Agence de la biomédecine.

**Art. R2142-48**

Chaque établissement ou organisme mentionné au 2° de l'article R. 2142-42 veille à ce qu'une procédure soit mise en place permettant d'empêcher l'utilisation des gamètes, tissus germinaux ou embryons mentionnés au 1° du I de l'article R. 2142-39 susceptibles de présenter un défaut de qualité ou de sécurité.

**Art. R2142-49**

Sans préjudice de l'obligation mentionnée à l'article L. 1413-14 :

1° Tout professionnel de santé exerçant dans une structure disposant d'un correspondant local du dispositif de vigilance relatif à l'assistance médicale à la procréation et qui a connaissance de la survenue de tout incident grave ou effet indésirable inattendu le signale sans délai à ce correspondant. En cas d'empêchement du correspondant local ou de son suppléant, le professionnel de santé déclare sans délai à l'Agence de la biomédecine tout incident grave ou effet indésirable inattendu ;

2° Tout professionnel de santé exerçant dans un établissement ou une structure ne disposant pas d'un correspondant local qui a connaissance de la survenue d'un incident grave ou d'un effet indésirable inattendu le déclare sans délai à l'Agence de la biomédecine ;

3° Tout autre professionnel de santé ayant connaissance d'un effet indésirable qui, au vu des informations en sa possession, lui semble lié aux activités mentionnées au 2° du I de l'article R. 2142-39 le signale sans délai au correspondant local de la structure qui est intervenue dans le cadre des activités en cause ou qui a pris en charge la personne concernée par l'effet indésirable.

###### Chapitre III : Accès aux données non identifiantes et à l'identité du tiers donneur




####### Section 1 : Dispositions générales

**Art. R2143-1**

Pour l'application du présent chapitre :

1° Lorsque le ou les embryons mentionnés au premier alinéa de l'article L. 2143-1 ont été conçus grâce à un don de sperme, un don d'ovocyte ou un don de sperme et un don d'ovocyte, la notion de tiers donneur s'entend de la ou des personnes ayant consenti à ces dons de gamètes ainsi que du couple, du membre survivant ou de la femme non mariée ayant consenti à l'accueil de ses embryons en application de l'article L. 2141-5 ;

2° La notion d'utilisation du don s'entend de l'attribution des gamètes ou des embryons aux bénéficiaires de l'assistance médicale à la procréation avec tiers donneur ;

3° Les données relatives à l'identité du tiers donneur mentionnées à l'article L. 2143-3 sont le nom de naissance, les prénoms, le sexe, la date et le lieu de naissance ;

4° Les données non identifiantes du tiers donneur mentionnées au même article désignent les données distinctes de celles relatives à son identité et ne permettant pas son identification directe ou celle d'un tiers.

####### Section 2 : Commission d'accès aux données non identifiantes et à l'identité du tiers donneur

**Art. R2143-2**

La commission mentionnée à l'article L. 2143-6 est dénommée commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs.

Les membres de la commission sont nommés par arrêté conjoint du garde des sceaux, ministre de la justice, du ministre chargé de la santé et du ministre chargé de l'action sociale, pour une durée de cinq ans renouvelable une fois.

Les fonctions de membre de la commission ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

En cas de cessation des fonctions d'un membre de la commission en cours de mandat pour quelque cause que ce soit, le remplacement de ce membre intervient dans les mêmes conditions que la nomination pour la durée du mandat restant à courir.

Les mandats des suppléants viennent à échéance à la même date que ceux des titulaires dont ils assurent la suppléance.

**Art. R2143-3**

I. — La commission se réunit sur convocation de son président. La convocation précise l'ordre du jour.

Sur proposition du président, la commission peut procéder à l'audition d'un tiers sur un point de l'ordre du jour.

II. — La commission ne peut valablement délibérer que si sont présents au moins neuf membres.

III. — Les décisions de la commission sont prises à la majorité des membres présents.

IV. — La commission peut donner délégation à son président pour exercer, en son nom, les missions mentionnées aux 1°, 2° et 4° de l'article L. 2143-6 selon des critères qu'elle détermine, lorsque la demande ne présente manifestement pas de difficulté, ou pour rejeter les demandes irrecevables.

La commission détermine les modalités de mise en œuvre de la mission mentionnée au 7° du même article.

V. — La commission dispose de services placés sous l'autorité d'un secrétaire général qui en assure le fonctionnement et la coordination.

Ces services assurent notamment l'instruction des demandes reçues par la commission.

VI. — Le ministre chargé de la santé peut déléguer sa signature au secrétaire général pour ce qui concerne le fonctionnement administratif et financier de la commission.

VII. — La commission établit son règlement intérieur qui, notamment, fixe les conditions de son fonctionnement et précise les règles de procédure applicables devant elle.

Ce règlement intérieur mentionne notamment les attributions dont la commission décide, conformément au IV, de déléguer l'exercice à son président.

VIII. — La commission établit chaque année un rapport qui est rendu public.

####### Section 3 : Modalités de consentement des tiers donneurs à la communication de leurs données non identifiantes et de leur identité

######## Paragraphe 1 : Consentement du tiers donneur préalable au don

**Art. R2143-4**

Les tiers donneurs de gamètes ou d'embryons, tels que définis à l'article L. 2143-1 ainsi qu'au 1° de l'article R. 2143-1, consentent, pour chaque don, à la communication de leur identité et de leurs données non identifiantes mentionnées à l'article L. 2143-3 dans le cadre des entretiens préalables au don mentionnés aux articles R. 1244-2 et R. 2141-2, au moyen d'un formulaire de consentement dont le modèle est fixé par arrêté du ministre chargé de la santé pris après avis de l'Agence de la biomédecine.

Une fois ce consentement recueilli par l'organisme ou l'établissement de santé mentionné au troisième alinéa de l'article L. 2142-1, les tiers donneurs communiquent, dans les conditions prévues à l'article R. 2143-5, les données mentionnées au premier alinéa.

Il peut alors être procédé au don.

Le formulaire de consentement mentionné au premier alinéa est conservé par l'organisme ou l'établissement de santé mentionné au troisième alinéa de l'article L. 2142-1 qui a recueilli le don.

######## Paragraphe 2 : Modalités de collecte de l'identité et des données non identifiantes

**Art. R2143-5**

I. — Le médecin de l'organisme ou de l'établissement de santé mentionné au troisième alinéa de l'article L. 2142-1 collecte l'identité et les données non identifiantes, mentionnées au I de l'article L. 2143-3, des tiers donneurs qui ont consenti à la communication de leurs données dans les conditions fixées à l'article R. 2143-4, au moyen d'un formulaire de collecte de l'identité et des données non identifiantes dont le modèle est fixé par arrêté du ministre chargé de la santé pris après avis de l'Agence de la biomédecine.

II. — Avant de procéder à sa validation, le médecin vérifie le contenu du formulaire de collecte mentionné au I. Il s'assure que les données non identifiantes mentionnées au 6° du I de l'article L. 2143-3, seules ou agrégées, ne permettent pas d'identifier le tiers donneur ou un tiers, et suggère le cas échéant à la personne intéressée toute modification de nature à lever la difficulté.

III. — En application du 4° de l'article L. 2143-6, le médecin, en cas de doute sur le caractère identifiant des données, suspend la procédure de recueil du consentement et transmet tout ou partie desdites données à la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs, par tout moyen garantissant strictement leur confidentialité et permettant de donner date certaine à leur réception.

IV. — La commission se prononce dans les meilleurs délais sur le caractère non identifiant des données et transmet sa réponse par tout moyen permettant au médecin mentionné au I d'en accuser réception dans des conditions en garantissant strictement la confidentialité.

Lorsque la commission confirme que les données présentent un risque d'identification, le médecin demande au tiers donneur de modifier les données concernées dans le formulaire mentionné au I. En cas de refus, il met fin à la procédure de recueil du consentement.

**Art. R2143-6**

Dès l'utilisation du don, l'organisme ou l'établissement de santé intègre les données communiquées par les tiers donneurs au traitement de données prévu à l'article L. 2143-4.

Les données sont complétées après la naissance de l'enfant par le recueil des informations mentionnées au II de l'article L. 2143-3. A cette fin, les bénéficiaires de l'assistance médicale à la procréation communiquent au médecin les données relatives à leur identité et à celle de l'enfant. Le médecin transmet les informations ainsi recueillies à l'Agence de la biomédecine.

######## Paragraphe 3 : Consentement du tiers donneur non soumis aux dispositions du présent chapitre au moment du don 

**Art. R2143-7**

I. — Les tiers donneurs non soumis aux dispositions du chapitre III du titre IV du livre Ier de la deuxième partie de la partie législative du présent code au moment du don peuvent, à tout moment, s'adresser à la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs, afin de consentir auprès de celle-ci à la communication de leur identité et de leurs données non identifiantes mentionnées à l'article L. 2143-3.

Ils peuvent également exprimer ce consentement auprès de la commission lorsque celle-ci les contacte après avoir été saisie d'une demande d'accès à leurs données d'identité ou non identifiantes en application du D du VIII de l'article 5 de la loi n° 2021-1017 du 2 août 2021 relative à la bioéthique.

II. — A cette occasion, le tiers donneur est informé que son consentement vaut pour l'ensemble des demandes d'accès formulées par les personnes majeures conçues à partir de ses gamètes ou embryons et qu'il n'est pas révocable.

III. — Le consentement de l'intéressé est recueilli par la commission selon le modèle prévu au premier alinéa de l'article R. 2143-4.

IV. — Après recueil de leur consentement, les tiers donneurs communiquent, dans un délai de trois mois, les données d'identité et les données non identifiantes mentionnées au I de l'article L. 2143-3 à un organisme ou établissement de santé mentionné au troisième alinéa de l'article L. 2142-1, dans les conditions prévues à l'article R. 2143-5.

Dès leur réception, les données communiquées par les tiers donneurs sont intégrées au traitement de données prévu à l'article L. 2143-4 et complétées par les informations mentionnées au II de l'article L. 2143-3, lorsqu'il s'avère que les gamètes ou embryons donnés ont fait l'objet d'une utilisation.

**Art. R2143-8**

Les tiers donneurs qui font part à la commission de leur refus de consentir à la communication de leurs données d'identité et de leurs données non identifiantes mentionnées à l'article L. 2143-3 ou qui ne répondent pas à la sollicitation de la commission gardent la possibilité d'y consentir ultérieurement en s'adressant à celle-ci, selon les modalités prévues à l'article R. 2143-7.

####### Section 4 : Demandes d'accès aux données non identifiantes et à l'identité du tiers donneur 

**Art. R2143-9**

I. — Les personnes nées d'une assistance médicale à la procréation avec tiers donneur qui, à leur majorité, souhaitent accéder, en application des dispositions de l'article L. 2143-5, à l'identité du tiers donneur, aux données non identifiantes mentionnées à l'article L. 2143-3 ou à ces deux catégories de données, saisissent la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs au moyen d'un formulaire que celle-ci met à disposition du public.

Les demandes transmises au moyen de ce formulaire sont, à peine d'irrecevabilité, accompagnées des pièces justificatives suivantes :

1° Le demandeur justifie de son identité par un document officiel délivré par une autorité publique et comportant son nom de naissance, ses prénoms, sa date et son lieu de naissance, sa photographie et sa signature ainsi que l'identification de l'autorité qui a délivré le document, la date et le lieu de sa délivrance ;

2° Il justifie de son lien de filiation avec les bénéficiaires de l'assistance médicale à la procréation par la production d'une copie intégrale de son acte de naissance datée de moins de trois mois.

Le formulaire mentionné au premier alinéa et les pièces jointes afférentes sont transmis à la commission par tout moyen permettant de donner date certaine à cette demande.

Après avoir vérifié la complétude de la demande d'accès, la commission en accuse réception dans un délai de deux mois.

II. — La commission s'assure, auprès de l'Agence de la biomédecine, que la personne née d'une assistance médicale à la procréation avec tiers donneur figure dans le traitement de données prévu à l'article L. 2143-4.

L'Agence de la biomédecine dispose d'un délai de deux mois pour transmettre à la commission les données non identifiantes et les données relatives à l'identité du tiers donneur, dans des conditions garantissant strictement leur confidentialité.

La commission transmet ces données à la personne qui est à l'origine de la demande d'accès par tout moyen permettant d'en accuser réception et dans des conditions garantissant strictement leur confidentialité.

III. — Lorsque la personne née d'une assistance médicale à la procréation avec tiers donneur ne figure pas dans le traitement de données prévu à l'article L. 2143-4, l'Agence de la biomédecine en informe la commission.

La commission identifie et saisit l'organisme ou l'établissement de santé compétent mentionné au troisième alinéa de l'article L. 2142-1 afin d'obtenir l'identité et les coordonnées du tiers donneur.

Le recueil du consentement du tiers donneur s'effectue dans les conditions prévues à l'article R. 2143-7.

Lorsque le tiers donneur ne peut être retrouvé par la commission, lorsqu'il ne répond pas à la sollicitation de cette dernière ou lorsqu'il refuse de consentir à la communication de ses données non identifiantes et des données relatives à son identité, la commission indique au demandeur qu'il ne peut être donné suite à sa demande, par tout moyen permettant d'accuser réception de cette information et dans des conditions en garantissant strictement la confidentialité.

####### Section 5 : Traitement de données mis en œuvre par l'Agence de la biomédecine

**Art. R2143-10**

I. — Le traitement de données à caractère personnel prévu à l'article L. 2143-4 est dénommé “ Registre des dons de gamètes et d'embryons ”.

Ce traitement, placé sous la responsabilité de l'Agence de la biomédecine, est mis en œuvre pour l'exécution d'une mission d'intérêt public, conformément aux dispositions du e du 1 de l'article 6 du règlement (UE) 2016/679 du 27 avril 2016, et pour les motifs d'intérêt public mentionnés au g du 2 de l'article 9 de ce même règlement.

II. — Le traitement mentionné au I a pour finalités :

1° De permettre aux personnes nées d'une assistance médicale à la procréation avec tiers donneur d'accéder, à leur majorité et si elles le souhaitent, à l'identité des tiers donneurs et à leurs données non identifiantes mentionnées à l'article L. 2143-3, en application des dispositions de l'article L. 2143-5 ;

2° De permettre à l'Agence de la biomédecine de s'assurer du respect des dispositions de l'article L. 1244-4 ;

3° D'établir des statistiques sous forme anonyme sur l'activité de l'agence et sur la mise en œuvre de la législation relative à l'assistance médicale à la procréation.

**Art. R2143-11**

Les catégories de données à caractère personnel et les informations enregistrées dans le traitement mentionné à l'article R. 2143-10 sont :

1° S'agissant des tiers donneurs :

a) Les données relatives à leur identité mentionnées au 3° de l'article R. 2143-1 ;

b) Les données non identifiantes mentionnées au 4° de l'article R. 2143-1 et précisées à l'article R. 2143-12 ;

c) Les données relatives à l'utilisation des gamètes et des embryons pour la réalisation d'une assistance médicale à la procréation avec tiers donneur ;

2° S'agissant des personnes nées d'une assistance médicale à la procréation avec tiers donneur :

a) Les données relatives à leur identité, telles que mentionnées au 3° de l'article R. 2143-1 ;

b) Les données relatives à la filiation avec les bénéficiaires de l'assistance médicale à la procréation avec tiers donneur ;

3° S'agissant des bénéficiaires d'une assistance médicale à la procréation avec tiers donneur :

a) Les données relatives à leur identité, telles que mentionnées au 3° de l'article R. 2143-1 ;

b) Les données relatives à la filiation avec la ou les personnes nées d'une assistance médicale à la procréation avec tiers donneur ;

c) Les données permettant d'établir un lien avec le ou les tiers donneurs.

**Art. R2143-12**

Les catégories de données non identifiantes des tiers donneurs mentionnées à l'article L. 2143-3 sont :

1° Leur âge au moment du don ;

2° Leur état général tel qu'ils le décrivent au moment du don, dans ses dimensions d'état général perçu, d'état psychologique et d'activité physique ;

3° Leurs caractéristiques physiques, comprenant uniquement la taille et le poids au moment du don, la coloration cutanée, l'aspect naturel des cheveux et des yeux ;

4° Leur situation familiale et professionnelle, comprenant uniquement le statut marital, le nombre d'enfants, le niveau d'études et la catégorie socio-professionnelle ;

5° Leur pays de naissance ;

6° Les motivations de leur don, rédigées par leurs soins.

**Art. R2143-13**

I. — Les personnes autorisées à accéder au traitement “ Registre des dons de gamètes et d'embryons ” à des fins de consultation, d'enregistrement et de modification des données sont :

1° Les professionnels des organismes ou établissements de santé mentionnés au troisième alinéa de l'article L. 2142-1 pour les seules données nécessaires à l'exercice de leurs missions ;

2° Les agents habilités de l'Agence de la biomédecine et, le cas échéant, les sous-traitants recrutés, dans les conditions prévues à l'article 28 du règlement (UE) 2016/679 du 27 avril 2016, aux fins d'assurer la conception, le développement, la maintenance et l'hébergement du traitement.

II. — Les destinataires des données enregistrées dans le traitement sont :

1° Les agents habilités de la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs, pour les seules données strictement nécessaires à l'exercice de leurs missions ;

2° Les personnes nées d'une assistance médicale à la procréation avec tiers donneur, pour les seules données auxquelles elles ont demandé l'accès à la commission en application des dispositions de l'article L. 2143-5.

**Art. R2143-14**

Les données mentionnées à l'article R. 2143-11 sont conservées par l'Agence de la biomédecine pour une durée de cent-vingt ans à compter de la date de leur enregistrement dans le traitement.

Par dérogation au premier alinéa, dans le cas où un don ne donne lieu à aucune naissance vivante, les données mentionnées au 1° de l'article R. 2143-11 sont supprimées.

**Art. R2143-15**

I. — Les tiers donneurs reçoivent, au moment du don, l'information prévue par l'article 13 du règlement (UE) 2016/679 du 27 avril 2016 ainsi que l'information sur les limitations de leurs droits prévues au III.

Les bénéficiaires d'une assistance médicale à la procréation avec tiers donneur sont informés des mêmes éléments dans le cadre des entretiens prévus à l'article L. 2141-10.

En application des b et c du 5 de l'article 14 du règlement (UE) 2016/679 du 27 avril 2016, l'exigence d'information n'est pas applicable aux personnes nées d'une assistance médicale à la procréation avec tiers donneur. L'Agence de la biomédecine met à disposition sur son site internet les éléments mentionnés à l'article 14 du règlement précité et assure l'information individuelle des personnes nées d'une assistance médicale à la procréation avec tiers donneur lorsqu'elles font usage du droit prévu à l'article L. 2143-2.

II. — Les personnes dont les données sont traitées peuvent exercer leur droit d'accès aux données les concernant, prévu à l'article 15 du règlement (UE) 2016/679 du 27 avril 2016, à l'exclusion de toute donnée à caractère personnel relative à une autre personne physique, auprès du responsable de l'organisme ou établissement de santé mentionné au troisième alinéa de l'article L. 2142-1 ou du délégué à la protection des données de l'Agence de la biomédecine.

Elles peuvent exercer leur droit de rectification prévu à l'article 16 du même règlement et notamment, pour les tiers donneurs, demander l'actualisation des données relatives à la situation familiale et professionnelle mentionnées à l'article R. 2143-12, dans les mêmes conditions.

III. — En application du e et du i du 1 de l'article 23 du règlement (UE) 2016/679 du 27 avril 2016, le droit à l'effacement, le droit à la limitation et le droit d'opposition, respectivement prévus aux articles 17,18 et 21 du même règlement, ne s'appliquent pas au traitement.

####### Section 6 : Traitement de données mis en œuvre par la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs

**Art. R2143-16**

I. — Le traitement de données à caractère personnel prévu au dernier alinéa de l'article L. 2143-6 est dénommé “ système d'information pour l'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs ”.

Ce traitement, placé sous la responsabilité de la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs, est mis en œuvre pour l'exécution d'une mission d'intérêt public, conformément aux dispositions du e du 1 de l'article 6 du règlement (UE) 2016/679 du 27 avril 2016, et pour les motifs d'intérêt public mentionnés au g du 2 de l'article 9 de ce même règlement.

II. — Le traitement mentionné au I a pour finalités :

1° L'enregistrement, la conservation et le suivi des demandes dont la commission est saisie en application des dispositions de l'article L. 2143-5 ;

2° L'enregistrement, la conservation, la gestion et le suivi des demandes dont la commission est saisie en application du 4° de l'article L. 2143-6 ;

3° Le recueil et l'enregistrement du consentement des tiers donneurs non soumis au moment du don à l'obligation prévue à l'article L. 2143-2 de communication de leurs données non identifiantes et des données relatives à leur identité ;

4° D'établir des statistiques sous forme anonyme sur l'activité de la commission et sur la mise en œuvre de la législation relative à l'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs.

**Art. R2143-17**

I. — Les catégories de données à caractère personnel enregistrées dans le traitement mentionné à l'article R. 2143-16 sont :

1° S'agissant des personnes nées d'une assistance médicale à la procréation avec tiers donneur :

a) Les données relatives à leur identité, telles que mentionnées au 3° de l'article R. 2143-1, et à leurs coordonnées ;

b) Les données relatives à leur filiation avec les bénéficiaires de l'assistance médicale à la procréation avec tiers donneur ;

c) Les données relatives au traitement de leur demande ;

2° S'agissant des bénéficiaires d'une assistance médicale à la procréation avec tiers donneur :

a) Les données relatives à leur identité, telles que mentionnées au 3° de l'article R. 2143-1, et à leurs coordonnées ;

b) Les données relatives au don dont ils ont bénéficié ;

c) Les données relatives à leur filiation avec la ou les personnes nées d'une assistance médicale à la procréation avec tiers donneur ;

3° S'agissant des tiers donneurs non soumis aux dispositions du chapitre III du titre IV du livre Ier de la deuxième partie de la partie législative du présent code au moment du don :

a) Les données relatives à leur identité, telles que mentionnées au 3° de l'article R. 2143-1, et à leurs coordonnées ;

b) Les données permettant de déterminer le statut du donneur vis-à-vis du chapitre III du titre IV du livre Ier de la deuxième partie de la partie législative du présent code au moment du don ;

c) Les données relatives aux modalités de consentement à la communication de leurs données non identifiantes et des données relatives à leur identité ;

d) Lorsque les données mentionnées au a ne figurent pas dans le traitement mentionné à l'article R. 2143-10, toute information pouvant concourir à l'identification des tiers donneurs, y compris les numéros d'inscription au répertoire national d'identification des personnes physiques et au répertoire national interrégimes des bénéficiaires de l'assurance maladie.

II. — Le traitement mentionné à l'article R. 2143-16 porte également sur les données relatives à l'identité et les données non identifiantes mentionnées à l'article R. 2143-12 des tiers donneurs soumis aux dispositions du chapitre III du titre IV du livre Ier de la deuxième partie de la partie législative du présent code au moment du don, traitées à l'occasion des réponses apportées aux demandes dont la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs est saisie en application des dispositions de l'article L. 2143-5.

**Art. R2143-18**

I. — Les personnes autorisées à accéder au traitement à des fins de consultation, d'enregistrement et de modification des données sont les agents habilités de la commission et, le cas échéant, les sous-traitants recrutés, dans les conditions prévues à l'article 28 du règlement (UE) 2016/679 du 27 avril 2016, aux fins d'assurer la conception, le développement, la maintenance et l'hébergement du traitement.

II. — Les destinataires des données enregistrées dans le traitement sont :

1° Les agents habilités de l'Agence de la biomédecine pour les seules données nécessaires à l'exercice de leurs missions ;

2° Les personnes nées d'une assistance médicale à la procréation avec tiers donneur, pour les seules données auxquelles elles ont demandé l'accès à la commission d'accès des personnes nées d'une assistance médicale à la procréation aux données des tiers donneurs en application des dispositions de l'article L. 2143-5.

**Art. R2143-19**

Les données mentionnées au 1° du I de l'article R. 2143-17 sont conservées pour une durée de cinquante ans à compter de la date de leur enregistrement dans le traitement.

Les données mentionnées au 3° du I de l'article R. 2143-17 sont conservées pour une durée de cent ans à compter de la date de leur enregistrement dans le traitement, à l'exception des données mentionnées au d de ce même 3°, qui sont supprimées à l'issue de la procédure prévue à l'article R. 2143-7.

Les données mentionnées au II de l'article R. 2143-17 sont supprimées sans délai après leur transmission aux personnes nées d'une assistance médicale à la procréation.

**Art. R2143-20**

I. — Les personnes nées d'une assistance médicale à la procréation avec tiers donneur reçoivent, lors du dépôt de leur demande, l'information prévue à l'article 13 du règlement (UE) 2016/679 du 27 avril 2016, ainsi que l'information sur les limitations de leurs droits prévues au III.

En application des b et c du 5 de l'article 14 du règlement (UE) 2016/679 du 27 avril 2016, l'exigence d'information n'est pas applicable aux bénéficiaires d'une assistance médicale à la procréation avec tiers donneur et aux tiers donneurs. La commission met à disposition sur son site internet les éléments mentionnés à l'article 14 du règlement précité et assure l'information individuelle des tiers donneurs qui se sont adressés à elle ou que celle-ci a contactés en application de l'article R. 2143-7.

II. — Les personnes dont les données sont traitées peuvent exercer leur droit d'accès aux données les concernant, à l'exclusion de toute donnée à caractère personnel relative à une autre personne physique, et leur droit de rectification, respectivement prévus aux articles 15 et 16 du règlement (UE) 2016/679 du 27 avril 2016, auprès du secrétaire général de la commission.

III. — En application du e et du i du 1 de l'article 23 du règlement (UE) 2016/679 du 27 avril 2016, le droit à l'effacement des données, le droit à la limitation et le droit d'opposition, respectivement prévus aux articles 17,18 et 21 du même règlement, ne s'appliquent pas à ce traitement.

##### Titre V : Recherche sur l'embryon humain, sur les cellules souches embryonnaires humaines et sur les cellules souches pluripotentes induites humaines

###### Chapitre unique

####### Section 1 : Recherche sur l'embryon

**Art. R2151-1**

Le directeur général de l'Agence de la biomédecine peut autoriser, dans les conditions fixées par l'article L. 2151-5, un protocole de recherche sur l'embryon après avis du conseil d'orientation, pour une durée déterminée qui ne peut excéder cinq ans, renouvelable dans les mêmes conditions.

**Art. R2151-2**

Outre la vérification des conditions fixées à l'article L. 2151-5, l'agence de la biomédecine apprécie la faisabilité du protocole en tenant compte du statut de l'organisme et en s'assurant de la compétence du responsable de l'équipe de recherche. A ce titre, elle prend notamment en considération les titres, fonctions et travaux scientifiques du responsable de la recherche. En outre, l'agence de la biomédecine tient compte des procédés et techniques mis en oeuvre par le demandeur. Elle évalue les moyens et dispositifs garantissant la sécurité, la traçabilité des embryons et la prévention de leur contamination.

**Art. R2151-3**

Seuls peuvent obtenir l'autorisation de procéder à une recherche sur l'embryon :

1° Les établissements publics de santé et les laboratoires de biologie médicale autorisés à conserver des embryons en application de l'article L. 2142-1, ainsi que les établissements autorisés à pratiquer le diagnostic préimplantatoire en application de l'article L. 2131-4 ;

2° Les établissements et organismes ayant conclu une convention avec l'un au moins des établissements ou laboratoires mentionnés au 1°. Cette convention prévoit les conditions dans lesquelles l'établissement ou le laboratoire mentionné au 1° conserve et met à disposition des embryons au bénéfice de cet établissement ou organisme. La mise à disposition d'embryons n'est autorisée que pour la seule durée de la recherche.

**Art. R2151-4**

La délivrance de l'information préalable et le recueil par écrit du consentement libre et éclairé de chacun des membres du couple ou de la femme non mariée prévus au dernier alinéa de l'article L. 2131-4 et aux articles L. 2141-3 et L. 2141-4, sont réalisés, en cas de diagnostic préimplantatoire, par le praticien agréé en application de l'article L. 2131-4-2 et, dans les autres cas, par le praticien intervenant, conformément au cinquième alinéa de l'article L. 2142-1, dans un établissement, laboratoire ou organisme autorisé en application du même article.

Une information sur les différentes catégories de recherches susceptibles d'être mises en œuvre dans le cadre de l'article L. 2151-5 est délivrée. Il est précisé au couple ou à la femme non mariée que les embryons ayant fait l'objet d'une recherche ne peuvent être transférés à des fins de gestation et qu'il est mis fin à leur développement in vitro au plus tard le quatorzième jour qui suit leur constitution. Lorsqu'il est fait application du 2° du II de l'article L. 2141-4, le couple ou la femme non mariée sont également informés que, le cas échéant, les cellules dérivées à partir des embryons peuvent entrer dans une préparation de thérapie cellulaire ou dans un médicament de thérapie innovante à des fins exclusivement thérapeutiques.

Le responsable de la recherche doit pouvoir attester à tout moment au cours de celle-ci du recueil des consentements mentionnés au premier alinéa.

**Art. R2151-5**

Les embryons ne peuvent être remis au responsable de la recherche mentionné à l'article R. 2151-8 que par le titulaire de l'autorisation prévue à l'article L. 2151-9, par le praticien agréé en application de l'article L. 2131-4-2 ou par le praticien intervenant, conformément au cinquième alinéa de l'article L. 2142-1, dans un établissement, laboratoire ou organisme autorisé en application du même article. Le responsable de la recherche doit produire l'autorisation du protocole de recherche. Le titulaire de l'autorisation ou le praticien lui remet le document attestant du recueil des consentements mentionné à l'article R. 2151-4.

Aucune information susceptible de permettre l'identification du couple, de la femme non mariée ou du membre survivant du couple à l'origine des embryons faisant l'objet de la recherche ne peut être communiquée au responsable de la recherche.

**Art. R2151-6**

La demande d'autorisation d'un protocole de recherche sur l'embryon est adressée au directeur général de l'Agence de la biomédecine par tout moyen de nature à conférer date certaine à sa réception. Cette demande est accompagnée d'un dossier qui comprend tous les éléments permettant de vérifier que les conditions légales sont remplies et dont la forme et le contenu sont fixés par décision du directeur général de l'agence.

Après avoir vérifié la recevabilité du dossier de demande d'autorisation, l'Agence de la biomédecine en accuse réception. Lorsque des pièces ou informations requises font défaut, l'agence fixe le délai dans lequel elles doivent être fournies.

Le directeur général de l'agence de la biomédecine notifie à l'établissement ou à l'organisme demandeur la décision d'autorisation ou de refus d'autorisation. Le silence gardé sur la demande par le directeur général pendant quatre mois vaut décision implicite de refus d'autorisation.

La décision du directeur général accordant l'autorisation de recherche fait mention du nom de la personne responsable de la recherche. Cette décision est publiée au bulletin officiel du ministère chargé de la santé.

**Art. R2151-7**

Toute décision du directeur général d'autorisation ou de refus de recherche et l'avis du conseil d'orientation sont transmis simultanément aux ministres chargés de la santé et de la recherche, qui disposent d'un délai d'un mois pour demander conjointement un nouvel examen du dossier de demande d'autorisation, en application des 1° et 2° du III de l'article L. 2151-5.

Lorsqu'une demande de réexamen d'un protocole autorisé est formulée par les ministres, le directeur général suspend l'autorisation délivrée pour une durée de deux mois. La décision de suspension est notifiée au titulaire de l'autorisation.

A l'issue de la période de trente jours durant laquelle l'agence procède au nouvel examen de la demande, le silence de l'administration vaut confirmation de la décision initiale du directeur général de l'agence.

**Art. R2151-8**

Toute recherche autorisée au titre de l'article L. 2151-5 est placée sous la direction d'une personne responsable désignée par la demande mentionnée à l'article R. 2151-6.

La personne responsable de la recherche adresse au directeur général de l'agence de la biomédecine un rapport annuel. Elle lui fait parvenir le rapport final de la recherche dès l'achèvement de celle-ci. Ces rapports contiennent en particulier les informations relatives au devenir des embryons ayant fait l'objet du protocole.

Le directeur général de l'agence peut à tout moment demander à la personne responsable de la recherche de rendre compte de l'état d'avancement des travaux.

**Art. R2151-9**

L'établissement ou l'organisme qui souhaite modifier un élément substantiel du protocole autorisé au titre de l'article L. 2151-5 doit déposer un nouveau dossier de demande d'autorisation. Ce dernier est instruit dans les mêmes conditions que la demande initiale.

**Art. R2151-10**

En cas de violation des dispositions législatives ou réglementaires applicables ou des prescriptions fixées par l'autorisation, le directeur général de l'Agence de la biomédecine peut mettre l'établissement ou l'organisme en demeure de mettre fin aux manquements constatés et, le cas échéant, de présenter ses observations dans un délai qu'il fixe.

Si les mesures prises ne sont pas de nature à mettre un terme à ces manquements, le directeur général de l'agence peut notifier à l'établissement ou l'organisme sa décision :

1° De suspendre l'autorisation pour une durée maximale de trois mois, en précisant les prescriptions auxquelles l'organisme doit se conformer pour recouvrer le bénéfice de l'autorisation ;

2° De retirer l'autorisation.

La décision du directeur général de l'agence peut être assortie de prescriptions portant sur le devenir des embryons. Elle peut organiser leur transfert auprès d'un autre établissement ou organisme, que le directeur général désigne le cas échéant.

En cas d'urgence, le directeur général peut faire usage de son pouvoir de suspension sans mise en demeure préalable.

Les décisions mentionnées aux 1° et 2° ci-dessus sont prises après avis public du conseil d'orientation de l'agence.

**Art. R2151-11**

I. — Les établissements et organismes autorisés au titre de l'article L. 2151-5 ou du premier alinéa de l'article L. 2151-9 tiennent un registre des embryons qu'ils détiennent.

Ce registre mentionne :

1° L'organisme ayant fourni les embryons et leur code d'identification après anonymisation ;

2° L'intitulé du protocole de recherche ;

3° Le nom du responsable de la recherche ou de l'activité de conservation ;

4° Le nombre d'embryons faisant l'objet d'une recherche ;

5° Le cas échéant, le nombre, la désignation et les caractéristiques des lignées de cellules souches embryonnaires obtenues au cours de la recherche ;

6° Les résultats des analyses concernant les marqueurs biologiques d'infection ;

7° Le (s) lieu (x) de la recherche et de la conservation ;

8° Le devenir des embryons.

La personne responsable de la recherche ou de la conservation est chargée de la tenue de ce registre. Elle veille à l'exactitude des informations qui sont consignées dans ce registre ainsi qu'à sa conservation dans des conditions de sécurité propres à en garantir l'intégrité et la confidentialité.

II. — L'agence de la biomédecine tient un registre national des embryons inclus dans des protocoles de recherche et des lignées de cellules souches embryonnaires qui en sont, le cas échéant, dérivées dans le cadre de ces recherches. Il comporte notamment :

1° Les numéros d'autorisation et les noms des établissements ou organismes autorisés à réaliser des recherches ou à conserver des embryons ;

2° Pour chaque autorisation, les informations mentionnées aux 2° à 5° et aux 7° et 8° du I ainsi que le code d'identification des embryons et des lignées de cellules souches embryonnaires qui en sont dérivées.

La personne responsable de la recherche ou de la conservation à l'occasion du rapport annuel prévu à l'article R. 2151-8 communique au directeur général de l'agence de la biomédecine les informations nécessaires à ce dernier pour tenir à jour ce registre national.

Le code d'identification attribué par l'agence à chaque embryon, répertorié dans les registres mentionnés ci-dessus, et à chaque lignée de cellules souches embryonnaires qui en est dérivée, garantit la confidentialité de l'identité des personnes à l'origine de l'embryon mentionnées à l'article R. 2151-4.

Le responsable de la recherche communique au titulaire de l'autorisation ou au praticien visés à l'article R. 2151-5 le code d'identification attribué par l'agence. Ce code est conservé par le titulaire de l'autorisation ou le praticien visés à l'article R. 2151-5 pour permettre la réversibilité de la pseudonymisation afin, le cas échéant, d'accéder aux données permettant d'identifier les personnes à l'origine de l'embryon, lorsqu'une finalité médicale ou de sécurité sanitaire l'exige.

**Art. R2151-12**

Tout établissement ou organisme qui procède à des recherches sur les embryons est tenu de conserver pendant dix ans à compter de la fin de cette recherche le protocole prévu à l'article L. 2151-5, les documents attestant du recueil des consentements mentionnés à l'article R. 2151-4 ainsi que le rapport final de la recherche et le registre mentionné au I de l'article R. 2151-11.

####### Section 2 : Recherche sur les cellules souches embryonnaires. 

**Art. R2151-12-1**

Seule une personne morale peut déclarer un protocole de recherche sur des cellules souches embryonnaires humaines.

**Art. R2151-12-2**

La déclaration de protocole de recherche sur les cellules souches embryonnaires prévue à l'article L. 2151-6 est adressée au directeur général de l'Agence de la biomédecine par tout moyen permettant d'en accuser réception et de donner date certaine à cette déclaration. Elle est accompagnée d'un dossier comprenant tous les éléments permettant de vérifier que les conditions légales sont remplies. La forme et le contenu de ce dossier sont fixés par décision du directeur général de l'agence.

Après avoir vérifié la recevabilité du dossier de déclaration, l'Agence de la biomédecine en accuse réception. Lorsque des pièces ou informations requises font défaut, l'agence fixe le délai dans lequel elles doivent être fournies.

**Art. R2151-12-3**

A défaut d'opposition du directeur général de l'agence dans un délai de deux mois à compter de la date à laquelle le dossier est complet, la réalisation du protocole de recherche peut débuter.

Le conseil d'orientation de l'agence est consulté pour avis sur les protocoles de recherche ayant pour objet la différenciation des cellules souches embryonnaires en gamètes, l'obtention de modèles de développement embryonnaire in vitro ou l'insertion de ces cellules dans un embryon animal dans le but de son transfert chez la femelle. Le délai d'opposition est alors porté à quatre mois.

**Art. R2151-12-4**

Toute recherche déclarée au titre de l'article L. 2151-6 est placée sous la direction d'une personne responsable désignée par la déclaration mentionnée à l'article R. 2151-12-2.

La personne responsable de la recherche adresse au directeur général de l'Agence de la biomédecine un rapport bisannuel. Elle lui fait parvenir le rapport final de la recherche dès l'achèvement de celle-ci.

Le directeur général de l'agence peut à tout moment demander à la personne responsable de la recherche de rendre compte de l'état d'avancement des travaux.

**Art. R2151-12-5**

L'établissement ou l'organisme qui souhaite modifier un élément substantiel du protocole déclaré au titre de l'article L. 2151-6 doit déposer un nouveau dossier. Ce dernier est instruit dans les mêmes conditions que la déclaration initiale.

**Art. R2151-12-6**

En cas de violation des exigences résultant du III de l'article L. 2151-6, le directeur général de l'Agence de la biomédecine peut mettre l'établissement ou l'organisme en demeure de mettre fin aux manquements constatés et, le cas échéant, de présenter ses observations dans un délai qu'il fixe.

Si les mesures prises ne sont pas de nature à mettre un terme à ces manquements, le directeur général de l'agence peut notifier à l'établissement ou l'organisme sa décision :

1° De suspendre les activités concernées pour une durée maximale de trois mois, en précisant les prescriptions auxquelles l'organisme doit se conformer pour recouvrer le bénéfice de sa déclaration ;

2° D'interdire les activités concernées.

La décision du directeur général de l'agence peut être assortie de prescriptions portant sur le devenir des cellules souches embryonnaires. Elle peut organiser leur transfert auprès d'un autre établissement ou organisme, que le directeur général désigne le cas échéant, ou prévoir leur destruction.

En cas d'urgence, le directeur général peut faire usage de son pouvoir de suspension sans mise en demeure préalable.

Les décisions mentionnées aux 1° et 2° ci-dessus sont prises après avis public du conseil d'orientation de l'agence.

####### Section 3 :  Dispositions particulières à certaines recherches sur les cellules souches pluripotentes induites humaines.

**Art. R2151-12-7**

Les dispositions des articles R. 2151-12-1 et R. 2151-12-2, et celles des articles R. 2151-12-4 à R. 2151-12-6, s'appliquent à la déclaration et à la mise en œuvre des protocoles de recherche conduits sur des cellules souches pluripotentes induites humaines ayant pour objet la différentiation de ces cellules en gamètes, l'obtention de modèles de développement embryonnaire in vitro ou l'insertion de ces cellules dans un embryon animal dans le but de son transfert chez la femelle, mentionnés à l'article L. 2151-7.

Le directeur général de l'Agence de la biomédecine consulte le conseil d'orientation de l'agence pour avis sur tout projet de protocole ayant l'un des objets mentionnés à l'alinéa précédent. Le délai au terme duquel la réalisation du protocole de recherche peut débuter, à défaut d'opposition du directeur général de l'agence, est fixé à quatre mois à compter de la date à laquelle le dossier est complet.

####### Section 4 : Importation et exportation de cellules souches embryonnaires à des fins de recherche.

**Art. R2151-13**

Tout organisme qui importe ou exporte des cellules souches embryonnaires doit être en mesure d'attester qu'elles ont été obtenues dans le respect des principes mentionnés aux articles 16 à 16-8 du code civil, avec le consentement préalable des personnes mentionnées à l'article R. 2151-4, à l'origine de l'embryon qui a été conçu dans le cadre d'une assistance médicale à la procréation et ne fait plus l'objet d'un projet parental, et sans qu'aucun paiement, quelle qu'en soit la forme, n'ait été alloué à ces personnes.

**Art. R2151-14**

Seuls peuvent obtenir une autorisation d'importer ou d'exporter à des fins de recherche des cellules souches embryonnaires les organismes :

1° Titulaires de l'autorisation prévue à l'article L. 2151-5 ;

2° Ayant effectué la déclaration prévue à l'article L. 2151-6, sans que le directeur général de l'Agence de la biomédecine se soit opposé à la réalisation du protocole, ou la déclaration prévue à l'article L. 2151-9.

**Art. R2151-15**

Le directeur général de l'Agence de la biomédecine autorise l'importation et l'exportation de cellules souches embryonnaires à des fins de recherche, après avis du conseil d'orientation. Cette autorisation est valable pour une durée de deux ans.

Cette autorisation est délivrée pour chaque opération envisagée.

Les dispositions des articles R. 2151-6, R. 2151-9, R. 2151-10 et R. 2151-12 s'appliquent aux autorisations prévues à la présente section.

**Art. R2151-16**

Toute opération d'importation ou d'exportation à des fins de recherche, à l'exclusion du transit et de l'emprunt du territoire douanier à l'occasion d'un transfert entre deux autres Etats membres de l'Union européenne, de cellules souches embryonnaires est subordonnée à l'apposition sur le conditionnement extérieur des informations suivantes :

1° La mention "cellules souches embryonnaires ;"

2° La désignation des cellules concernées ;

3° L'usage auquel ces cellules sont destinées ;

4° Pour l'importation, le nom et l'adresse de l'organisme étranger fournisseur, de l'organisme autorisé à importer et du destinataire ;

5° Pour l'exportation le nom et l'adresse de l'organisme autorisé à exporter et du destinataire.

**Art. R2151-17**

Tout incident se produisant lors du transport des cellules souches embryonnaires doit faire l'objet d'une déclaration au directeur général de l'agence de la biomédecine par le titulaire de l'autorisation d'importation ou d'exportation.

En cas d'incident susceptible d'affecter la sécurité sanitaire, le directeur général de l'agence de la biomédecine en informe immédiatement le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et le ministre chargé de la santé.

####### Section 5 : Conservation des embryons et des cellules souches embryonnaires à des fins de recherche.

######## Sous-section 1 : Dispositions communes 

**Art. R2151-18**

Tout organisme qui conserve des embryons et des cellules souches embryonnaires à des fins de recherche doit être en mesure d'attester du recueil des consentements mentionnés à l'article R. 2151-4.

Lorsque les cellules souches embryonnaires ont été importées, l'organisme doit être en mesure d'attester qu'elles ont été obtenues dans le respect des principes mentionnés aux articles 16 à 16-8 du code civil, avec le consentement préalable des personnes mentionnées à l'article R. 2151-4, à l'origine de l'embryon, qui a été conçu dans le cadre d'une assistance médicale à la procréation et ne fait plus l'objet d'un projet parental, et sans qu'aucun paiement, quelle qu'en soit la forme, n'ait été alloué à ces personnes.

######## Sous-section 2 :  Conservation d'embryons 

**Art. R2151-19**

Sous réserve des dispositions du deuxième alinéa de l'article L. 2151-9 le directeur général de l'agence de la biomédecine autorise la conservation d'embryons, après avis du conseil d'orientation, pour une durée déterminée, qui ne peut excéder cinq ans, renouvelable dans les mêmes conditions. L'autorisation fait mention du nom de la personne responsable de l'activité de conservation.

Préalablement à la décision du directeur général, l'Agence de la biomédecine s'assure du respect des exigences mentionnées au troisième alinéa de l'article L. 2151-9. A ce titre, elle vérifie que la provenance et les conditions de conservation des embryons permettent de garantir leur traçabilité, leur sécurité et la prévention de leur contamination. Elle tient compte de la compétence du responsable de l'activité, des matériels et équipements dédiés à la conservation ainsi que des procédés et techniques mis en œuvre. En cas de conservation par l'azote, l'agence s'assure également du respect des prescriptions fixées, le cas échéant, par l'arrêté du ministre chargé de la santé mentionné à l'article R. 2142-27.

En anticipation d'une éventuelle interruption ou cessation de l'activité autorisée au titre de la présente sous-section, le demandeur joint à son dossier un accord conclu avec un organisme autorisé au même titre ou au titre du deuxième alinéa de l'article L. 2151-9, en vue, le cas échéant, du déplacement des embryons. L'Agence de la biomédecine est informée de toute modification ultérieure de cet accord.

Lorsque l'organisme demandeur d'une autorisation de conservation exerce simultanément sur le même site des activités prévues à l'article L. 1243-2, le directeur général vérifie que l'organisme a prévu des procédures garantissant contre tout risque de contamination.

**Art. R2151-20**

Les dispositions des articles R. 2151-6 et R. 2151-8 à R. 2151-12 s'appliquent aux autorisations prévues à la présente section.

**Art. R2151-21**

Lorsqu'il suspend ou retire une autorisation de conservation d'embryons, le directeur général de l'agence de la biomédecine organise le transfert de ces embryons vers un autre organisme autorisé à les conserver en exécution, le cas échéant, de l'accord mentionné à l'article R. 2151-19.

En cas d'incident susceptible d'affecter la sécurité sanitaire, le directeur général de l'agence de la biomédecine en informe immédiatement le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

######## Sous-section 3 :  Conservation de cellules souches embryonnaires

**Art. R2151-22**

La déclaration de conservation de cellules souches embryonnaires prévue au sixième alinéa de l'article L. 2151-9 est adressée au directeur général de l'Agence de la biomédecine par tout moyen permettant d'en accuser réception et de donner date certaine à cette déclaration.

Elle est accompagnée d'un dossier qui désigne le responsable de la conservation et précise ses compétences. Le dossier comprend un descriptif général des conditions de conservation permettant notamment à l'Agence de la biomédecine de s'assurer de la traçabilité des cellules, de la mise en œuvre de moyens de prévention contre leur contamination et du respect des prescriptions fixées, le cas échéant, par l'arrêté du ministre chargé de la santé mentionné à l'article R. 2142-27, en cas de conservation par l'azote. La forme et le contenu du dossier sont fixés par décision du directeur général de l'Agence de la biomédecine.

Lorsque le dossier est complet, le directeur général délivre au déposant récépissé de sa déclaration. Le récépissé mentionne le nom de la personne responsable de la conservation.

L'activité déclarée peut être entreprise à réception du récépissé.

**Art. R2151-23**

L'organisme qui souhaite modifier un élément substantiel de l'activité déclarée dépose une nouvelle déclaration, instruite dans les mêmes conditions que la déclaration initiale.

Le directeur général de l'agence peut à tout moment demander à la personne responsable de la conservation de rendre compte de l'activité déclarée.

**Art. R2151-24**

Les dispositions de l'article R. 2151-12-6, à l'exception de son dernier alinéa, sont applicables aux activités faisant l'objet de la déclaration prévue à la présente sous-section.

#### Livre II : Interruption volontaire de grossesse

##### Titre Ier : Dispositions générales

###### Chapitre Ier : Principe général 

###### Chapitre II : Interruption pratiquée avant la fin de la douzième semaine de grossesse

####### Section 1 : Consultation précédant l'interruption volontaire de grossesse

**Art. R2212-1**

La consultation mentionnée à l'article L. 2212-4 est donnée :

1° Soit dans un établissement d'information, de consultation ou de conseil familial, créé en application de l'article L. 2311-1 ;

2° Soit dans un centre de planification ou d'éducation familiale agréé en application de l'article L. 2311-2 ;

3° Abrogé ;

4° Soit dans un organisme agréé dans les conditions fixées aux articles R. 2212-2 et R. 2212-3.

**Art. R2212-2**

Pour bénéficier d'un agrément pour l'application de l'article L. 2212-4, les organismes mentionnés au 4° de l'article R. 2212-1 doivent satisfaire aux conditions suivantes :

1° Etre gérés par une personne morale de droit public ou par une personne morale de droit privé à but non lucratif et à vocation sociale ;

2° Disposer de locaux appropriés à la nature de l'entretien prévu à l'article L. 2212-4 ;

3° Disposer d'un personnel assurant les consultations présentant les aptitudes et l'expérience nécessaires et n'ayant pas été condamné pour des faits contraires à l'honneur, à la probité et aux bonnes moeurs, ou pour une infraction prévue aux articles 226-13 et 226-14 du code pénal, au titre II du présent livre et au chapitre IV du titre III du livre IV de la partie V du présent code ;

4° S'engager à assurer une périodicité au moins hebdomadaire des consultations.

**Art. R2212-3**

L'agrément est accordé par le préfet du département, après consultation d'une commission dont la composition est fixée par arrêté du ministre chargé de la santé.

Cette commission comprend notamment des fonctionnaires des services relevant du ministre chargé de l'action sociale, un médecin de l'agence régionale de santé, des représentants des associations familiales et des personnes qualifiées en matière familiale et sociale.

L'agrément peut être donné à titre provisoire ou pour une durée limitée.

Il est retiré selon la même procédure, après que l'organisme a été invité à présenter ses observations, lorsque cet organisme méconnaît les prescriptions du deuxième alinéa de l'article L. 2212-4, ou cesse de satisfaire aux conditions posées à l'article R. 2212-2.

####### Section 2 : Pratique des interruptions volontaires de grossesse dans les établissements de santé.

**Art. R2212-4**

Les établissements publics définis aux articles L. 6132-1, L. 6132-2, L. 6141-1, L. 6141-2 et L. 6147-3 qui disposent de lits ou de places autorisés en gynécologie-obstétrique ou en chirurgie ne peuvent refuser de pratiquer des interruptions volontaires de grossesse.

**Art. R2212-5**

Pour pratiquer des interruptions volontaires de grossesse, les établissements privés doivent disposer de lits ou de places autorisés en gynécologie-obstétrique ou en chirurgie.

**Art. R2212-6**

Les établissements publics ou privés qui pratiquent les interruptions volontaires de grossesse disposent de capacités leur permettant de prendre en charge, sans délai, au sein de leurs installations de médecine, de gynécologie-obstétrique ou de chirurgie, toute complication, même différée, survenant aux femmes ayant eu recours à une interruption volontaire de grossesse.

**Art. R2212-7**

Les établissements publics qui pratiquent des interruptions volontaires de grossesse comportent un centre de planification ou d'éducation familiale agréé ou passent une convention afin que ce centre exerce, dans l'établissement, les activités définies par les articles R. 2311-7 à R. 2311-18.

Les établissements privés qui pratiquent des interruptions volontaires de grossesse passent une convention avec un centre de planification ou d'éducation familiale agréé afin que ce centre exerce les activités définies par les articles R. 2311-7 à R. 2311-18.

**Art. D2212-8**

Les sages-femmes effectuant des interruptions volontaires de grossesse par méthode instrumentale justifient du respect des conditions suivantes :

1° Etre titulaire d'un diplôme ou disposer d'une expérience professionnelle répondant à l'une des situations suivantes :

a) Etre titulaire du diplôme d'Etat de docteur en maïeutique mentionné à l'article L. 635-2 du code de l'éducation ;

b) Disposer d'une expérience professionnelle préalable minimale d'un an dans le domaine de la santé de la femme, dont six mois en orthogénie, et avoir suivi une formation théorique préalable de deux jours portant sur le geste chirurgical d'interruption volontaire de grossesse, ses complications et l'analgésie locale ;

c) Etre titulaire d'un diplôme universitaire en orthogénie ;

2° Avoir suivi une formation pratique, dont la réalisation est validée par le responsable du service au sein duquel est réalisée la formation, répondant aux conditions suivantes :

a) L'observation d'au moins dix actes d'interruptions volontaires de grossesse par méthode instrumentale ;

b) La réalisation d'au moins trente actes d'interruptions volontaires de grossesse par méthode instrumentale, sous la supervision d'un médecin ou d'une sage-femme, formé à cette activité et disposant d'une expérience en la matière de plus de deux ans ou ayant réalisé plus de soixante de ces actes.

Le directeur de l'établissement siège de la réalisation de cette formation remet une attestation de formation à la sage-femme.

**Art. D2212-8-1**

Les interruptions volontaires de grossesse par méthode instrumentale mentionnées à l'article D. 2212-8 sont réalisées dans un établissement mentionné aux articles R. 2212-4 et R. 2212-5.

L'organisation de l'établissement de santé permet l'intervention, sur site et dans des délais compatibles avec les impératifs de sécurité des soins, d'un médecin compétent en matière d'interruptions volontaires de grossesse par méthode instrumentale, d'un gynécologue-obstétricien et d'un anesthésiste-réanimateur. Elle permet la prise en charge, sur site ou par convention avec un autre établissement de santé, des embolisations artérielles, dans des délais compatibles avec les impératifs de sécurité des soins, par des médecins justifiant d'une formation et d'une expérience dans la pratique de ces actes.

####### Section 3 : Conditions de réalisation des interruptions volontaires de grossesse hors établissements de santé.

######## Sous-section 1 : Conditions générales relatives aux interruptions volontaires de grossesse hors établissements de santé 

**Art. R2212-9**

La convention prévue au deuxième alinéa de l'article L. 2212-2 est conforme à la convention type constituant l'une des annexes suivantes :

1° L'annexe 22-1 pour la pratique de l'interruption volontaire de grossesse réalisée par voie médicamenteuse ;

2° L'annexe 22-2 pour la pratique de l'interruption volontaire de grossesse réalisée par méthode instrumentale en centre de santé.

**Art. R2212-10**

I. — Les interruptions volontaires de grossesse par voie médicamenteuse pratiquées par un médecin ou une sage-femme dans le cadre de la convention mentionnée au 1° de l'article R. 2212-9 sont réalisées jusqu'à la fin de la septième semaine de grossesse. Le médecin ou la sage-femme assure le suivi de la femme, conformément aux recommandations professionnelles validées par la Haute Autorité de santé.

II. — Les interruptions volontaires de grossesse par méthode instrumentale pratiquées par un médecin dans le cadre de la convention mentionnée au 2° de l'article R. 2212-9 sont réalisées sous anesthésie locale jusqu'à la fin de la douzième semaine de grossesse, selon les modalités définies dans le cahier des charges établi par la Haute Autorité de santé prévu au 4° de l'article L. 6323-1-1.

**Art. R2212-11**

I. — Le médecin ou la sage-femme effectuant des interruptions volontaires de grossesse par voie médicamenteuse, dans le cadre de la convention mentionnée au 1° de l'article R. 2212-9, justifie d'une compétence professionnelle adaptée qui est constituée :

1° Pour le médecin :

a) Par une qualification universitaire en gynécologie médicale ou en gynécologie-obstétrique ;

b) Ou par une pratique suffisante et régulière des interruptions volontaires de grossesse médicamenteuses dans un établissement de santé, attestée par le directeur de cet établissement sur justificatif présenté par le responsable médical concerné ;

2° Pour la sage-femme, par la pratique mentionnée au b du 1°.

II. — Le médecin effectuant des interruptions volontaires de grossesse par méthode instrumentale dans le cadre de la convention mentionnée au 2° de l'article R. 2212-9 justifie d'une compétence professionnelle adaptée qui est constituée :

— par une qualification universitaire en gynécologie-obstétrique ;

— ou par une qualification universitaire en gynécologie médicale, complétée d'une pratique régulière de l'interruption volontaire de grossesse par méthode instrumentale en établissement de santé, attestée par le directeur de l'établissement, sur justificatif présenté par le responsable médical concerné ;

— en l'absence de ces qualifications, par une formation théorique et pratique à l'interruption volontaire de grossesse par méthode instrumentale sous anesthésie locale, à la prise en charge des complications liées à l'interruption volontaire de grossesse et à la pharmacologie des anesthésiques locaux.

La formation pratique prévue au quatrième alinéa du présent II est réalisée au sein d'un établissement de santé pratiquant les interruptions volontaires de grossesse et donnent lieu à validation par le responsable médical concerné au sein de l'établissement.

Les médecins actualisent régulièrement leurs connaissances, dans le cadre de formations continues et d'une pratique suffisante des interruptions volontaires de grossesse par méthode instrumentale dans un établissement de santé, attestées par le directeur de cet établissement, sur justificatif présenté par le responsable médical concerné.

**Art. R2212-12**

Avant de recueillir le consentement écrit de la femme dont l'âge de la grossesse et dont l'état médical et psycho-social permet la réalisation d'une interruption volontaire de grossesse, le médecin ou la sage-femme l'informe sur les différentes méthodes d'interruption volontaire de grossesse et sur leurs éventuelles complications.

Le médecin ou la sage-femme rappelle à la femme la possibilité de rencontrer une personne ayant satisfait à une formation qualifiante en conseil conjugal ou toute autre personne qualifiée dans un établissement ou organisme agréé dans les conditions prévues à l'article L. 2212-4.

Le médecin ou la sage-femme délivre à la femme une information complète sur la contraception et les maladies sexuellement transmissibles.

######## Sous-section 2 :  Conditions relatives aux interruptions de grossesse par méthode instrumentale 

**Art. R2212-12-1**

Pour permettre à un médecin du centre de santé de réaliser des interruptions volontaires de grossesse par la méthode instrumentale sous anesthésie locale, le centre de santé doit répondre aux conditions suivantes :

1° Avoir signé la convention mentionnée au 2° de l'article R. 2212-9 avec un établissement de santé autorisé en gynécologie-obstétrique ;

2° Garantir les conditions d'hygiène, de qualité et de sécurité des soins conformes au cahier des charges de la Haute Autorité de santé prévu à l'article L. 6323-1-1 et la disponibilité d'un chariot d'urgence dont la composition est fixée par arrêté du ministre chargé de la santé ;

3° Identifier le ou les médecins volontaires du centre de santé qui remplissent les conditions prévues au II de l'article R. 2212-11 ainsi que les professionnels de santé volontaires pour apporter leur concours, et organiser les modalités garantissant la présence dans les locaux, pendant l'intervention, d'au moins l'un de ces professionnels de santé, autre que le médecin pratiquant l'intervention ;

4° Organiser un parcours adapté de prise en charge de la femme concernée, permettant de respecter l'exigence de secret prévue par l'article L. 2212-10 et prévoyant notamment :

— la possibilité de se faire accompagner par la personne de son choix ;

— son information sur l'ensemble des modalités d'interruption volontaire de grossesse et son orientation, si elle le souhaite, vers l'établissement partenaire assurant les mêmes interventions par anesthésie générale ou loco-régionale ;

— sa surveillance dans la période qui suit immédiatement l'intervention et la vérification des critères permettant sa sortie ;

— en cas de complication, la première réponse en urgence par des professionnels de santé formés à la gestion de ces situations et l'organisation de son transfert rapide et adapté vers l'établissement de santé partenaire, le cas échéant par appel du SAMU ;

— la remise à son attention, avec l'ordonnance de sortie, d'un document d'information précisant les symptômes justifiant un recours en urgence avec un numéro d'appel et les coordonnées de l'hôpital partenaire, ainsi que de la fiche de liaison prévus à l'article R. 2212-15.

**Art. R2212-12-2**

En cas d'événements indésirables graves au cours des interruptions de grossesse réalisées, le centre de santé informe dans un délai de huit jours l'agence régionale de santé.

Le centre de santé adresse chaque année à l'agence régionale de santé un rapport d'activité relatif aux interruptions de grossesse réalisées, dont le contenu, fixé par arrêté du ministre chargé de la santé, comporte notamment des éléments relatifs à l'activité du centre et des indicateurs de satisfaction des femmes prises en charge.

######## Sous-section 3 : Conditions relatives aux interruptions de grossesse par voie médicamenteuse 

**Art. R2212-13**

Le médecin ou la sage-femme précise par écrit à la femme le protocole à respecter pour la réalisation de l'interruption volontaire de grossesse par mode médicamenteux.

La femme est invitée à se faire accompagner par la personne de son choix, notamment à l'occasion des consultations au cours desquelles sont administrés les médicaments.

**Art. R2212-14**

Le médecin ou la sage-femme informe la femme sur les mesures à prendre en cas de survenance d'effets secondaires et s'assure qu'elle dispose d'un traitement analgésique et qu'elle peut se rendre dans l'établissement de santé signataire de la convention dans un délai de l'ordre d'une heure.

**Art. R2212-14-1**

Le médecin ou la sage-femme procède à la délivrance à la femme des médicaments nécessaires à la réalisation de l'interruption volontaire de grossesse.

Par dérogation aux dispositions du premier alinéa, dans le cadre d'une téléconsultation mentionnée au 1° de l'article R. 6316-1, les médicaments nécessaires à la réalisation de l'interruption volontaire de grossesse sont prescrits par le médecin ou la sage-femme et délivrés par une pharmacie d'officine. Le médecin ou la sage-femme établit la prescription, indique sur l'ordonnance le nom de l'établissement de santé, public ou privé, avec lequel a été conclue la convention mentionnée à l'article R. 2212-9 et la date de cette convention et transmet l'ordonnance, par messagerie sécurisée répondant aux conditions prévues à l'article L. 1470-5 ou par tout moyen garantissant la confidentialité des informations, à la pharmacie d'officine désignée préalablement par la femme. Les médicaments sont délivrés à la femme de manière à garantir la confidentialité et, le cas échéant, de permettre de préserver l'anonymat de l'intéressée.

######## Sous-section 4 :  Consultation de contrôle et autres dispositions communes

**Art. R2212-15**

Le médecin ou la sage-femme remet à la femme un document écrit dans lequel sont indiqués l'adresse précise et le numéro de téléphone du service concerné de l'établissement de santé signataire de la convention. Le médecin ou la sage-femme lui indique la possibilité d'être accueillie à tout moment par cet établissement.

Il est remis également à la femme une fiche de liaison, définie conjointement avec l'établissement de santé signataire de la convention, contenant les éléments utiles de son dossier médical. Ce document est remis par la femme au médecin ou à la sage-femme de l'établissement de santé, lors de son admission.

**Art. R2212-16**

Seuls les médecins, les sages-femmes, les centres de planification ou d'éducation familiale et les centres de santé ayant conclu la convention mentionnée à l'article R. 2212-9 peuvent s'approvisionner en médicaments nécessaires à la réalisation d'une interruption volontaire de grossesse par voie médicamenteuse ou par méthode instrumentale.

Pour s'approvisionner en médicaments nécessaires à la réalisation de cette interruption volontaire de grossesse, il est passé commande à usage professionnel auprès d'une pharmacie d'officine. Cette commande, rédigée dans les conditions prévues à l'article R. 5132-4, indique en outre le nom de l'établissement de santé, public ou privé, avec lequel le centre concerné, le médecin ou la sage-femme a conclu la convention mentionnée à l'article R. 2212-9 et la date de cette convention.

Par dérogation aux dispositions du premier alinéa, les médicaments nécessaires à la réalisation d'une interruption volontaire de grossesse par voie médicamenteuse peuvent être délivrés à la femme en bénéficiant par une pharmacie d'officine, lorsque la prescription est effectuée lors d'une téléconsultation, dans les conditions prévues au deuxième alinéa de l'article R. 2212-14-1.

**Art. R2212-18**

Une consultation de contrôle et de vérification de l'interruption de la grossesse :

1° Est réalisée au minimum dans les quatorze jours et au maximum dans les vingt et un jours suivant l'interruption volontaire de grossesse par voie médicamenteuse ;

2° Est réalisée, si la patiente en fait la demande, au minimum dans les quatorze jours et au maximum dans les vingt et un jours suivant l'interruption volontaire de grossesse par méthode instrumentale.

**Art. R2212-19**

Pour l'application dans la collectivité territoriale de Saint-Pierre-et-Miquelon des dispositions des articles R. 2212-9 à R. 2212-18, aux mots : " Etablissement de santé " et " établissement de santé satisfaisant aux dispositions de l'article L. 2322-1 " sont substitués les mots : " l'Etablissement public de santé territorial de Saint-Pierre-et-Miquelon ".

###### Chapitre III : Interruption de grossesse pratiquée pour motif médical

####### Section unique

**Art. R2213-1**

Lorsqu'une femme enceinte envisage de recourir à une interruption de grossesse au motif que la poursuite de sa grossesse met en péril grave sa santé, elle en fait la demande auprès d'un médecin titulaire du diplôme d'études spécialisées de gynécologie-obstétrique ou d'un diplôme équivalent, exerçant son activité dans un établissement de santé public ou privé satisfaisant aux conditions de l'article L. 2322-1.

**Art. R2213-2**

Le médecin mentionné à l'article R. 2213-1 saisi de la demande mentionnée ci-dessus constitue et réunit, pour avis consultatif, l'équipe pluridisciplinaire prévue au deuxième alinéa de l'article L. 2213-1.

**Art. R2213-3**

L'équipe pluridisciplinaire prévue au deuxième alinéa de l'article L. 2213-1 comprend au moins :

1° Un médecin titulaire du diplôme d'études spécialisées de gynécologie-obstétrique ou d'un diplôme équivalent, membre d'un centre pluridisciplinaire de diagnostic prénatal ;

2° Un médecin choisi par la femme ;

3° Un assistant social ou un psychologue ;

4° Un ou des praticiens spécialistes de l'affection dont la femme est atteinte.

Un procès-verbal de la réunion de cette équipe est établi.

**Art. R2213-4**

La femme concernée ou le couple est entendu, à sa demande, par tout ou partie des membres de l'équipe pluridisciplinaire préalablement à la concertation mentionnée à l'article R. 2213-5.

**Art. R2213-5**

Si, au terme de la concertation menée par l'équipe pluridisciplinaire, il apparaît à deux médecins que la poursuite de la grossesse met en péril grave la santé de la femme, ceux-ci établissent les attestations prévues au premier alinéa de l'article L. 2213-1.

**Art. R2213-6**

L'établissement de santé mentionné à l'article R. 2213-1 conserve pour chaque demande d'avis les éléments du dossier médical transmis par le médecin traitant, les attestations mentionnées à l'article R. 2213-5 ainsi que le procès-verbal de la réunion de l'équipe pluridisciplinaire et, le cas échéant, les résultats des examens médicaux pratiqués. Les documents mentionnés au présent article sont conservés dans des conditions garantissant leur confidentialité.

###### Chapitre IV : Dispositions communes 

##### Titre II : Dispositions pénales

###### Chapitre II : Interruption illégale de grossesse

####### Section unique

**Art. R2222-1**

Le fait pour un directeur d'établissement de santé où une femme est admise en vue d'une interruption volontaire de grossesse de ne pas se faire remettre ou de ne pas conserver pendant un an les attestations justifiant que l'intéressée a satisfait aux consultations prescrites aux articles L. 2212-3 à L. 2212-5, est puni de l'amende prévue pour les contraventions de la cinquième classe.

Est puni de la même peine le fait pour le directeur d'un établissement de santé de ne pas se faire remettre ou de ne pas conserver pendant trois ans l'attestation médicale prévue par l'article L. 2213-1.

**Art. R2222-3**

La récidive des contraventions prévues aux articles R. 2222-1 et R. 2222-2 est réprimée conformément à l'article 132-11 du code pénal.

###### Chapitre III : Entrave à l'interruption légale de grossesse 

#### Livre III : Etablissements, services et organismes

##### Titre Ier : Organismes de planification, d'éducation et de conseil familial

###### Chapitre Ier : Centres et établissements

####### Section 1 : Etablissements d'information, de consultation ou de conseil familial

**Art. R2311-1**

I. — Les établissements d'information, de consultation ou de conseil familial mettent en œuvre les missions suivantes :

1° Informer sur les droits en matière de vie affective, relationnelle et sexuelle et éduquer à leur appropriation, ainsi que contribuer au renforcement de l'estime de soi et au respect de l'autre dans la vie affective, relationnelle et sexuelle.

Cette mission comprend notamment :

a) La délivrance d'informations et l'accompagnement à leur appropriation, sur les droits liés à la personne en matière de santé sexuelle et de sexualité, tenant notamment à la contraception, l'interruption volontaire de grossesse et à la prévention des infections sexuellement transmissibles ;

b) La conduite d'entretiens préalables à l'interruption volontaire de grossesse prévus à l'article L. 2212-4 et plus généralement l'accompagnement des femmes envisageant de recourir ou ayant recouru à une interruption volontaire de grossesse ;

c) La proposition d'une éducation à la vie affective, relationnelle et sexuelle dans une approche globale, neutre et bienveillante ;

d) La promotion de l'égalité entre les filles et les garçons et entre les femmes et les hommes ;

e) La promotion du respect des orientations sexuelles, des identités de genre, des personnes intersexuées ;

f) La promotion du respect de l'intimité des personnes âgées, des personnes en situation de handicap et de toutes les personnes vulnérables ;

g) La prévention des violences, notamment celles faites aux femmes, et des violences sexuelles ;

2° Accompagner les personnes dans leur vie affective, relationnelle et sexuelle.

Cette mission comprend notamment :

a) L'accompagnement des situations de crise conjugale et familiale ;

b) L'accompagnement du désir ou du non-désir d'enfant, des grossesses menées à leur terme ou interrompues, des souhaits d'adoption ou démarches d'assistance médicale à la procréation menés à leur terme ou interrompus ;

c) L'accompagnement des situations fragilisantes pour la famille ;

d) Le soutien, l'accompagnement et l'orientation des personnes et des familles confrontées à des situations de dérive sectaire ou radicale et d'emprise mentale.

II. — Les établissements d'information, de consultation ou de conseil familial ne font appel, pour la direction et l'encadrement ainsi que pour leur personnel technique, à aucune personne ayant été condamnée pénalement ou sanctionnée disciplinairement pour des faits contraires à l'honneur, à la probité et aux bonnes mœurs ou pour une infraction au titre II du livre II de la présente partie et au chapitre IV du titre III du livre IV de la partie V du présent code.

Pour l'exercice de leurs missions, les établissements d'information, de consultation ou de conseil familial font appel à des personnes formées à l'éducation à la vie affective, relationnelle et sexuelle ou au conseil conjugal et familial en matière de vie affective, relationnelle et sexuelle. Ces personnes écoutent, informent et favorisent la parole, accompagnant les personnes accueillies dans la construction de leurs propres choix.

Un arrêté des ministres chargés de la famille et de la santé précise le contenu et les conditions de délivrance de ces formations.

**Art. R2311-2**

I. — Les personnes qui créent ou gèrent un établissement mentionné à l'article R. 2311-1 font une demande d'agrément par tout moyen conférant date certaine au représentant de l'Etat dans le département du lieu d'implantation de celui-ci.

Cette demande d'agrément est transmise au représentant de l'Etat susmentionné au moins deux mois avant l'ouverture de l'établissement, ou, lorsque la demande porte sur un renouvellement d'agrément, au moins deux mois avant le terme de la période d'agrément en cours.

Lorsqu'il est accordé, l'agrément porte sur une durée de dix années à compter de sa notification.

II. — La demande d'agrément mentionnée au I est constituée des éléments suivants :

1° L'identité de la personne gestionnaire de l'établissement, attestée par :

a) Dans le cas d'une personne physique, copie de toute pièce justificative d'identité ;

b) Dans le cas d'une personne morale, copie de ses statuts ;

2° L'adresse et les coordonnées de l'établissement ;

3° Un document précisant les objectifs de l'établissement, ses modalités d'accueil du public, ses modalités d'organisation et de fonctionnement ainsi que les moyens que l'établissement met en œuvre, notamment ses personnels permanents ou occasionnels. Sont précisés en particulier les noms, qualifications, formations reçues conformément au II de l'article R. 2311-1 et fonctions de l'ensemble de ces personnels ;

4° Le plan des locaux avec la superficie et la destination des pièces ;

5° L'autorisation d'ouverture au public délivrée par le maire attestant la sécurité et l'accessibilité des locaux ou à défaut l'avis de la commission de sécurité, lorsque cela est nécessaire ;

6° Les attestations d'assurance concernant l'établissement.

Pour les établissements gérés par une personne morale de droit privé, les pièces susmentionnées sont complétées par les statuts de l'organisme gestionnaire et la liste des membres des organes dirigeants.

III. — Le représentant de l'Etat dans le département du lieu d'implantation de l'établissement accorde l'agrément après examen des éléments mentionnés au II lorsque :

1° Les modalités d'accueil et les moyens mis en œuvre permettent d'assurer les missions de l'établissement prévues au I de l'article R. 2311-1 dans des conditions satisfaisantes de sécurité, d'hygiène et de confort ;

2° Les conditions relatives aux personnels prévues au II de l'article R. 2311-1 sont remplies.

Le représentant de l'Etat dans le département informe le demandeur de sa décision dans un délai de deux mois à compter de la réception de la demande, par tout moyen conférant date certaine.

IV. — L'agrément est retiré par le représentant de l'Etat dans le département du lieu d'implantation de l'établissement lorsque les conditions requises au III ne sont plus réunies.

La personne gestionnaire de l'établissement qui ne remplit plus les conditions de l'agrément en est informée par tout moyen conférant date certaine.

V. — Les établissements ainsi agréés sont inscrits sur une liste tenue à jour annuellement par le représentant de l'Etat dans le département du lieu de leur implantation.

Cette liste est transmise annuellement au préfet de région et au directeur général de l'agence régionale de santé aux fins notamment de contribuer à l'élaboration du plan régional de santé.

**Art. R2311-3**

I. — Les personnes qui créent ou gèrent un établissement agréé selon la procédure mentionnée à l'article R. 2311-2 peuvent bénéficier d'une aide financière de l'Etat.

Cette aide est versée dans des conditions définies par une convention conclue entre le représentant de l'Etat dans le département et chaque personne gérant l'établissement.

II. — Cette convention précise :

1° La durée pour laquelle elle est conclue, qui ne peut être inférieure à deux années ;

2° Les objectifs prioritaires de l'établissement compte tenu des caractéristiques de son territoire d'intervention ;

3° Les personnes avec lesquelles l'établissement a préalablement conclu une convention de partenariat en vue notamment de :

a) Faciliter la mise en œuvre des missions décrites au 1° du I de l'article R. 2311-1 notamment lorsqu'elles sont exercées au bénéfice d'élèves, d'étudiants ou de personnes accueillies en établissements sociaux ou médico-sociaux ;

b) Faciliter l'orientation, dès qu'elle apparaît nécessaire, des personnes accueillies ou accompagnées vers les services spécialisés compétents, notamment en matière de médiation familiale, de soutien à la parentalité et d'accès à la contraception d'urgence ;

4° Les moyens par lesquels l'établissement se présente au public principalement sous le nom d'“ Espace vie affective, relationnelle et sexuelle ” ;

5° Le montant prévisionnel et les modalités de versement de l'aide financière accordée, dans le respect des règles de la comptabilité publique.

III. — La convention mentionnée au I donne lieu à un rapport d'activité transmis annuellement au représentant de l'Etat dans le département du lieu d'implantation de l'établissement, qui signale notamment les changements d'activités ou de personnels survenus dans l'année écoulée. Le silence gardé par le représentant de l'Etat susmentionné pendant les deux mois qui suivent cette transmission vaut acceptation des changements qui tiennent aux conditions d'agrément.

IV. — Un arrêté des ministres chargés de la famille et de la santé fixe les modèles de cette convention et du rapport d'activité auquel elle donne lieu.

**Art. R2311-4**

Le ministre chargé de la famille réunit au moins une fois par an les représentants des personnes physiques ou morales qui gèrent les établissements mentionnés à l'article R. 2311-1 en vue notamment d'élaborer une synthèse nationale de leurs activités.

####### Section 2 : Centres de planification ou d'éducation familiale

######## Sous-section 1 : Dispositions générales

**Art. R2311-7**

Les centres de planification ou d'éducation familiale exercent les activités suivantes :

1° Consultations médicales relatives à la maîtrise de la fécondité ;

2° Diffusion d'informations et actions individuelles et collectives de prévention portant sur la sexualité et l'éducation familiale, organisées dans les centres et à l'extérieur de ceux-ci en liaison avec les autres organismes et collectivités concernés ;

3° Préparation à la vie de couple et à la fonction parentale, entretiens de conseil conjugal et familial ;

4° Entretiens préalables à l'interruption volontaire de grossesse prévus par l'article L. 2212-4 ;

5° Entretiens relatifs à la régulation des naissances faisant suite à une interruption volontaire de grossesse.

Seuls peuvent être dénommés centres d'éducation ou de planification familiale les centres qui exercent l'ensemble de ces activités et remplissent les conditions fixées par la présente sous-section.

**Art. R2311-8**

L'agrément prévu au premier alinéa de l'article L. 2311-2 ne peut être donné qu'aux centres remplissant les conditions fixées par les articles R. 2311-7, R. 2311-9 et R. 2311-13.

Un arrêté du ministre chargé de la santé fixe la composition du dossier de demande d'agrément.

**Art. R2311-9**

Les centres doivent remplir les conditions suivantes :

1° Etre dirigés par un médecin soit spécialiste qualifié ou compétent qualifié en gynécologie médicale, en obstétrique ou en gynécologie-obstétrique, soit titulaire du diplôme d'études spécialisées complémentaires de médecine de la reproduction et gynécologie médicale ; en cas d'impossibilité de recruter un médecin remplissant ces conditions, une dérogation peut être accordée par le directeur général de l'agence régionale de santé à un médecin justifiant de connaissances particulières en gynécologie et en régulation des naissances ;

2° Disposer au minimum pour leurs consultations, et de façon permanente, d'une personne compétente en matière de conseil conjugal et familial ;

3° S'assurer, si les besoins de la population l'exigent, le concours d'une sage-femme, d'un infirmier ou d'une infirmière, d'un assistant ou d'une assistante de service social et d'un psychologue ;

4° Ne comprendre dans leur personnel de direction et d'encadrement ainsi que dans leur personnel technique aucune personne ayant été condamnée pour des faits contraires à l'honneur, à la probité et aux bonnes moeurs ou pour une infraction prévue au titre II du livre II de la présente partie et au chapitre IV du titre III du livre IV de la partie V du présent code ;

5° Satisfaire aux conditions techniques d'installation et de fonctionnement fixées par arrêté du ministre chargé de la santé.

**Art. R2311-10**

Sans préjudice des dispositions de l'article R. 2311-16, le contrôle de l'activité des centres a lieu sur pièces et sur place ; il est assuré par le médecin responsable du service départemental de protection maternelle et infantile ou par un médecin de ce service délégué par le médecin responsable.

**Art. R2311-11**

Les centres doivent porter sans délai à la connaissance du président du conseil départemental les modifications intervenues en ce qui concerne leurs personnels, leurs activités et leurs installations.

Ils doivent fournir au président du conseil départemental un rapport annuel sur leur fonctionnement technique, administratif et financier.

Les centres doivent adresser au médecin responsable du service départemental de la protection maternelle et infantile les documents statistiques nécessaires notamment à l'établissement des états définis par l'article R. 1423-11.

**Art. R2311-12**

Si un centre ne remplit pas ou cesse de remplir les conditions énumérées aux articles R. 2311-7, R. 2311-9 et R. 2311-13, ou refuse de se soumettre au contrôle prévu par l'article R. 2311-10, le président du conseil départemental le met en demeure de se conformer aux prescriptions de ces articles dans un délai maximum de trois mois.

Dans le cas où il n'a pas été satisfait aux injonctions du président du conseil départemental, le centre perd sa dénomination et, s'il a passé convention avec le département en application de l'article L. 2112-4, cette convention est résiliée. Lorsqu'il s'agit de centres ne relevant pas d'une collectivité publique, le président du conseil départemental procède au retrait de l'agrément.

######## Sous-section 2 : Délivrance de produits ou objets contraceptifs

**Art. R2311-13**

Lorsque le centre délivre à titre gratuit aux personnes mentionnées à l'article L. 2311-4 des médicaments, produits ou objets contraceptifs, il doit s'assurer le concours d'un pharmacien inscrit au tableau de la section D ou E de l'ordre national des pharmaciens.

Si le centre relève d'un établissement de santé, ce pharmacien peut être l'un des pharmaciens de la pharmacie à usage intérieur de cet établissement qui approvisionne le centre dans les conditions de l'article R. 5126-13.

A défaut de pharmacien, le directeur ou un autre médecin du centre, nommément désigné, peut être autorisé par le directeur général de l'agence régionale de santé, à assurer la détention, le contrôle et la gestion des médicaments, produits ou objets contraceptifs. Le silence gardé par le directeur général de l'agence régionale de santé vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

Les médicaments, produits ou objets contraceptifs sont délivrés aux personnes mentionnées au premier alinéa par un médecin ou une sage-femme du centre, dans les conditions prévues à l'article L. 5134-1.

######## Sous-section 3 : Dépistage et traitement de certaines maladies sexuellement transmissibles

**Art. R2311-14**

Les centres peuvent effectuer le dépistage et le traitement de maladies transmises par la voie sexuelle, soit à la demande des consultants, soit avec l'accord de ceux-ci, sur proposition du médecin qui fait connaître les résultats des examens au cours d'une consultation médicale ultérieure.

Les centres ne peuvent en aucun cas enregistrer ni communiquer à quiconque l'identité des consultants.

**Art. R2311-15**

Tout centre qui décide d'exercer les activités de dépistage ou de traitement mentionnées à l'article R. 2311-14 est tenu d'en faire la déclaration auprès du directeur général de l'agence régionale de santé, qui en informe le président du conseil départemental, en justifiant :

1° De la présence permanente d'un médecin ayant la formation requise pour procéder aux investigations cliniques et biologiques préalables à l'établissement d'un diagnostic ;

2° De l'accès à un laboratoire d'analyses de biologie médicale autorisé en application des dispositions de l'article L. 6211-2 ou d'un laboratoire d'un établissement public de santé suffisamment proche pour que les prélèvements ne soient pas affectés par leur transport, qui doit s'effectuer dans des conditions garantissant leur préservation.

Si ces prescriptions ne sont pas respectées, le directeur général de l'agence régionale de santé met le centre en demeure de s'y conformer dans le délai qu'il fixe ; à défaut, le centre doit cesser immédiatement de procéder au dépistage et aux traitements mentionnés à l'article R. 2311-14.

**Art. R2311-16**

Les activités de dépistage et de traitement mentionnées à l'article R. 2311-14 sont soumises au contrôle prévu par le 4° de l'article R. 1421-6.

Le contrôle médical défini à l'article L. 315-1 du code de la sécurité sociale s'exerce sur les appréciations et les prescriptions des médecins des centres qui participent aux activités mentionnées à l'article R. 2311-14.

**Art. R2311-17**

Lorsque les centres délivrent à titre gratuit aux personnes mentionnées à l'article L. 2311-5 des médicaments en vue du traitement des maladies mentionnées à l'article R. 2311-14, ils doivent s'assurer le concours d'un pharmacien inscrit au tableau de la section D ou E de l'ordre national des pharmaciens.

Si le centre relève d'un établissement de santé, ce pharmacien peut être l'un des pharmaciens de la pharmacie à usage intérieur de cet établissement qui approvisionne le centre dans les conditions de l'article R. 5104-10.

A défaut de pharmacien, le directeur ou un autre médecin du centre, nommément désigné, peut être autorisé par le directeur général de l'agence régionale de santé à gérer et à délivrer directement ces médicaments aux personnes mentionnées au premier alinéa.

Le silence gardé par le directeur général de l'agence régionale de santé vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R2311-18**

Dans le cadre de la surveillance épidémiologique des maladies sexuellement transmissibles effectuée au niveau national, les centres qui exercent les activités mentionnées à l'article R. 2311-14 ont l'obligation de remplir, dans les conditions fixées par arrêté du ministre chargé de la santé, un recueil standardisé de données individuelles anonymes, faisant l'objet d'un état récapitulatif transmis chaque trimestre au directeur général de l'agence régionale de santé.

######## Sous-section 4 : Interruption volontaire de grossesse par voie médicamenteuse

**Art. R2311-19**

Les centres ayant conclu la convention mentionnée à l'article L. 2212-2 peuvent pratiquer des interruptions volontaires de grossesse par voie médicamenteuse.

**Art. R2311-20**

Lorsqu'il pratique des interruptions volontaires de grossesse par voie médicamenteuse, le centre doit s'assurer le concours d'un pharmacien inscrit au tableau de la section E ou H de l'ordre national des pharmaciens.

Si le centre relève d'un établissement de santé, ce pharmacien peut être l'un des pharmaciens de la pharmacie à usage intérieur de cet établissement qui approvisionne le centre dans les conditions de l'article R. 5126-13.

A défaut de pharmacien, le directeur ou un autre médecin ou une sage-femme du centre, nommément désigné, peut être autorisé par le directeur général de l'agence régionale de santé, à assurer la détention, le contrôle et la gestion des médicaments nécessaires à la pratique d'interruptions volontaires de grossesse par voie médicamenteuse. Le silence gardé par le directeur général de l'agence régionale de santé vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R2311-21**

Les médicaments sont administrés par un médecin ou une sage-femme du centre dans les conditions prévues aux articles R. 2212-9 à R. 2212-19.

###### Chapitre II : Conseil supérieur de l'information sexuelle, de la régulation des naissances et de l'éducation familiale

####### Section unique

##### Titre II : Autres établissements et services

###### Chapitre Ier : Maisons d'enfants à caractère sanitaire

####### Section 1 : Enfants admis

**Art. R2321-1**

La délivrance de l'autorisation d'ouverture d'une maison d'enfants à caractère sanitaire exerçant l'activité de soins médicaux et de réadaptation, en application des dispositions des R. 6123-123, R. 6123-124, R. 6123-125-3 et R. 6123-126, est subordonnée à l'agrément du directeur, délivré dans les conditions prévues à l'article R. 2321-4.

**Art. R2321-2**

Dans les dix jours qui suivent la date de l'ouverture de l'établissement, le directeur de la maison d'enfants à caractère sanitaire fait parvenir au directeur général de l'agence régionale de santé une déclaration accompagnée des certificats médicaux mentionnés à l'article R. 2321-25 comportant :

1° Les nom, prénoms, titres et lieu de résidence du médecin chargé de la surveillance médicale de l'établissement sous réserve de l'agrément du directeur général de l'agence régionale de santé ;

2° Les noms, prénoms, dates de naissance et titres du personnel d'encadrement ;

3° Les noms, prénoms et titres des infirmiers ou infirmières et, le cas échéant, des techniciens de laboratoire et des diététiciens ;

4° Les noms, avec indication de leur qualité, des personnes autres que celles précédemment désignées, résidant dans l'établissement, à quelque titre que ce soit, ou y exerçant une fonction sans y résider.

Toute personne appelée à être employée dans l'établissement et n'ayant pas été comprise dans la déclaration initiale fait l'objet dans les dix jours de son entrée en fonctions d'une déclaration faite en conformité aux dispositions indiquées ci-dessus.

**Art. R2321-3**

Pour l'application de l'article L. 2321-6, l'arrêté préfectoral de fermeture ne peut intervenir qu'après mise en demeure et lorsque l'établissement n'a pas remédié, dans le délai fixé par le préfet, sur proposition du directeur général de l'agence régionale de santé, aux manquements qui lui sont reprochés.

La décision de fermeture est prise sans mise en demeure préalable dans les cas de danger immédiat pour la vie, la santé ou la moralité des enfants.

####### Section 2 : Création, extension ou transformation

**Art. R2321-4**

L'agrément du directeur est prononcé par le directeur général de l'agence régionale de santé après avis du préfet, préalablement à toute prise de fonctions.

Cet agrément ne peut intervenir que s'il ressort du dossier constitué et instruit suivant les dispositions des articles R. 2321-19 et R. 2321-20 qui suivent, ainsi que des enquêtes de moralité concernant le postulant et les personnes de son entourage appelées à résider dans l'établissement, que :

1° Le postulant offre les garanties de moralité, de santé et de capacité professionnelle nécessaires pour assurer la garde et l'éducation d'enfants, ainsi que le bon fonctionnement d'un établissement ;

2° Les personnes de son entourage offrent toutes garanties de moralité et que leur état de santé n'est pas susceptible de faire courir un risque aux enfants.

**Art. R2321-5**

Les directeurs de maisons d'enfants à caractère sanitaire doivent être âgés au minimum de vingt-cinq ans et au maximum de soixante-cinq ans.

**Art. R2321-6**

Ne peuvent être agréés comme directeur de maisons d'enfant à caractère sanitaire que les postulants réunissant les conditions ci-après :

1° Posséder une formation générale du niveau minimum du brevet des collèges ;

2° Avoir effectué deux années d'études médicales, para-médicales, sociales, de formation pédagogique ou d'économat ;

3° Avoir pendant deux ans au moins exercé des fonctions dans un établissement d'enfants, ou des activités comparables définies par arrêté du ministre chargé de la santé.

**Art. R2321-7**

Toute personne qui sollicite l'agrément pour diriger une maison d'enfants à caractère sanitaire doit fournir à l'appui de sa demande :

1° Un extrait de casier judiciaire de moins de trois mois ;

2° Une copie de ses diplômes et un état de ses titres avec justifications à l'appui ;

3° Un curriculum vitae indiquant en particulier ses lieux de résidence pendant les dix dernières années et les professions exercées ;

4° La liste des personnes de son entourage appelées à résider dans l'établissement ;

5° Un certificat médical délivré par un médecin de son choix attestant :

a) Que l'intéressé présente les aptitudes physiques et l'état de santé lui permettant de remplir les fonctions de directeur de maison d'enfants à caractère sanitaire ;

b) Qu'il a satisfait aux obligations fixées par la législation relative aux vaccinations.

La demande et les pièces qui l'accompagnent doivent être adressées au directeur général de l'agence régionale de santé.

**Art. R2321-8**

Dès réception du dossier, le directeur général de l'agence régionale de santé provoque l'examen du postulant dans un centre médico-psychologique.

Les résultats de ces examens sont adressés au directeur général de l'agence régionale de santé par les centres où ils ont été pratiqués.

Les garanties sanitaires mentionnées à l'article R. 2321-4 ne peuvent être considérées comme remplies que si les conclusions des examens pratiqués attestent que le postulant est indemne de toute affection mentale.

Tout refus d'agrément doit être motivé.

**Art. R2321-9**

Lorsqu'un directeur change d'établissement, il doit solliciter son agrément pour la nouvelle maison d'enfants à caractère sanitaire qu'il se propose de diriger.

Le directeur général de l'agence régionale de santé statue au vu du dossier établi pour l'agrément précédemment accordé et après enquête complémentaire, si cela est jugé utile, que le changement ait, ou non, lieu à l'intérieur de la région.

**Art. R2321-10**

Lorsqu'il apparaît qu'un directeur ne remplit plus les conditions à raison desquelles il avait été agréé, l'agrément lui est retiré par le directeur général de l'agence régionale de santé. Le retrait d'agrément est notifié par lettre recommandée à l'intéressé, d'une part, et à l'exploitant de la maison d'enfants, d'autre part. La lettre adressée à l'intéressé indique les motifs de la décision.

L'exploitant est en même temps informé que, sous peine du retrait d'autorisation, il doit, dans un délai qui lui est imparti, faire parvenir au directeur général de l'agence régionale de santé le dossier de demande d'agrément d'un nouveau directeur.

####### Section 3 : Personnel.

####### Section 4 : Contrôle et surveillance.

###### Chapitre II : Etablissements de santé recevant des femmes enceintes

####### Section unique

**Art. R2322-1**

Les établissements de santé privés qui reçoivent habituellement à titre onéreux ou gratuit et en nombre quelconque des femmes en état réel, apparent ou présumé de grossesse doivent répondre aux conditions définies au présent chapitre.

**Art. R2322-2**

Sans préjudice des dispositions du livre Ier de la partie VI du présent code, toute personne physique ou morale qui se propose d'entreprendre ou de poursuivre l'exploitation d'un établissement de santé mentionné à l'article L. 2322-1, qu'elle en assure ou non la direction médicale, doit adresser au directeur général de l'agence régionale de santé de la région dans laquelle fonctionne ou fonctionnera l'établissement, une demande tendant à obtenir l'autorisation prévue à cet article.

Cette demande doit être accompagnée d'un dossier contenant notamment tous renseignements utiles sur la personne physique ou morale qui la présente ainsi que sur la personne chargée de la direction médicale de l'établissement dans les cas où cette direction n'est pas assurée par l'exploitant.

**Art. R2322-3**

Le préfet délivre récépissé de la demande. Il fait procéder à une enquête. Il doit notifier sa décision aux intéressés dans un délai de deux mois à compter de la réception de la demande.

**Art. R2322-4**

Dans le mois qui suit la notification de l'autorisation accordée, l'exploitant fait parvenir au préfet une déclaration mentionnant médecins et sages-femmes appelés à exercer habituellement dans l'établissement.

Toute modification de la composition de ce personnel doit faire l'objet d'une déclaration immédiate.

**Art. R2322-5**

La personne chargée de la direction médicale de l'établissement ou à défaut de la direction médicale de la section de l'établissement recevant des femmes enceintes doit, préalablement à sa prise de fonction, être agréée par le directeur général de l'agence régionale de santé de la région dans laquelle est situé l'établissement.

La direction médicale doit être assurée par un médecin présentant les qualifications ou les connaissances particulières correspondant à l'activité de l'établissement.

Un médecin suppléant doit être agréé dans les mêmes conditions pour remplacer le directeur médical agréé en cas d'empêchement de ce dernier.

La direction médicale doit être effective et permanente.

**Art. R2322-6**

L'autorisation et les agréments prévus aux articles R. 2322-2 et R. 2322-5 ne peuvent être accordés qu'à des personnes présentant toutes garanties de moralité.

**Art. R2322-7**

L'agrément donné à la personne chargée de la direction médicale peut être retiré par décision motivée du directeur général de l'agence régionale de santé lorsque les conditions d'agrément ne sont plus remplies ou en cas de méconnaissance des dispositions du présent chapitre. Le retrait d'agrément est notifié à l'intéressé et à l'exploitant.

**Art. R2322-8**

Un arrêté du ministre chargé de la santé fixe la composition du dossier présenté à l'appui de la demande d'autorisation formulée par l'exploitant de l'établissement ainsi que celles du dossier des demandes d'agrément des personnels médicaux mentionnés à l'article R. 2322-5.

**Art. R2322-9**

Tout établissement ou section d'accouchement doit disposer d'un médecin qualifié en pédiatrie. Sauf recours de la femme à un autre praticien, ce médecin qualifié en pédiatrie est chargé notamment, en liaison avec la personne qui a pratiqué l'accouchement, de l'examen médical du nouveau-né et de l'établissement du certificat de santé obligatoire. Il doit également porter sur le carnet de santé de l'enfant les observations médicales, les interventions et les prescriptions qu'il juge utile de mentionner.

**Art. R2322-10**

Les établissements soumis aux dispositions du présent chapitre doivent tenir, sous la responsabilité du directeur médical :

1° Un cahier de visites régulièrement mis à jour dans lequel médecins et sages-femmes consignent leurs observations d'ordre médical et leurs prescriptions et apposent leur signature à chaque visite ;

2° Des dossiers médicaux individuels pour chaque entrante et chaque nouveau-né ;

3° Un cahier de protocole opératoire sur lequel sont inscrits les interventions chirurgicales, les interruptions volontaires de grossesse, les accouchements et les manoeuvres de réanimation.

En cas de transfert dans un autre établissement de santé, un double du dossier médical doit accompagner l'intéressée ou le nouveau-né.

**Art. R2322-11**

Lorsque les établissements mentionnés à l'article R. 2322-1 pratiquent des interruptions volontaires de grossesse, ils doivent en outre respecter les obligations prévues aux articles R. 2322-12 à R. 2322-14.

**Art. R2322-12**

Les établissements doivent être en mesure de dispenser aux femmes pour lesquelles une interruption volontaire de la grossesse a été pratiquée une information complète en matière de contraception ou, à défaut, être en liaison, à cette fin, avec un centre de planification ou d'éducation familiale.

**Art. R2322-13**

Les établissements doivent conserver pendant un an :

1° Les attestations fournies par les femmes justifiant qu'elles ont satisfait aux prescriptions des articles L. 2212-3 à L. 2212-5 ;

2° Le document faisant état des consentements prévus à l'article L. 2212-7 s'il s'agit d'une mineure célibataire.

Ils doivent conserver pendant trois ans les attestations médicales prévues à l'article L. 2213-1 s'il s'agit d'une interruption volontaire de la grossesse pratiquée pour motif thérapeutique.

**Art. R2322-14**

Les établissements doivent adresser à la fin de chaque mois au médecin de l'agence régionale de santé désigné par le directeur général de l'agence les déclarations prévues à l'article L. 2212-10.

Le modèle de la déclaration est fixé par arrêté du ministre chargé de la santé.

###### Chapitre III : Lactariums

####### Section 1 : Missions et autorisation

**Art. D2323-1**

Les lactariums exercent leurs activités selon deux modalités :

1° Les lactariums à usage intérieur et extérieur ;

2° Les lactariums à usage intérieur.

Les lactariums participent à la promotion de l'allaitement maternel et du don de lait maternel.

Le don de lait ne peut donner lieu à aucune rémunération, directe ou indirecte.

######## Sous-section 1 : Lactarium à usage intérieur et extérieur

**Art. D2323-2**

Le lactarium à usage intérieur et extérieur a pour mission d'assurer :

1° La collecte du lait maternel ;

2° La préparation, la qualification et le traitement du lait maternel ;

3° La conservation du lait maternel ;

4° La distribution et la délivrance du lait maternel sur prescription médicale.

Ces missions s'exercent à partir de dons de lait anonymes et de dons de lait personnalisés.

Le don personnalisé se définit comme le don de lait d'une mère à son propre enfant.

Le don anonyme se définit comme le don de lait d'une femme à un autre enfant que le sien.

Ces missions sont réalisées au bénéfice de nouveau-nés hospitalisés dans un établissement de santé et de nouveau-nés présents à leur domicile.

**Art. D2323-3**

Le lactarium à usage intérieur et extérieur peut disposer soit d'un site unique assurant toutes les activités mentionnées à l'article D. 2323-2, soit d'un site principal et d'une ou plusieurs antennes. Le site principal assure les activités de préparation, qualification, traitement, conservation, distribution et délivrance du lait maternel. Les antennes assurent l'activité de collecte du lait anonyme et éventuellement du lait personnalisé. Elles assurent également la conservation du lait avant son envoi au site principal du lactarium.

Lorsque les antennes sont implantées dans des établissements de santé autorisés à assurer une activité de soins de gynécologie-obstétrique, de néonatologie, de réanimation néonatale ou une activité de pédiatrie elles peuvent également assurer des activités de distribution et de délivrance du lait humain.

Le titulaire de l'autorisation de lactarium prévue à l'article D. 2323-6 est responsable des conditions de réalisation de leurs missions par les antennes. Une convention passée entre l'établissement de santé siège du lactarium et les établissements de santé où sont situées les antennes règle leurs conditions d'implantation au sein de ces derniers, notamment en ce qui concerne la mise à disposition de locaux et de personnels et les prestations fournies par le lactarium à ces établissements.

######## Sous-section 2 : Lactarium à usage intérieur

**Art. D2323-4**

Le lactarium à usage intérieur a pour mission d'assurer :

1° La collecte du lait maternel recueilli par la mère à son domicile ou sur le site d'implantation du lactarium ;

2° La préparation, la qualification et le traitement du lait maternel ;

3° La conservation du lait maternel ;

4° La délivrance du lait maternel sur prescription médicale.

Ces missions s'exercent uniquement à partir de dons de lait personnalisés au bénéfice de nouveau-nés hospitalisés dans un établissement de santé siège de l'implantation du lactarium. A titre exceptionnel, en cas de transfert d'un nouveau-né vers un autre établissement de santé, le lait personnalisé destiné à ce nouveau-né, précédemment collecté et pasteurisé par le lactarium à usage intérieur, peut être transféré vers le nouvel établissement qui accueille le nouveau-né, dans le respect des règles de bonnes pratiques prévues à l'article L. 2323-1.

**Art. D2323-5**

Le lactarium à usage intérieur est implanté dans un établissement de santé autorisé à assurer une activité de réanimation néonatale ou une activité de soins intensifs de néonatalogie prévues aux articles R. 6123-42 et R. 6123-44.

######## Sous-section 3 : Autorisation

**Art. D2323-6**

Le lactarium est autorisé pour une durée de cinq ans par le directeur général de l'agence régionale de santé de la région siège du lactarium après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. L'autorisation est notifiée dans un délai maximal de deux mois à compter de la date de réception de la demande. L'autorisation est renouvelée dans les mêmes conditions.

L'autorisation précise la modalité d'exercice de l'activité selon la définition donnée à l'article D. 2323-1, le site du lactarium ainsi que, le cas échéant, la localisation des antennes. Elle précise la répartition des missions assurées par le site principal et les antennes.

Lorsque le site principal et les antennes du lactarium sont implantés dans plusieurs régions, le lactarium est autorisé par le directeur général de l'agence régionale de santé de la région siège du site principal, après avis du directeur général de l'agence régionale de santé de chaque région siège des antennes et du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Lorsqu'il est constaté que les conditions de fonctionnement et d'organisation du lactarium mettent en danger la vie ou la santé des enfants, le directeur général de l'agence régionale de santé ayant délivré l'autorisation le notifie au titulaire de l'autorisation de fonctionnement du lactarium. Il transmet également les éléments de ce constat au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Il demande au titulaire de l'autorisation de faire connaître, sous huit jours, ses observations ainsi que les mesures correctrices adoptées ou envisagées. En l'absence de réponse dans ce délai ou si cette réponse est insuffisante, il adresse au titulaire de l'autorisation une injonction de prendre toute disposition nécessaire afin de faire cesser définitivement les manquements dans un délai déterminé. Le directeur général de l'agence régionale de santé en constate l'exécution.

En cas d'urgence tenant à la sécurité de l'enfant, du personnel, de la mère, ou de la donneuse ou lorsqu'il n'a pas été satisfait dans le délai fixé à l'injonction prévue à l'alinéa précédent, le directeur général de l'agence régionale de santé peut prononcer la suspension partielle ou totale de l'autorisation ou l'interruption immédiate de fonctionnement des moyens techniques de toute nature contribuant à l'activité du lactarium.

La décision est notifiée au titulaire de l'autorisation, accompagnée des constatations faites et assortie d'une mise en demeure de remédier aux manquements dans un délai déterminé. Le directeur général de l'agence régionale de santé informe le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé de toute décision d'interruption de fonctionnement ou de suspension de l'autorisation.

S'il est constaté, au terme de ce délai, qu'il a été satisfait à la mise en demeure, le directeur général de l'agence régionale de santé met fin à l'interruption.

Dans le cas contraire, le directeur général de l'agence régionale de santé se prononce à titre définitif soit sur le maintien de la suspension jusqu'à l'achèvement des mesures prévues, soit sur la modification du contenu de l'autorisation, soit sur son retrait.

####### Section 2 : Conditions techniques d'organisation     et de fonctionnement

######## Sous-section 1 : Conditions générales

**Art. D2323-7**

Le titulaire de l'autorisation désigne un médecin chargé de l'organisation et du fonctionnement du lactarium pour le site principal et pour ses antennes.

Le médecin est assisté d'une sage-femme ou d'un cadre de santé ou d'un infirmier de puériculture chargés, notamment pour les lactariums à usage intérieur et extérieur, de la coordination de l'activité de collecte et des liens avec les établissements de santé sièges des antennes de collecte du lait maternel.

**Art. D2323-8**

Le temps de travail du personnel du lactarium peut être partagé avec d'autres activités assurées par le titulaire de l'autorisation.

**Art. D2323-9**

Les lactariums mettent en œuvre leurs activités de collecte, de qualification, de traitement, de conservation, de distribution et de délivrance sur prescription médicale, du lait maternel, dans le respect des règles de bonnes pratiques mentionnées au deuxième alinéa de l'article L. 2323-1.

**Art. D2323-10**

Les tarifs de cession du lait maternel recueilli et traité dans les lactariums et le remboursement sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

######## Sous-section 2 : Conditions relatives à la collecte

**Art. D2323-11**

La collecte du lait maternel comprend :

1° L'information préalable de la candidate au don de lait sur les conditions requises pour le don de lait ;

2° L'entretien préalable de la candidate au don de lait avec un médecin ou une sage-femme ou un infirmier ;

3° L'information de la donneuse sur les conditions d'hygiène et d'asepsie de recueil du lait et de conservation du lait recueilli ;

4° Le contrôle des conditions de conservation du lait avant la collecte ;

5° Le recueil du lait maternel.

**Art. D2323-12**

Les candidates aux dons anonymes et aux dons personnalisés de lait maternel font l'objet de tests obligatoires de dépistage sanguins de maladies transmissibles.

Ces tests de dépistage et leurs conditions de réalisation sont fixés par arrêté du ministre chargé de la santé.

######## Sous-section 3 : Conditions relatives à la préparation, à la qualification,  au traitement à la conservation et au transport du lait maternel

**Art. D2323-13**

Le lactarium est tenu d'assurer :

1° La préparation du conditionnement du lait ;

2° La qualification biologique et les analyses bactériologiques des dons de lait ;

3° Le traitement du lait maternel par pasteurisation ;

4° L'étiquetage des contenants du lait ;

5° La conservation du lait après congélation ou lyophilisation.

**Art. D2323-14**

Les contrôles biologiques sont réalisés soit par le titulaire de l'autorisation, soit par un laboratoire de biologie médicale avec lequel il a passé convention.

**Art. D2323-15**

Le lactarium peut assurer le transport du lait maternel.

###### Chapitre IV : Etablissements d'accueil des enfants de moins de six ans

####### Section 1 : Pouponnières à caractère sanitaire.

**Art. R2324-1**

Les pouponnières ont pour objet de garder jour et nuit les enfants de moins de trois ans accomplis qui ne peuvent ni rester au sein de leur famille ni bénéficier d'un placement familial surveillé.

Les pouponnières sont divisées en deux catégories :

1° Les pouponnières à caractère social qui reçoivent des enfants dont l'état de santé ne nécessite pas de soins médicaux particuliers et qui relèvent de l'article L. 312-1 du code de l'action sociale et des familles ;

2° Les pouponnières à caractère sanitaire qui reçoivent les enfants dont l'état de santé exige des soins que leur famille ne peut leur donner.

Doit être considérée comme pouponnière toute réunion chez une même personne dans les conditions fixées au premier alinéa du présent article de plus de trois enfants de moins de trois ans étrangers à la famille.

**Art. R2324-2**

Les pouponnières à caractère social et les pouponnières à caractère sanitaire peuvent être réunies dans un même établissement à condition que celui-ci comprenne deux services distincts.

**Art. R2324-3**

L'autorisation mentionnée à l'article L. 2324-1 n'est accordée par le président du conseil départemental que si :

1° L'établissement s'est assuré le concours d'un médecin qualifié en pédiatrie ;

2° Le personnel attaché à l'établissement présente les garanties sanitaires, morales et professionnelles exigées ;

3° Les locaux satisfont aux conditions techniques d'hygiène et de sécurité requises par la réglementation en vigueur ;

4° Le règlement intérieur a été agréé par le président du conseil départemental.

**Art. R2324-4**

L'autorisation d'ouverture d'une pouponnière à caractère sanitaire fixe le nombre des enfants qui pourront y être admis. Le nombre de cinquante ne peut y être dépassé qu'à titre exceptionnel.

**Art. R2324-5**

La direction d'une pouponnière à caractère sanitaire ne peut être assurée que par une personne âgée de vingt-cinq ans au moins et de soixante-cinq ans au plus.

Cette personne doit être médecin ou puéricultrice. Elle doit justifier de cinq ans au moins d'exercice de cette profession avant son entrée en fonctions.

La personne assurant la direction doit être agréée par le président du conseil départemental.

**Art. R2324-6**

Les pouponnières font l'objet de visites régulières d'un médecin qualifié en pédiatrie, agréé par le président du conseil départemental et qui doit, notamment, confirmer après examen, l'admission des enfants, surveiller leur santé, prescrire s'il y a lieu l'exclusion des malades, décider après guérison de leur retour dans l'établissement.

**Art. R2324-7**

Les directeurs des pouponnières à caractère sanitaire sont tenus de fournir tous renseignements utiles et de donner toute facilité pour visiter leurs établissements aux personnes régulièrement mandatées par les ministres chargés de la santé et de la sécurité sociale.

**Art. R2324-8**

Les pouponnières qui reçoivent des enfants atteints d'infirmité motrice cérébrale doivent pour la réadaptation des enfants être conformes aux normes fixées par l'annexe XXIV bis du décret n° 56-284 du 9 mars 1956 complétant le décret n° 46-1834 du 20 août 1946 modifié fixant les conditions d'autorisation des établissements privés de cure et de prévention pour les soins aux assurés sociaux, tant en ce qui concerne les personnels nécessaires à cette réadaptation qu'en ce qui concerne les locaux affectés à celle-ci.

**Art. R2324-9**

Les ministres chargés de la santé et de la sécurité sociale déterminent :

1° Les conditions techniques et de fonctionnement auxquelles doivent répondre les pouponnières à caractère sanitaire ;

2° Les garanties exigées du personnel employé ;

3° Les modalités du contrôle administratif permanent auquel elles sont soumises.

####### Section 2 : Centres de vacances, de loisirs et de placement de vacances

######## Sous-section 1 : Procédure d'autorisation.

**Art. R2324-10**

L'organisateur d'un séjour de vacances ou d'un accueil de loisirs adresse la demande d'autorisation mentionnée au troisième alinéa de l'article L. 2324-1 au préfet du département du lieu d'accueil des mineurs.

Le silence gardé pendant plus de trois mois sur cette demande vaut décision de rejet.

La liste des pièces à fournir à l'appui de la demande d'autorisation est fixée par arrêté des ministres chargés des affaires sociales, de l'intérieur et de la jeunesse.

**Art. R2324-11**

A la réception des informations mentionnées à l'article R. 2324-10, le préfet du département dans lequel est implanté le séjour de vacances ou l'accueil de loisirs saisit le président du conseil départemental en vue de la consultation du médecin responsable du service départemental de protection maternelle et infantile. Cet avis porte sur l'adaptation aux besoins et aux rythmes de vie des enfants de moins de six ans des locaux et des modalités d'organisation et de fonctionnement de l'accueil.

A défaut de réponse du président du conseil départemental à l'expiration du délai de deux mois, l'avis est réputé avoir été donné au préfet.

L'autorisation délivrée par le préfet à l'organisateur d'un séjour de vacances ou d'un accueil de loisirs mentionne les capacités d'accueil, les conditions d'hébergement ainsi que l'âge des enfants pouvant être accueillis.

**Art. R2324-12**

L'organisateur d'un séjour de vacances dans une famille adresse la demande d'autorisation mentionnée au troisième alinéa de l'article L. 2324-1 au préfet du lieu de son domicile ou de son siège social.

Le silence gardé pendant plus de trois mois sur cette demande vaut décision de rejet.

Le dossier accompagnant cette demande comporte des informations sur le mode de sélection et de contrôle des familles d'accueil par l'organisateur.

La liste des pièces à fournir à l'appui de la demande d'autorisation mentionnée au présent article est fixée par arrêté des ministres chargés des affaires sociales, de l'intérieur et de la jeunesse.

**Art. R2324-13**

A la réception des informations mentionnées au deuxième alinéa de l'article R. 2324-12, le préfet du département du domicile ou du siège social de l'organisateur du séjour de vacances dans une famille saisit le président du conseil départemental en vue de la consultation du médecin responsable du service départemental de protection maternelle et infantile.

A défaut de réponse du président du conseil départemental dans le délai de deux mois, l'avis est réputé avoir été donné au préfet.

######## Sous-section 2 : Surveillance et contrôle.

**Art. R2324-14**

Dans le cadre de sa mission de contrôle et de surveillance prévue à l'article L. 2324-2, le médecin responsable du service départemental de protection maternelle et infantile s'assure que l'organisation, le fonctionnement et l'aménagement des locaux d'un séjour de vacances ou d'un accueil de loisirs sont adaptés aux besoins et aux rythmes de vie des mineurs accueillis.

Il peut obtenir, auprès de l'organisateur de l'accueil, communication du projet éducatif prévu par le décret pris en application de l'article L. 227-4 du code de l'action sociale et des familles.

Il transmet ses observations au préfet du département qui a délivré l'autorisation, afin que celui-ci prenne, le cas échéant, les mesures prévues à l'article L. 2324-3.

**Art. R2324-14-1**

Lorsqu'un établissement accueille des enfants scolarisés de moins de six ans à l'occasion de vacances scolaires, de congés professionnels ou de loisirs, les exigences en matière de d'organisation, de fonctionnement et d'aménagement des locaux mentionnées au premier alinéa de l'article R. 2324-14 sont celles définies aux articles R. 2324-49 à R. 2324-49-3 pour les établissements d'accueil du jeune enfant proposant un accueil saisonnier ou ponctuel.

**Art. R2324-15**

Un mois au moins avant le début de chaque séjour, l'organisateur du séjour de vacances dans une famille adresse au préfet du lieu de déroulement du séjour les noms et adresses des familles d'accueil et des mineurs accueillis ainsi que les dates de leur séjour.

Ce dernier en informe le président du conseil départemental afin que le médecin responsable du service départemental de protection maternelle et infantile puisse exercer sa mission de contrôle et de surveillance.

####### Section 3 : Autres établissements

######## Sous-section 1 : Missions et classification

**Art. R2324-16**

Sont soumis aux dispositions de la présente section, les établissements et services mentionnés à l'article L. 2324-1, à l'exception des pouponnières à caractère sanitaire et des accueils mentionnés au troisième alinéa de l'article L. 2324-1, ainsi que des services d'accueil collectif recevant des enfants âgés de plus de deux ans scolarisés, avant et après la classe .

**Art. R2324-17**

I. — Les établissements et les services d'accueil non permanent de jeunes enfants inscrivent leur action dans le cadre fixé au II de l'article L. 214-1-1 du code de l'action sociale et des familles. Ils offrent, avec le concours du référent “ Santé et Accueil inclusif ”, un accueil individualisé et inclusif de chacun des enfants, notamment de ceux présentant un handicap ou atteints d'une maladie chronique, grâce à un accompagnement spécifique dans le cadre de locaux adaptés. Ils favorisent la socialisation des enfants au sein de collectifs de taille adaptée aux activités proposées.

II. — Les établissements et services d'accueil non permanent de jeunes enfants comprennent :

1° Les crèches collectives : établissements d'accueil collectif accueillant des enfants dans leurs locaux de manière régulière ou occasionnelle, y compris les établissements proposant un accueil de courte durée, dits “ haltes-garderies ” ;

2° Les jardins d'enfants : établissements d'accueil collectif qui reçoivent exclusivement des enfants âgés de dix-huit mois et plus ;

3° Les crèches familiales : services assurant l'accueil d'enfants, régulier ou occasionnel, par les assistants maternels mentionnés à l'article L. 421-17-1 du code de l'action sociale et des familles, salariés desdits services.

Un même établissement ou service dit “ multi-accueil ” peut associer l'accueil collectif et l'accueil familial ou l'accueil régulier et l'accueil occasionnel.

III. — L'ensemble de ces établissements et services peuvent organiser l'accueil des enfants de façon uniquement occasionnelle ou saisonnière.

IV. — L'ensemble de ces établissements et services peuvent être à gestion parentale au sens de l'article R. 2324-50 du présent code.

######## Sous-section 2 : Création, extension et transformation.

**Art. R2324-18**

I. — L'autorisation ou l'avis mentionnés au premier et au deuxième alinéas de l'article L. 2324-1 sont sollicités auprès du président du conseil départemental du département dans lequel est implanté l'établissement ou le service pour lequel l'autorisation ou l'avis est sollicité.

II. — Le dossier de demande d'autorisation ou d'avis comporte les éléments suivants :

1° Le nom ou la raison sociale de l'établissement ou du service projeté ;

2° Les coordonnées du gestionnaire de l'établissement ou du service d'accueil projeté ;

3° Les statuts de l'établissement ou du service d'accueil ou de l'organisme gestionnaire pour les établissements et services gérés par une personne de droit privé ;

4° L'adresse de l'établissement ou du service d'accueil projeté, avec indication de la densité de population dans le territoire d'implantation, telle que définie par le référentiel mentionné au IV de l'article R. 2324-28 ;

5° Une étude des besoins dans le territoire d'implantation de l'établissement ou du service projeté, en particulier au regard des documents définissant au niveau communal, intercommunal ou départemental les perspectives de développement des établissements ou services d'accueil de jeunes enfants, notamment les schémas prévus aux articles L. 214-2, L. 214-3 et L. 214-5 du code de l'action sociale et des familles, selon des exigences fixées par arrêté du ministre chargé de la famille ;

6° Le type d'établissement ou service d'accueil de jeunes enfants auquel appartient l'établissement ou service projeté selon le II de l'article R. 2324-17 du présent code ;

7° La capacité d'accueil de l'établissement projeté et la catégorie correspondante selon l'article R. 2324-46, R. 2324-47 ou R. 2324-48 ;

8° Le plan des locaux projetés avec la superficie et la destination des pièces ainsi qu'une indication de la surface totale des espaces intérieurs d'accueil des enfants ;

9° Le projet d'établissement ou de service prévu à l'article R. 2324-29 et le règlement de fonctionnement prévu à l'article R. 2324-30, ou les projets de ces documents s'ils n'ont pas encore été adoptés.

III. — La demande est réputée complète dès sa réception sauf si, dans le délai de trente jours à compter de sa réception, le président du conseil départemental a communiqué au demandeur la liste des pièces ou des informations manquantes par tout moyen donnant date certaine à sa réception. A réception de ces pièces ou informations, le président du conseil départemental notifie au demandeur un accusé de réception du dossier complet, par tout moyen donnant date certaine à sa réception. En l'absence de réception des pièces et des informations manquantes dans un délai d'un mois à compter de la date de réception de la liste par demandeur, la demande est réputée caduque.

Le président du conseil départemental ne peut exiger d'autres pièces ou informations que celles prévues au II du présent article.

IV. — Dès réception de la demande d'autorisation, le président du conseil départemental sollicite l'avis du maire de la commune d'implantation ou du président de l'établissement public de coopération intercommunale dont est membre la commune d'implantation en lui adressant copie de la demande d'autorisation. L'avis est notifié au président du conseil départemental dans un délai d'un mois à compter de sa sollicitation. A défaut de notification dans ce délai, l'avis est réputé avoir été donné.

**Art. R2324-19**

I. — Le président du conseil départemental dispose d'un délai de trois mois, à compter de la date à laquelle le dossier est réputé complet, pour notifier sa décision d'accorder ou de refuser l'autorisation prévue au premier alinéa de l'article L. 2324-1. L'absence de réponse dans ce délai vaut autorisation d'ouverture.

II. — Le refus d'autorisation est motivé. Il ne peut être fondé sur des exigences autres que celles fixées à la présente section.

III. — L'autorisation peut être délivrée à titre conditionnel si le nom et la qualification du directeur, du référent technique, ou dans les établissements à gestion parentale en application de l'article R. 2324-50, du responsable technique, ne sont pas connus à la date de sa délivrance ou en l'attente de la transmission des pièces mentionnées au 1° du IV du présent article. En ce cas, le gestionnaire justifie au plus tard quinze jours avant l'ouverture de l'établissement ou du service qu'il satisfait aux exigences correspondant au type et à la catégorie de l'établissement ou service.

IV-Au plus tard quinze jours avant l'ouverture programmée de l'établissement ou service au public, le gestionnaire transmet au président du conseil départemental :

1° Une copie de la décision d'autorisation d'ouverture au public prévue à l'article L. 122-5 du code de la construction et de l'habitation ou, selon la catégorie de l'établissement recevant du public, le document de conformité prévu au deuxième alinéa de l'article L. 164-2 du même code ;

2° Le cas échéant, une copie de la déclaration au préfet prévue pour les établissements de restauration collective à caractère social et des avis délivrés dans le cadre de cette procédure ;

3° Une adresse électronique ainsi que deux numéros de téléphone permettant aux autorités de joindre la direction et l'équipe en cas d'alerte ou d'urgence.

**Art. R2324-20**

I. — L'autorisation délivrée par le président du conseil départemental indique :

1° Le nom et la raison sociale de la personne morale gérant l'établissement ou le service ;

2° Le type d'établissement ou de service selon le II de l'article R. 2324-17 ;

3° La capacité d'accueil et la catégorie de l'établissement ou du service selon les articles R. 2324-46, R. 2324-47 et R. 2324-48 ;

4° Les âges limites des enfants pouvant être accueillis ;

5° Les jours et horaires d'ouverture ;

6° Si la personne exerçant les fonctions de directeur, responsable technique ou référent technique de l'établissement exerce également l'une de ces fonctions pour un ou plusieurs autres établissements en application de l'article R. 2324-34-2 ou du II de l'article R. 2324-46-5 ;

7° La règle d'encadrement choisie par l'établissement en application du II de l'article R. 2324-46-4 lorsque l'établissement relève du 1° du II de l'article R. 2324-17 ;

8° S'il s'agit d'un établissement saisonnier ou ponctuel tel que défini à l'article R. 2324-49 ;

9° S'il s'agit d'un établissement à gestion parentale tel que défini à l'article R. 2324-50.

Sous réserve de l'application du III de l'article R. 2324-19, l'autorisation mentionne également le nom du directeur, du référent technique ou, pour les établissements à gestion parentale, du responsable technique.

Indépendamment de l'application des dispositions de l'article R. 2324-27, l'autorisation peut prévoir des capacités d'accueil différentes suivant les périodes de l'année, de la semaine ou de la journée, compte tenu des variations prévisibles des besoins d'accueil.

II. — L'autorisation rappelle les exigences résultant du présent code que l'établissement ou le service a obligation de respecter au regard de ses caractéristiques indiquées au I ainsi que sa date d'ouverture effective.

**Art. R2324-21**

Le président du conseil départemental dispose d'un délai de trois mois à compter de la date à laquelle le dossier est réputé complet pour notifier à la collectivité publique intéressée l'avis prévu au deuxième alinéa de l'article L. 2324-1. L'absence de réponse dans ce délai vaut avis favorable.

Les dispositions du III de l'article R. 2324-18 et, sauf dans le cas d'une demande formée par la commune d'implantation, du IV du même article sont applicables à la demande d'avis.

Les dispositions des III et IV de l'article R. 2324-19 sont applicables à la demande d'avis.

Tout avis défavorable est motivé ; il ne peut se fonder sur des exigences autres que celles fixées à la présente section.

**Art. R2324-22**

L'avis du président du conseil départemental comprend les indications prévues à l'article R. 2324-20.

**Art. R2324-23**

Dans le cadre de la procédure d'autorisation ou d'avis de création, d'extension ou de transformation, une visite sur place de l'établissement ou du service est effectuée préalablement par le médecin responsable du service de protection maternelle et infantile, ou par un médecin ou une puéricultrice appartenant à ce service ou, à défaut, par un professionnel qualifié dans le domaine de la petite enfance, appartenant à ce service, qu'il délègue.

Cette visite a pour objet d'évaluer si les locaux et leur aménagement répondent aux objectifs et aux conditions définis à l'article R. 2324-28, compte tenu de l'âge et des besoins des enfants accueillis.

**Art. R2324-24**

Tout projet de modification portant sur un des éléments du dossier de demande d'autorisation ou d'avis défini au II de l'article R. 2324-18 ainsi que celles du I de l'article R. 2324-19, ou sur une des mentions de l'autorisation ou de l'avis prévus aux articles R. 2324-20 et R. 2324-22, est porté sans délai à la connaissance du président du conseil départemental par le directeur ou le gestionnaire de l'établissement ou du service.

Dans un délai d'un mois à compter de la réception de la demande de modification, le président du conseil départemental peut refuser la modification ou émettre un avis défavorable à l'exécution de celle-ci. L'absence de réponse dans ce délai vaut autorisation ou avis favorable.

Tout refus d'autorisation ou avis défavorable est motivé ; il ne peut se fonder sur des exigences autres que celles fixées à la présente section.

Les dispositions des III et IV de l'article R. 2324-18 ainsi que celles du I de l'article R. 2324-19 sont applicables à toute modification portant sur une transformation qui implique un changement de gestionnaire ou de catégorie d'établissement ou une extension des locaux d'un établissement ou service existant.

######## Sous-section 3 : Organisation et fonctionnement.

**Art. R2324-25**

I. — Dans le cadre de sa mission de contrôle prévue à l'article L. 2324-2, le médecin responsable du service départemental de protection maternelle et infantile demande aux personnes gestionnaires des établissements et services relevant de la présente section de lui transmettre chaque année des informations relatives aux enfants accueillis ainsi qu'aux caractéristiques de l'accueil. La liste limitative de ces informations, ainsi que les modalités de leur transmission, sont définies par arrêté du ministre chargé de la famille.

II. — Le gestionnaire d'un établissement ou service d'accueil de jeunes enfants informe sans délai le président du conseil départemental de :

1° Tout accident survenu pendant l'accueil d'un enfant qui lui était confié ayant entraîné l'hospitalisation de ce dernier ou sa prise en charge par des équipes de secours extérieures à l'établissement ;

2° Tout décès d'un enfant qui lui était confié.

Il informe également sans délai le président du conseil départemental de tout changement des coordonnées mentionnées au 3° du IV de l'article R. 2324-19, permettant de joindre l'établissement en cas d'urgence.

III. — Au titre de l'accueil d'enfants de parents ou représentants légaux en insertion sociale ou professionnelle, le gestionnaire d'un établissement d'accueil de jeunes enfants :

1° Transmet, sans préjudice des dispositions du code de l'action sociale et des familles, au président du comité départemental des services aux familles, une fois par an et selon des modalités définies par arrêté du ministre chargé de la famille, un document actualisé présentant les modalités selon lesquelles l'établissement ou le service met en œuvre, lorsqu'elles s'appliquent à lui, les dispositions de l'article L. 214-7 de ce code, ainsi que les résultats obtenus ;

2° Informe, conformément aux dispositions du code de l'action sociale et des familles relatives à l'accueil des jeunes enfants des personnes en insertion sociale ou professionnelle, le maire de la commune d'implantation ou, le cas échéant, le président de l'établissement public de coopération intercommunale compétent en matière d'accueil des jeunes enfants, des actions mises en place au titre de l'obligation instituée par l'article L. 214-7 du même code.

**Art. R2324-27**

Dans les établissements d'accueil collectif mentionnés aux 1° et 2° du II de l'article R. 2324-17, le nombre maximal d'enfants simultanément accueillis peut atteindre 115 % de la capacité d'accueil prévue par l'autorisation du président du conseil départemental ou figurant dans la demande d'avis qui lui a été adressée, sous réserve du respect des conditions suivantes :

1° Le taux d'occupation hebdomadaire de l'établissement n'excède pas 100 % de la capacité horaire hebdomadaire d'accueil calculée selon le nombre d'heures d'ouverture hebdomadaire. Les modalités de calcul du taux d'occupation hebdomadaire sont précisées par arrêté du ministre chargé de la famille ;

2° Les règles d'encadrement fixées à l'article R. 2324-43 sont respectées au regard du nombre total d'enfants effectivement accueillis à tout instant ;

3° Le gestionnaire de l'établissement transmet à la demande du service départemental de la protection maternelle et infantile les informations nécessaires au contrôle du respect des dispositions du présent article selon des modalités fixées par arrêté du ministre chargé de la famille ;

4° Le règlement de fonctionnement présente les modalités d'organisation de l'accueil en surnombre dans l'établissement et son articulation avec les projets éducatif et social mentionnés aux 1° et 2° de l'article R. 2324-29.

**Art. R2324-28**

I. — Les locaux et leur aménagement permettent la mise en œuvre du projet d'établissement ou de service mentionné à l'article R. 2324-29.

Les personnels des établissements y accomplissent leurs tâches dans des conditions satisfaisantes de sécurité, d'hygiène et de confort, en portant aux enfants une attention constante et en organisant de manière adaptée à leurs besoins les repas, le sommeil, le repos, les soins corporels et les activités de jeu et d'éveil.

L'aménagement intérieur et extérieur des établissements permet de mettre en œuvre l'accueil inclusif des enfants présentant un handicap ou atteints d'une maladie chronique.

L'aménagement intérieur des établissements favorise en outre l'accueil des titulaires de l'autorité parentale ou représentants légaux et l'organisation de réunions pour le personnel.

II. — Tout établissement d'accueil collectif relevant du 1° et 2° du II de l'article R. 2324-17 comprend une ou plusieurs unités d'accueil, dans les conditions prévues au II de l'article R. 2324-46 et au III de l'article R. 2324-47.

Une unité d'accueil est un espace aménagé pour offrir de façon autonome aux enfants qui y sont accueillis l'ensemble des prestations et des activités prévues par le projet d'établissement.

III. — Tout établissement ou service d'accueil du jeune enfant peut proposer un accueil en semi plein-air permettant l'accueil des enfants dans un espace extérieur et accessoirement dans un espace couvert. Les modalités d'usage de l'espace extérieur sont détaillées dans le projet éducatif prévu au 2° de l'article R. 2324-29.

IV. — Les seules exigences applicables aux locaux et à l'aménagement intérieur de l'établissement sont celles figurant dans un référentiel fixé par arrêté du ministre chargé de la famille. Celles-ci prennent notamment en compte la densité de population de la zone dans laquelle se situe l'établissement ou le service et portent sur les éléments suivants :

1° L'accès et la sécurité de l'établissement ;

2° L'espace intérieur ;

3° Les espaces spécifiques ;

4° Le matériel et l'équipement.

Les dispositions du présent IV ne préjudicient pas à la prise en compte par le président du conseil départemental des conditions exigibles d'installation mentionnées au quatrième alinéa de l'article L. 2324-1, qui visent à s'assurer que le lieu d'implantation de l'établissement ou du service n'entraîne pas de risque pour la santé et la sécurité des enfants accueillis.

**Art. R2324-29**

Les établissements et services d'accueil élaborent un projet d'établissement ou de service qui met en œuvre la charte nationale de l'accueil du jeune enfant mentionnée à l'article L. 214-1-1 du code de l'action sociale et des familles.

Le projet d'établissement ou de service comprend les éléments suivants :

1° Un projet d'accueil. Ce projet présente les prestations d'accueil proposées, précisant les durées et les rythmes d'accueil. Il détaille les dispositions prises pour l'accueil d'enfants présentant un handicap ou atteints d'une maladie chronique. Il intègre une description des compétences professionnelles mobilisées, exprimées par qualification, fonction et en équivalents temps plein notamment en application de l'article R. 2324-38 du présent code, ainsi que des actions menées en matière d'analyse des pratiques professionnelles en application de l'article R. 2324-37 et de formation, y compris, le cas échéant, par l'apprentissage ;

2° Un projet éducatif. Ce projet précise les dispositions prises pour assurer l'accueil, le soin, le développement, le bien-être et l'éveil des enfants, notamment en matière artistique et culturelle, et pour favoriser l'égalité entre les filles et les garçons ;

3° Un projet social et de développement durable. Ce projet précise les modalités d'intégration de l'établissement ou du service dans son environnement social et vis-à-vis de ses partenaires extérieurs. Il intègre les modalités de participation des familles à la vie de l'établissement ou du service et les actions de soutien à la parentalité proposées, le cas échéant dans le cadre du conseil d'établissement ou de service mentionné à l'article R. 2324-32. Il détaille les dispositions prises pour la mise en œuvre du droit prévu au dernier alinéa de l'article L. 214-2 et au II de l'article L. 214-7 du code de l'action sociale et des familles. Il décrit comment l'établissement inscrit son activité dans une démarche en faveur du développement durable.

**Art. R2324-30**

I. — Les établissements et services d'accueil élaborent un règlement de fonctionnement qui précise les modalités d'organisation et de fonctionnement de l'établissement ou du service, et notamment :

1° Les fonctions du directeur, du responsable technique ou du référent technique selon la catégorie d'appartenance de l'établissement ;

2° Les modalités permettant d'assurer, en toutes circonstances, la continuité de la fonction de direction, dans les conditions fixées à R. 2324-36 ;

3° Les modalités d'inscription et les conditions d'admission des enfants, telles que fixées le cas échéant par le délégant dans le cadre d'une délégation de service public ou par l'autorité contractante dans le cadre d'un marché public ;

4° Les horaires et les conditions d'arrivée et de départ des enfants ;

5° Le mode de calcul des tarifs et les éléments du contrat d'accueil ;

6° Les modalités du concours du référent “ Santé et Accueil inclusif ” prévu à l'article R. 2324-39, ainsi que, le cas échéant, du ou des professionnels mentionnés à l'article R. 2324-40 et des professionnels mentionnés à l'article R. 2324-38 ;

7° Les modalités de mise en œuvre des dispositions de l'article R. 2324-27.

Les dispositions du règlement de fonctionnement prennent en compte l'objectif d'accessibilité défini au sixième alinéa de l'article L. 214-2 du code de l'action sociale et des familles, ainsi que les dispositions de l'article L. 214-7 du même code.

II. — Les documents suivants sont annexés au règlement de fonctionnement et transmis pour information au président du conseil départemental :

1° Un protocole détaillant les mesures à prendre dans les situations d'urgence et précisant les conditions et modalités du recours aux services d'aide médicale d'urgence ;

2° Un protocole détaillant les mesures préventives d'hygiène générale et les mesures d'hygiène renforcées à prendre en cas de maladie contagieuse ou d'épidémie, ou tout autre situation dangereuse pour la santé ;

3° Un protocole détaillant les modalités de délivrance de soins spécifiques, occasionnels ou réguliers, le cas échéant avec le concours de professionnels médicaux ou paramédicaux extérieurs à la structure ;

4° Un protocole détaillant les conduites à tenir et les mesures à prendre en cas de suspicion de maltraitance ou de situation présentant un danger pour l'enfant ;

5° Un protocole détaillant les mesures de sécurité à suivre lors des sorties hors de l'établissement ou de son espace extérieur privatif, telles que visées à l'article R. 2324-43-2 du présent code.

III. — Le responsable de l'établissement établit un protocole de mise en sûreté détaillant les actions à prendre face au risque d'attentat. Il transmet ce document pour information au maire de la commune d'implantation ainsi qu'au représentant de l'Etat dans le département.

**Art. R2324-31**

I. — Le projet d'établissement ou de service et le règlement de fonctionnement sont transmis au président du conseil départemental après leur adoption définitive et après toute modification.

II. — Les caractéristiques essentielles du projet d'établissement sont consultables sur le site internet de l'établissement lorsqu'il en possède un ou sur un site internet géré par la caisse nationale des allocations familiales.

III. — Le projet d'établissement ou de service ainsi que le règlement de fonctionnement et ses annexes, à l'exception de celle prévue au III de l'article R. 2324-30, sont affichés dans un lieu de l'établissement ou du service accessible aux titulaires de l'autorité parentale ou représentants légaux des enfants accueillis. Un exemplaire est tenu à leur disposition.

Un exemplaire du projet d'établissement ou de service et du règlement de fonctionnement et ses annexes, dans les mêmes limites que celles prévues à l'alinéa précédent, est communiqué, sur sa demande, à toute famille dont un enfant est inscrit ou a fait l'objet d'une demande d'admission dans l'établissement ou le service. Cet exemplaire peut être transmis sous format numérique.

IV. — Le projet d'établissement ou de service et le règlement de fonctionnement sont datés et actualisés aussi souvent que nécessaire et au moins une fois tous les cinq ans, avec la participation du personnel.

**Art. R2324-32**

Lorsqu'il existe un conseil d'établissement ou de service, le projet d'établissement ou de service et le règlement de fonctionnement lui sont soumis pour avis avant leur adoption.

######## Sous-section 4 : Personnels.

**Art. R2324-33**

I. — Les personnes gestionnaires des établissements et services d'accueil s'assurent, dans les conditions prévues à l'article 776 du code de procédure pénale, que les personnes qu'elles recrutent pour exercer des fonctions, à quelque titre que ce soit, dans ces établissements et services, satisfont aux dispositions de l'article L. 133-6 du code de l'action sociale et des familles.

Cette obligation s'applique également pour le recrutement des stagiaires, apprentis et intervenants extérieurs, rémunérés ou bénévoles, participant à l'accueil des enfants.

II. — Les gestionnaires des établissements et services d'accueil garantissent contre les conséquences de leur responsabilité civile à l'occasion des dommages qu'ils peuvent causer aux enfants ou que ces derniers peuvent causer à autrui :

1° Les personnes qu'ils emploient ;

2° Les bénévoles et intervenants extérieurs non-salariés, qui participent à l'accueil des enfants, sont présents dans l'établissement ou le service, ou participent avec les enfants à des activités qu'il organise.

**Art. R2324-34**

I. — Sous réserve des dispositions du II, les fonctions de directeur d'établissement ou de service d'accueil de jeunes enfants peuvent être exercées par :

1° Une personne titulaire du diplôme d'Etat de docteur en médecine ;

2° Une personne titulaire du diplôme de puéricultrice ;

3° Une personne titulaire du diplôme d'Etat d'éducateur de jeunes enfants ;

4° Toute personne justifiant d'une expérience de trois ans dans des fonctions de directeur, directeur adjoint, responsable technique ou référent technique dans un ou plusieurs établissements ou services d'accueil de jeunes enfants. Pour les personnes disposant d'une expérience de trois ans comme référent technique, un diplôme d'auxiliaire de puériculture est également exigé à la date de la prise de fonction comme directeur ;

5° Toute personne présentant une des qualifications mentionnées aux 4° à 11° du II de l'article R. 2324-35 et une certification au moins de niveau 6 enregistrée au répertoire national des certifications professionnelles prévu à l'article L 6113-1 du code du travail attestant de compétences dans le domaine de l'encadrement ou de la direction. ;

II. — L'exercice des fonctions de direction dans les établissements mentionnés aux 4° et 5° de l'article R. 2324-46,3° de l'article R. 2324-47 et 3° et 4° du II de l'article R. 2324-48 du présent code est confié prioritairement, pour les professionnels mentionnés aux 2°, 3° et 5° du I du présent article, à ceux d'entre eux qui justifient d'une expérience professionnelle de trois ans auprès de jeunes enfants. Les modalités de calcul de ces trois années d'expérience sont fixées par arrêté du ministre chargé de la famille.

**Art. R2324-34-1**

La personne gestionnaire d'un établissement ou d'un service précise par écrit les compétences et les missions confiées par délégation au professionnel qu'elle a chargé de la direction de l'établissement ou du service.

Une copie de ce document est adressée au président du conseil départemental du département qui a délivré l'autorisation ou donné l'avis prévus respectivement aux articles R. 2324-20 et R. 2324-22, ainsi que, le cas échéant, au conseil de l'établissement ou du service.

Le document précise la nature et l'étendue des délégations notamment en matière de :

1° Conduite de la définition et de la mise en oeuvre du projet d'établissement ou de service ;

2° Animation et gestion des ressources humaines ;

3° Gestion budgétaire, financière et comptable ;

4° Coordination avec les institutions et les intervenants extérieurs.

**Art. R2324-34-2**

Sous réserve de l'autorisation du président du conseil départemental pour les établissements et services gérés par des personnes de droit privé, ou de son avis pour les établissements et services gérés par une collectivité publique, délivrés dans les conditions prévues aux articles R. 2324-19 et R. 2324-21, et du respect des dispositions du 2° de l'article R. 2324-30, la direction de plusieurs établissements et services, dans la limite de trois, chacun d'une capacité inférieure ou égale à vingt-quatre places, peut être assurée par une même personne lorsque la capacité totale desdits établissements et services n'excède pas cinquante-neuf places.

Le président du conseil départemental prend en compte, pour donner son autorisation ou formuler son avis, les difficultés éventuelles de recrutement, la capacité des établissements et services concernés, leur amplitude d'ouverture, la distance qui les sépare, ainsi que les compétences des autres professionnels qui y sont employés.

Il est tenu compte de la capacité globale des établissements et services placés sous la direction d'une personne pour l'application des dispositions des article R. 2324-34, R. 2324-46-1, R. 2324-47-1 et R. 2324-48-1.

**Art. R2324-35**

I. — Le directeur d'un établissement ou d'un service de jeunes enfants d'une capacité supérieure ou égale à soixante places est assisté d'un adjoint.

II. — Les fonctions de directeur adjoint peuvent être exercées par :

1° Une personne titulaire du diplôme d'Etat de docteur en médecine ;

2° Une personne titulaire du diplôme d'Etat de puéricultrice ;

3° Une personne titulaire du diplôme d'Etat d'éducateur de jeunes enfants ;

4° Une personne titulaire du diplôme d'Etat de sage-femme ;

5° Une personne titulaire d'un diplôme d'Etat d'infirmier ;

6° Une personne titulaire du diplôme d'Etat d'assistant de service social ;

7° Une personne titulaire du diplôme d'Etat d'éducateur spécialisé ;

8° Une personne titulaire du diplôme d'Etat de conseiller en économie sociale et familiale ;

9° Une personne titulaire du diplôme d'Etat de psychomotricien ;

10° Une personne titulaire d'un DESS ou d'un master II de psychologie ;

11° Une personne ayant exercé comme instituteur ou professeur des écoles ;

12° Une personne justifiant d'une expérience minimale d'un an dans des fonctions de responsable technique ou de référent technique dans un établissement d'accueil de jeunes enfants et disposant d'un diplôme d'auxiliaire de puériculture à la date de la prise de fonction comme directeur adjoint.

**Art. R2324-36**

En l'absence de la personne habituellement chargée des fonctions de direction, la continuité de ces fonctions est assurée par une personne présente dans l'établissement ou le service et relevant du 1° de l'article R. 2324-42, ou à défaut une personne relevant du 2° du même article et disposant d'une expérience professionnelle d'une année auprès de jeunes enfants. Le règlement de fonctionnement prévoit, en application du 2° de l'article R. 2324-30, les conditions dans lesquelles cette personne est désignée et les conditions de suppléance.

**Art. R2324-37**

Le gestionnaire de tout établissement d'accueil de jeunes enfants mentionné à l'article R. 2324-17 organise des temps d'analyse de pratiques professionnelles pour les membres de l'équipe de l'établissement chargés de l'encadrement des enfants dans les conditions suivantes :

1° Chaque professionnel bénéficie d'un minimum de six heures annuelles dont deux heures par quadrimestre ;

2° Les séances d'analyse de pratiques professionnelles se déroulent en-dehors de la présence des enfants ;

3° Les séances d'analyse de pratiques professionnelles sont animées par un professionnel ayant une qualification définie par arrêté du ministre chargé de la famille ;

4° La personne qui anime les séances d'analyse des pratiques professionnelles n'appartient pas à l'équipe d'encadrement des enfants de l'établissement et n'a pas de lien hiérarchique avec ses membres. Elle peut être salariée du gestionnaire ou intervenant extérieur ;

5° Les séances d'analyse de pratiques professionnelles ne peuvent rassembler des groupes de plus de quinze professionnels ;

6° Les participants et l'animateur s'engagent à respecter la confidentialité des échanges.

**Art. R2324-38**

Les établissements et services veillent à s'assurer, compte tenu du nombre, de l'âge et des besoins des enfants qu'ils accueillent et de leur projet éducatif et social, le concours d'une équipe pluridisciplinaire composée de professionnels qualifiés, notamment dans les domaines psychologique, psychomoteur, social, sanitaire, éducatif et culturel.

**Art. R2324-39**

I. — Un référent “ Santé et Accueil inclusif ” intervient dans chaque établissement et service d'accueil non permanent d'enfants.

Le référent “ Santé et Accueil inclusif ” travaille en collaboration avec les professionnels mentionnés à l'article R. 2324-40, les professionnels du service départemental de la protection maternelle et infantile mentionné à l'article L. 2112-1 et autres acteurs locaux en matière de santé, de prévention et de handicap. Il peut, avec l'accord des titulaires de l'autorité parentale ou représentants légaux de l'enfant, consulter le médecin traitant de celui-ci.

II. — Les missions du référent “ Santé et Accueil inclusif ” sont les suivantes :

1° Informer, sensibiliser et conseiller la direction et l'équipe de l'établissement ou du service en matière de santé du jeune enfant et d'accueil inclusif des enfants en situation de handicap ou atteints de maladie chronique ;

2° Présenter et expliquer aux professionnels chargés de l'encadrement des enfants les protocoles prévus au II de l'article R. 2324-30 ;

3° Apporter son concours pour la mise en œuvre des mesures nécessaires à la bonne adaptation, au bien-être, au bon développement des enfants et au respect de leurs besoins dans l'établissement ou le service ;

4° Veiller à la mise en place de toutes mesures nécessaires à l'accueil inclusif des enfants en situation de handicap, vivant avec une affection chronique, ou présentant tout problème de santé nécessitant un traitement ou une attention particulière ;

5° Pour un enfant dont l'état de santé le nécessite, aider et accompagner l'équipe de l'établissement ou du service dans la compréhension et la mise en œuvre d'un projet d'accueil individualisé élaboré par le médecin traitant de l'enfant en accord avec sa famille ;

6° Assurer des actions d'éducation et de promotion de la santé auprès des professionnels, notamment en matière de recommandations nutritionnelles, d'activités physiques, de sommeil, d'exposition aux écrans et de santé environnementale et veiller à ce que les titulaires de l'autorité parentale ou représentants légaux puissent être associés à ces actions ;

7° Contribuer, dans le cadre du dispositif départemental de traitement des informations préoccupantes mentionné à l'article L. 226-3 du code de l'action sociale et des familles, en coordination avec le référent technique de la micro-crèche, le responsable technique ou le directeur de l'établissement ou du service, au repérage des enfants en danger ou en risque de l'être et à l'information de la direction et des professionnels sur les conduites à tenir dans ces situations ;

8° Contribuer, en concertation avec le référent technique de la micro-crèche, le responsable technique ou le directeur de l'établissement ou du service, à l'établissement des protocoles annexés au règlement de fonctionnement prévus au II de l'article R. 2324-30 du présent code, et veiller à leur bonne compréhension par l'équipe ;

9° Procéder, lorsqu'il l'estime nécessaire pour l'exercice de ses missions et avec l'accord des titulaires de l'autorité parentale ou représentants légaux, à son initiative ou à la demande du référent technique de la micro-crèche, du responsable technique ou du directeur de l'établissement ou du service, à un examen de l'enfant afin d'envisager si nécessaire une orientation médicale ;

10° Délivrer, lorsqu'il est médecin, le certificat médical attestant de l'absence pour l'enfant de toute contre-indication à l'accueil en collectivité prévu au 1° du I de l'article R. 2324-39-1.

III. — La fonction de référent “ Santé et Accueil inclusif ” peut être exercée par :

1° Un médecin possédant une spécialisation, une qualification ou une expérience en matière de santé du jeune enfant ;

2° Une personne titulaire du diplôme d'Etat de puéricultrice ;

3° Une personne titulaire du diplôme d'Etat d'infirmier disposant d'un diplôme universitaire en matière de santé du jeune enfant ou d'une expérience minimale de trois ans à titre principal auprès de jeunes enfants comme infirmier. Les modalités de calcul de ces trois années d'expérience sont fixées par arrêté du ministre chargé de la famille.

IV. — Les modalités du concours du référent “ Santé et Accueil inclusif ” sont fixées dans le contrat de travail ou par voie conventionnelle entre le professionnel d'une part et l'établissement ou le service d'autre part ou l'organisme qui l'emploie, conformément au règlement de fonctionnement, en fonction du nombre des enfants accueillis et de leur état de santé.

Le référent “ Santé et Accueil inclusif ” intervient auprès de l'établissement ou du service autant que nécessaire et conformément au projet défini. Son concours respecte un nombre minimal annuel d'heures d'intervention dans l'établissement ou le service selon le type et la catégorie de l'établissement ou du service, conformément aux articles R. 2324-46-2, R. 2324-47-2, et R. 2324-48-2.

Lorsque les fonctions de référent “ Santé et Accueil inclusif ” sont assurées par un membre du personnel de l'établissement ou du service, le temps de travail dédié à cette fonction ne peut être confondu avec du temps d'encadrement des enfants ou du temps de direction.

Dans le cas d'un accueil saisonnier ou ponctuel défini à l'article R. 2324-49 et des établissements d'accueil régulier de vingt-quatre places au plus, et notamment dans les établissements à gestion parentale, un professionnel de santé du service départemental de protection maternelle et infantile peut assurer, dans le cadre d'une convention ou d'une délégation, tout ou partie des missions définies au présent article. Ce professionnel ne peut être également chargé du contrôle de l'établissement ou du service d'accueil.

**Art. R2324-39-1**

I. — Pour chaque enfant admis, le référent technique de la micro-crèche, le responsable technique ou le directeur de l'établissement ou du service s'assure de la remise par les titulaires de l'autorité parentale ou représentants légaux à l'établissement ou au service :

1° D'un certificat médical daté de moins de deux mois attestant de l'absence de toute contre-indication à l'accueil en collectivité. Ce certificat est remis au moment de l'admission et au plus tard dans les quinze jours suivant l'admission ;

2° D'une copie des documents attestant du respect des obligations vaccinales, conformément aux dispositions de l'article R. 3111-8.

L'établissement conserve jusqu'au terme du contrat d'accueil de l'enfant les documents mentionnés aux 1° et 2°.

II. — Lors de l'admission, le référent technique, le responsable technique ou le directeur, en lien avec le référent “ Santé et Accueil inclusif ” mentionné à l'article R. 2324-39, informe les titulaires de l'autorité parentale ou représentants légaux de l'enfant des conditions dans lesquelles des soins et traitements médicaux mentionnés à l'article R. 2111-1 peuvent être le cas échéant administrés à leur enfant.

**Art. R2324-40**

I. — Sans préjudice des dispositions de l'article R. 2324-41, l'équipe pluridisciplinaire mentionnée à l'article R. 2324-38 comporte un ou plusieurs professionnels titulaires d'un diplôme d'Etat de puéricultrice ou d'infirmier intervenant au sein de l'établissement selon les quotités minimales mentionnées aux 3° à 5° de l'article R. 2324-46-2 et aux 2° à 4° de l'article R. 2324-48-2.

Ces professionnels peuvent être salariés de l'établissement ou de son gestionnaire, collaborateurs permanents ou occasionnels ou intervenants extérieurs.

II. — Au sein de l'établissement ou du service d'accueil de jeunes enfants, les professionnels mentionnés au I accompagnent les autres professionnels en matière de santé, de prévention et d'accueil inclusif, notamment dans l'application des protocoles prévus au II de l'article R. 2324-30.

Lorsqu'ils n'exercent pas eux-mêmes les fonctions de référent “ Santé et Accueil inclusif ” définies à l'article R. 2324-39, ces professionnels relaient auprès de la direction et des professionnels chargés de l'encadrement des enfants les préconisations du référent “ Santé et Accueil inclusif ”.

Ils concourent à la mise en œuvre des mesures nécessaires à l'accueil inclusif des enfants en situation de handicap, vivant avec une affection chronique, ou présentant tout problème de santé nécessitant un traitement ou une attention particulière.

III. — Selon l'organisation interne de l'établissement, ils participent à l'encadrement des enfants accueillis dans les conditions définies aux articles R. 2324-42 à R. 2324-43-2 ou exercent des fonctions de direction ou de direction adjointe conformément aux dispositions des articles R. 2324-34 et R. 2324-35.

**Art. R2324-41**

I. — Sans préjudice des dispositions de l'article R. 2324-40, l'équipe pluridisciplinaire mentionnée à l'article R. 2324-38 comporte un ou plusieurs éducateurs de jeunes enfants diplômés d'Etat, intervenant au sein de l'établissement selon les quotités minimales mentionnées aux articles R. 2324-46-3, R. 2324-47-3 et R. 2324-48-3.

II. — Au sein de l'établissement ou du service, les éducateurs de jeunes enfants conçoivent et conduisent avec les autres professionnels l'action éducative et sociale en direction des jeunes enfants, en lien avec le directeur et en coopération avec leurs familles. Ils concourent à l'élaboration du projet d'établissement en lien avec les autorités compétentes en matière d'accueil de jeunes enfants et les partenaires de l'établissement ou du service.

III. — Selon l'organisation interne de l'établissement, les éducateurs de jeunes enfants participent à l'encadrement des enfants accueillis tel que défini aux articles R. 2324-42 à R. 2324-43-2 ou exercent des fonctions de direction ou de direction adjointe telles que définies aux articles R. 2324-34 et R. 2324-35.

**Art. R2324-41-1**

Pour les professions autres que celles de médecin, d'infirmier et d'assistant de service social, couvertes par les articles L. 4111-2, L. 4311-3 et L. 4331-4 et par l'article L. 411-1 du code de l'action sociale et des familles, l'employeur peut procéder, dans le respect de la libre circulation des travailleurs et, le cas échéant, des dispositions statutaires ou conventionnelles applicables à l'emploi considéré, au recrutement de toute personne justifiant d'un diplôme de l'Union européenne permettant d'occuper un emploi équivalent dans son pays d'obtention.

**Art. R2324-42**

Dans les établissements d'accueil collectif mentionnés aux 1° et 2° du II de l'article R. 2324-17, le personnel de l'établissement chargé de l'encadrement des enfants est composé :

1° D'auxiliaires de puériculture diplômés, d'éducateurs de jeunes enfants diplômés d'Etat, d'infirmiers diplômés d'Etat, de psychomotriciens diplômés d'Etat et de puériculteurs diplômés d'Etat ;

2° De personnes ayant une qualification ou une expérience définies par arrêté du ministre chargé de la famille.

Pour chaque mois civil, le nombre de professionnels mentionnés au 1°, calculé en moyenne sur le mois, doit représenter au moins quarante pour cent de l'effectif mensuel de référence de l'établissement, tel que défini au deuxième alinéa du I de l'article R. 2324-43, calculé sur le même mois.

Les modalités d'application du présent article, s'agissant notamment de la composition de l'équipe au regard des diplômes, qualifications et expériences requises, sont précisées par un arrêté du ministre chargé de la famille.

**Art. R2324-43**

I. — Tout établissement d'accueil collectif mentionné au 1° ou au 2° du II de l'article R. 2324-17 assure au sein de l'établissement la présence auprès des enfants effectivement accueillis d'un effectif de professionnels mentionnés à l'article R. 2324-42 conforme aux exigences respectivement fixées aux articles R. 2324-46-4 et R. 2324-47-4. L'effectif minimal du personnel de l'établissement chargé de l'encadrement des enfants, qui résulte de l'application au nombre d'enfants effectivement accueillis des taux d'encadrement mentionnés aux articles R. 2324-46-4 et R. 2324-47-4, doit être respecté à chaque instant.

L'effectif mensuel de référence de l'établissement est défini, pour un mois civil, comme la valeur moyenne, sur ce mois, de l'effectif minimal du personnel chargé de l'encadrement des enfants mentionné à l'alinéa précédent. Les modalités de son calcul sont précisées par un arrêté du ministre chargé de la famille.

II. — Les enfants et les assistants maternels qui les accompagnent, présents occasionnellement dans un établissement d'accueil collectif, notamment dans le cadre d'une structure multi-accueil, ne sont pas comptés dans les effectifs des enfants et des personnels retenus pour le calcul des taux d'encadrement prévus au I du présent article.

**Art. R2324-43-1**

Pour des raisons de sécurité, l'effectif du personnel de l'établissement présent auprès des enfants effectivement accueillis ne peut pas être inférieur à deux, dont, pour les établissements et services d'une capacité supérieure à vingt-quatre places, au moins un des professionnels mentionnés au 1° de l'article R. 2324-42.

Pour les établissements mentionnés au 1° du I de l'article R. 2324-46, les dispositions du présent article s'appliquent à partir de quatre enfants accueillis simultanément.

**Art. R2324-43-2**

Pendant les sorties hors de l'établissement et, le cas échéant, hors de son espace extérieur privatif, l'effectif du personnel placé auprès du groupe d'enfants participant à la sortie permet de :

1° Respecter les exigences de l'article R. 2324-43-1 ;

2° Garantir un rapport d'un professionnel pour cinq enfants.

Pour les établissements mentionnés au 1° du I de l'article R. 2324-46, les dispositions du présent article s'appliquent à partir de quatre enfants accueillis simultanément.

######## Sous-section 5 : Crèches collectives

**Art. R2324-46**

I. — Les crèches collectives et haltes-garderies mentionnées au 1° de l'article R. 2324-17 relèvent des catégories suivantes, selon la capacité d'accueil prévue par l'autorisation du président du conseil départemental ou figurant dans la demande d'avis qui lui a été adressée :

1° Les micro-crèches : établissements d'une capacité d'accueil inférieure ou égale à 12 places ;

2° Les petites crèches : établissements d'une capacité d'accueil comprise entre 13 et 24 places ;

3° Les crèches : établissements d'une capacité d'accueil comprise entre 25 et 39 places ;

4° Les grandes crèches : établissements d'une capacité d'accueil comprise entre 40 et 59 places ;

5° Les très grandes crèches : établissements d'une capacité d'accueil supérieure ou égale à 60 places.

II. — Dans les crèches collectives et haltes-garderies, la taille maximale des unités d'accueil visées à l'article R. 2324-28 est de soixante places.

**Art. R2324-46-1**

Pour la mise en œuvre des dispositions contenues aux articles R. 2324-34 et R. 2324-35, les crèches collectives mentionnées au 1° du II de l'article R. 2324-17 constituent leurs équipes de manière à respecter les quotités minimales de temps de travail dédié aux fonctions de direction suivantes :

1° Micro-crèche : 0,2 équivalent temps plein (référent technique) ;

2° Petite crèche : 0,5 équivalent temps plein ;

3° Crèche : 0,75 équivalent temps plein ;

4° Grande crèche : 1 équivalent temps plein ;

5° Très grande crèche : 1 équivalent temps plein et 0,75 équivalent temps plein pour la direction adjointe.

**Art. R2324-46-2**

Pour la mise en œuvre des dispositions relatives à l'accompagnement en santé du jeune enfant, le gestionnaire d'une crèche collective ou halte-garderie mentionnée au 1° de l'article R. 2324-17 respecte les durées minimales d'intervention suivantes :

1° Micro-crèche : 10 heures annuelles, dont 2 heures par trimestre, d'intervention du référent “ Santé et Accueil inclusif ” ;

2° Petite crèche : 20 heures annuelles, dont 4 heures par trimestre, d'intervention du référent “ Santé et Accueil inclusif ” ;

3° Crèche : 30 heures annuelles, dont 6 heures par trimestre, d'intervention du référent “ Santé et Accueil inclusif ” et 0,20 équivalent temps plein de professionnels mentionnés à l'article R. 2324-40 ;

4° Grande crèche : 40 heures annuelles, dont 8 heures par trimestre, d'intervention du référent “ Santé et Accueil inclusif ” et 0,30 équivalent temps plein de professionnels mentionnés à l'article R. 2324-40 ;

5° Très grande crèche : 50 heures annuelles, dont 10 heures par trimestre, complétées par 10 heures annuelles par tranche supplémentaire de 20 enfants, d'intervention du référent “ Santé et Accueil inclusif ” et 0,40 équivalent temps plein, complété de 0,10 équivalent temps plein par tranche complète supplémentaire de 20 places, de professionnels mentionnés à l'article R. 2324-40.

**Art. R2324-46-3**

Pour la mise en œuvre des dispositions de l'articles R. 2324-41, le gestionnaire d'une crèche collective ou d'une halte-garderie s'assure la présence dans l'équipe de l'établissement d'éducateurs de jeunes enfants selon les quotités minimales suivantes :

1° Micro-crèche : pas d'obligation ;

2° Petite crèche : 0,5 équivalent temps plein ;

3° Crèche : 0,75 équivalent temps plein ;

4° Grande crèche : 1 équivalent temps plein ;

5° Très grande crèche : un équivalent temps plein, complété de 0,5 équivalent temps plein supplémentaire par tranche complète de vingt places supplémentaires à partir de 60 places.

**Art. R2324-46-4**

I. — En matière d'encadrement, les crèches collectives et haltes-garderies respectent les dispositions fixées aux articles R. 2324-42 à R. 2324-43-2.

II. — Toute crèche collective ou halte-garderie assure la présence auprès des enfants effectivement accueillis d'un effectif de professionnels au sein de l'établissement relevant de l'article R. 2324-42 suffisant pour garantir :

1° Soit un rapport d'un professionnel pour cinq enfants qui ne marchent pas et d'un professionnel pour huit enfants qui marchent ;

2° Soit un rapport d'un professionnel pour six enfants.

L'établissement mentionne dans son règlement de fonctionnement le choix opéré en application des deux alinéas précédents et en informe le président du conseil départemental. Tout contrôle s'effectue au regard de ce choix.

**Art. R2324-46-5**

I. — Les micro-crèches mentionnées au 1° de l'article R. 2324-46 sont dispensées de l'obligation de désigner un directeur. Les dispositions de l'article R. 2324-34 ne leur sont pas applicables.

Lorsque la micro-crèche ne dispose pas d'un directeur, le gestionnaire de l'établissement est tenu de désigner une personne physique comme référent technique, pouvant être distincte des personnes chargées de l'encadrement des enfants accueillis.

Les missions du référent technique sont :

1° Assurer le suivi technique de l'établissement ainsi que l'élaboration et le suivi de la mise en œuvre du projet d'établissement ;

2° Accompagner et coordonner l'activité des personnes chargées de l'encadrement des enfants.

Lorsque le référent technique n'est pas titulaire d'une des qualifications mentionnées au I de l'article R. 2324-34 ou à l'article R. 2324-35, le gestionnaire s'assure du concours régulier d'une personne répondant à l'une de ces qualifications, à raison de dix heures annuelles de présence auprès du référent technique et des professionnels chargés de l'encadrement des enfants, dont deux heures par trimestre.

II. — Une même personne physique peut être désignée référent technique de plusieurs micro-crèches, dans la limite de trois, y compris lorsque celles-ci sont gérées par des personnes physiques ou morales différentes.

Par dérogation à l'article R. 2324-34-2, lorsqu'une même personne physique exerce les fonctions de référent technique dans plusieurs micro-crèches :

1° Son temps de travail minimal pour l'exercice de ses fonctions de référent technique est égal à la quotité de temps définie au 1° de l'article R. 2324-46-1 multipliée par le nombre de micro-crèches pour lesquelles elle assure les fonctions de référent technique ;

2° Sa qualification répond aux exigences définies au I de l'article R. 2324-34 ou à l'article R. 2324-35 dès lors qu'elle exerce les fonctions de référent technique dans trois micro-crèches.

Les dispositions de l'article R. 2324-36 ne sont pas applicables aux micro-crèches.

III. — Les professionnels mentionnés au 1° de l'article R. 2324-42 peuvent être remplacés par des personnes qui justifient d'une certification au moins de niveau 3, enregistrée au répertoire national de certifications professionnelles prévu à l'article L. 6113-1 du code du travail, attestant de compétences dans le champ de l'accueil des jeunes enfants et de deux années d'expérience professionnelle, ou d'une expérience professionnelle de trois ans comme assistant maternel agréé.

######## Sous-section 6 : Jardins d'enfants

**Art. R2324-47**

I. — Les jardins d'enfants mentionnés au 2° de l'article R. 2324-17 accueillent des enfants âgés de dix-huit mois et plus en vue de promouvoir leur socialisation et leur épanouissement ainsi que de faciliter la transition vers leur intégration dans l'enseignement du premier degré.

Pour ces établissements, le projet d'établissement mentionné à l'article R. 2324-29 comporte une présentation des partenariats mis en œuvre avec les écoles maternelles ou primaires du territoire afin de répondre à l'objectif fixé au précédent alinéa.

II. — Les jardins d'enfants relèvent de l'une des catégories suivantes, selon la capacité d'accueil prévue par l'autorisation du président du conseil départemental ou figurant dans la demande d'avis qui lui a été adressée :

1° Les petits jardins d'enfants : établissements d'une capacité inférieure ou égale à vingt-quatre places ;

2° Les jardins d'enfants : établissements d'une capacité d'accueil comprise entre vingt-cinq et cinquante-neuf places ;

3° Les grands jardins d'enfants : établissements d'une capacité d'accueil supérieure ou égale à soixante places.

III. — Dans les jardins d'enfants, la taille maximale des unités d'accueil visées à l'article R. 2324-28 est de quatre-vingts places.

**Art. R2324-47-1**

I. — Pour la mise en œuvre dans les jardins d'enfants des dispositions contenues aux articles R. 2324-34 et R. 2324-36, les établissements constituent leurs équipes de manière à respecter les quotités minimales de temps de travail dédié aux fonctions de direction suivantes :

1° Petits jardins d'enfants : 0,5 équivalent temps plein de directeur ;

2° Jardins d'enfants : 1 équivalent temps plein de directeur ;

3° Grands jardins d'enfants : 1 équivalent temps plein de directeur et 0,75 équivalent temps plein de directeur adjoint.

II. — La direction d'un jardin d'enfants peut être confiée à toute personne répondant aux exigences fixées à l'article R. 2324-34 ainsi qu'à toute personne ayant exercé comme instituteur ou professeur des écoles et justifiant de trois ans d'expérience professionnelle en école maternelle ou auprès de jeunes enfants.

**Art. R2324-47-2**

I. — Pour la mise en œuvre des dispositions relatives au référent “ Santé et Accueil inclusif ” prévu à l'article R. 2324-39, le gestionnaire d'un jardin d'enfants respecte les minimas suivants :

1° Petits jardins d'enfants : 10 heures par an d'intervention du référent “ Santé et Accueil inclusif ” dont 2 heures par trimestre ;

2° Jardins d'enfants : 20 heures par an d'intervention du référent “ Santé et Accueil inclusif ” dont 4 heures par trimestre ;

3° Grands jardins d'enfants : 30 heures par an d'intervention du référent “ Santé et Accueil inclusif ” dont 6 heures par trimestre.

II. — Les dispositions de l'article R. 2324-40-1 ne s'appliquent pas aux jardins d'enfants.

**Art. R2324-47-3**

Pour la mise en œuvre des dispositions de l'article R. 2324-41, le gestionnaire d'un jardin d'enfants respecte les minimas suivants :

1° Petits jardins d'enfants : pas d'obligation ;

2° Jardins d'enfants : 0,5 équivalent temps plein d'éducateur de jeunes enfants ;

3° Grands jardins d'enfants : 1 équivalent temps plein d'éducateur de jeunes enfants complété par 0,5 équivalent temps plein par tranche complète de vingt places supplémentaires.

**Art. R2324-47-4**

Dans les jardins d'enfants, en application de l'article R. 2324-43, l'effectif du personnel placé auprès des enfants est calculé de manière à assurer le respect des exigences suivantes :

1° Pour les enfants de moins de trois ans : la présence d'un professionnel pour six enfants en moyenne ;

2° Pour les enfants de trois ans et plus : la présence d'un professionnel pour quinze enfants en moyenne.

**Art. R2324-47-5**

Pour les jardins d'enfants mentionnés au premier alinéa de l'article 18 de la loi n° 2019-791 du 26 juillet 2019 pour une école de la confiance, le projet éducatif mentionné au 1° de l'article R. 2324-29 du présent code présente les dispositions prises pour que l'enseignement dispensé respecte, dans le cadre fixé par l'article R 131-12 du code de l'éducation, les normes minimales de connaissances requises par l'article L. 131-1-1 du même code. Ce document est adressé pour information au directeur académique des services de l'éducation nationale.

**Art. R2324-47-6**

Un établissement dit “ jardin d'éveil ” est autorisé à accueillir simultanément entre douze et quatre-vingts enfants de deux ans ou plus en vue de faciliter leur intégration dans l'enseignement du premier degré.

Au moins la moitié du personnel chargé de l'encadrement des enfants détient l'une des qualifications prévues au 1° de l'article R. 2324-42. L'autre partie du personnel détient une qualification ou justifie d'une expérience dans le domaine de la petite enfance, définies par arrêté du ministre chargé de la famille.

La direction d'un jardin d'éveil est assurée par une des personnes mentionnées aux articles R. 2324-34 et R. 2324-35 ou à défaut par une personne détenant une qualification et une expérience dans le domaine de la petite enfance définies par arrêté du ministre chargé de la famille. Les fonctions de direction peuvent être exercées à temps partiel, pour une durée au moins égale au quart de la durée légale du travail.

Les dispositions de l'article R. 2324-27 ne sont pas applicables aux jardins d'éveil.

Par dérogation au premier alinéa de l'article R. 2324-43, l'effectif du personnel encadrant les enfants est calculé de manière à assurer la présence d'un professionnel pour douze enfants.

Le projet éducatif prévu au 2° de l'article R. 2324-29 répond aux conditions fixées par arrêté du ministre chargé de la famille.

######## Sous-section 7 : Crèches familiales

**Art. R2324-48**

I. — Les crèches familiales mentionnées au 3° du II de l'article R. 2324-17 contribuent à l'offre d'accueil du jeune enfant, tant occasionnel que régulier, ainsi qu'au développement des compétences des assistants maternels qu'elles emploient.

II. — Les crèches familiales relèvent de l'une des catégories suivantes :

1° Les petites crèches familiales d'une capacité d'accueil inférieure à trente places ;

2° Les crèches familiales d'une capacité d'accueil comprise entre trente et cinquante-neuf places ;

3° Les grandes crèches familiales d'une capacité d'accueil comprise entre soixante et quatre-vingt-neuf places ;

4° Les très grandes crèches familiales d'une capacité d'accueil supérieure ou égale à quatre-vingt-dix places.

III. — Toute crèche familiale dispose, en dehors du domicile de leurs salariés, d'un local réservé à l'accueil des assistants maternels et des titulaires de l'autorité parentale ou représentants légaux, d'une salle de réunion et d'un espace réservé aux activités d'éveil des enfants.

IV. — Pour toute crèche familiale, le projet d'établissement prévu à l'article R. 2324-29 comprend également :

1° Une présentation des modalités de formation continue des assistants maternels, du soutien professionnel qui leur est apporté et du suivi des enfants accueillis ;

2° Une présentation des modalités de mise en œuvre des dispositions de l'article R. 2324-48-4.

**Art. R2324-48-1**

Pour la mise en œuvre des dispositions contenues aux articles R. 2324-34 et R. 2324-36, les crèches familiales constituent leurs équipes de manière à respecter les quotités minimales de temps de travail dédié aux fonctions de direction suivantes :

1° Petites crèches familiales : 0,5 équivalent temps plein de directeur ;

2° Crèches familiales : 0,75 équivalent temps plein de directeur ;

3° Grandes crèches familiales : 1 équivalent temps plein de directeur et 0,50 équivalent temps plein de directeur adjoint ;

4° Très grandes crèches familiales : 1 équivalent temps plein de directeur et 0,75 équivalent temps plein de directeur adjoint.

**Art. R2324-48-2**

Pour la mise en œuvre des dispositions relatives à l'accompagnement en santé du jeune enfant, le gestionnaire d'une crèche familiale respecte les minimas suivants :

1° Petites crèches familiales : 20 heures par an de référent “ Santé et Accueil inclusif ” dont 4 heures par trimestre ;

2° Crèches familiales : 30 heures par an de référent “ Santé et Accueil inclusif ” dont 6 heures par trimestre et 0,20 équivalent temps plein de professionnel infirmier ;

3° Grandes crèches familiales : 40 heures par an de référent “ Santé et Accueil inclusif ” dont 8 heures par trimestre et 0,30 équivalent temps plein de professionnel infirmier ;

4° Très grandes crèches familiales : 50 heures par an de référent “ Santé et Accueil inclusif ” dont 10 heures par trimestre, complétées par 10 heures par tranche supplémentaire de 20 enfants et 0,40 équivalent temps plein de professionnel infirmier, complété de 0,10 équivalent temps plein par tranche complète supplémentaire de 20 places.

**Art. R2324-48-3**

Pour la mise en œuvre des dispositions de l'article R. 2324-41, le gestionnaire d'une crèche familiale respecte les minimas suivants :

1° Petites crèches familiales : pas d'obligation ;

2° Crèches familiales : 0,5 équivalent temps plein d'éducateur de jeunes enfants ;

3° Grandes crèches familiales : 1 équivalent temps plein d'éducateur de jeunes enfants ;

4° Très grandes crèches familiales : 1,5 équivalent temps plein d'éducateur de jeunes enfants, complété par 0,5 équivalent temps plein par tranche complète de trente places supplémentaires.

**Art. R2324-48-4**

Les assistants maternels d'une crèche familiale se réunissent régulièrement en présence des enfants qu'ils accueillent pour des temps de socialisation et d'éveil, dans les locaux de la crèche familiale ou tout autre lieu adapté à la mise en œuvre du projet éducatif prévu au 1° de l'article R 2324-29.

La crèche familiale organise régulièrement, en collaboration avec le service départemental de protection maternelle et infantile, des rencontres d'information pour les assistants maternels, auxquelles les titulaires de l'autorité parentale ou représentants légaux peuvent être associés. Il prévoit l'accueil des enfants lors de ces activités d'information.

######## Sous-section 8 : Etablissements et services d'accueil saisonniers ou ponctuels 

**Art. R2324-49**

I. — Afin de répondre à la fluctuation des besoins d'accueil notamment liées aux caractéristiques de l'activité économique de son territoire d'implantation, tout établissement ou service d'accueil de jeunes enfants peut fonctionner de manière saisonnière ou ponctuelle, dans la limite de 210 jours par an et 150 jours consécutifs.

Tout établissement ou service saisonnier ou ponctuel tel que décrit au précédent alinéa respecte la réglementation propre au type d'établissement dont il relève au titre du II de l'article R. 2324-17, sous réserve des dispositions de la présente sous-section.

II. — Les établissements ou services saisonniers ou ponctuels relèvent de l'une ou l'autre des catégories suivantes :

1° Les établissements ou services saisonniers ou ponctuels de moins de vingt-cinq places ;

2° Les établissements ou services saisonniers ou ponctuels de vingt-cinq places et plus.

**Art. R2324-49-1**

La demande d'autorisation ou d'avis mentionnée à l'article R. 2324-18 est transmise au plus tard trois mois avant la date d'ouverture envisagée de manière dématérialisée selon les modalités fixées par arrêté du ministre chargé de la famille. L'autorisation ou l'avis vaut pour cinq ans à compter de la date de la première ouverture de l'établissement.

Lorsque la demande tend au renouvellement de l'autorisation en cours, la visite sur place prévue à l'article R. 2324-23 peut avoir lieu après l'ouverture de l'établissement ou du service au public.

Lors de chaque réouverture au cours de la période d'autorisation, et au plus tard un mois avant la réouverture de l'établissement, le gestionnaire de l'établissement informe le président du conseil départemental de son projet de réouverture selon des modalités fixées par arrêté du ministre chargé de la famille.

**Art. R2324-49-2**

Tout établissement ou service saisonnier ou ponctuel est soumis, chacun selon le type d'établissement ou service d'accueil de jeunes enfants dont il relève, aux dispositions de la présente section. Toutefois :

1° Dans le règlement de fonctionnement, les éléments mentionnés aux 3°, 6° et 7° du I de l'article R. 2324-30 ne sont pas exigés ;

2° L'obligation de s'assurer du concours d'un référent Santé et Accueil inclusif prévue à l'article R. 2324-39 et, le cas échéant, celle de s'assurer du concours de professionnels mentionnés à l'article R. 2324-40-1, ne s'appliquent pas. Le directeur présente les protocoles prévus au II de l'article R. 2324-30 au service départemental de la protection maternelle et infantile lors de chaque ouverture ou réouverture de l'établissement ;

3° Le référentiel prévu au IV de l'article R. 2324-28 comprend des exigences spécifiques concernant les locaux de ces établissements.

**Art. R2324-49-3**

L'accueil saisonnier ou ponctuel, par tout établissement public ou privé, d'enfants scolarisés de moins de six ans à l'occasion de vacances scolaires, de congés professionnels ou de loisirs est subordonné à l'autorisation prévue au troisième alinéa de l'article L. 2341-1, selon la procédure définie à l'article R. 2324-10.

Les dispositions de l'alinéa précédent s'appliquent sans préjudice de celles de l'article R. 2324-18, lorsque l'établissement accueille également des enfants de moins de six ans dans les conditions prévues à l'article R. 2324-17.

######## Sous-section 9 : Etablissements et services à gestion parentale 

**Art. R2324-50**

Tout établissement ou service géré par une association rassemblant les titulaires de l'autorité parentale ou représentants légaux des enfants accueillis et ayant pour objet l'accueil non permanent de jeunes enfants à la qualité d'établissement ou service à gestion parentale.

En dehors des personnels mentionnés à la sous-section 4, seuls les titulaires de l'autorité parentale ou représentants légaux peuvent participer à l'accueil des enfants au sein d'un établissement ou service à gestion parentale.

L'ensemble des types d'établissements et services d'accueil de jeunes enfants mentionnés à l'article R. 2324-17 peuvent être à gestion parentale. Sauf disposition contraire, Ils sont soumis aux mêmes exigences que les autres établissements ou services, selon leur catégorie d'appartenance.

La capacité d'un établissement ou service à gestion parentale ne peut dépasser vingt-quatre places, quelle que soit sa nature au regard des dispositions de l'article R. 2324-17.

**Art. R2324-50-1**

I. — Dans les établissements ou services à gestion parentale, la personne exerçant les fonctions de direction prévues à l'article R. 2324-34 est appelée “ responsable technique ”.

En l'absence de la personne habituellement chargée des fonctions de responsable technique, la continuité de ces fonctions est assurée par une personne présente dans l'établissement ou service, relevant du 1° ou du 2° de l'article R. 2324-42 et disposant d'une expérience professionnelle auprès de jeunes enfants.

Exceptionnellement, ce professionnel peut être remplacé par un parent participant régulièrement à l'accueil des enfants, sous réserve que cette possibilité soit précisée dans le règlement de fonctionnement.

II. — Le règlement de fonctionnement prévu à l'article R 2324-30 précise les modalités de désignation du responsable technique et les conditions dans lesquelles sa suppléance est assurée. Il définit les responsabilités respectives et les modalités de collaboration des titulaires de l'autorité parentale ou représentants légaux et des professionnels assurant l'encadrement des enfants.

**Art. R2324-50-2**

Dans les établissements ou services à gestion parentale, les obligations de contrôle des antécédents judiciaires du personnel prévues à l'article R. 2324-33 s'appliquent aux titulaires de l'autorité parentale ou représentants légaux des enfants participant à l'accueil de ces derniers ainsi qu'à l'encadrement du personnel.

**Art. R2324-50-3**

Dans les établissements ou services à gestion parentale, il est tenu compte de la participation des titulaires de l'autorité parentale ou représentants légaux à l'accueil des enfants pour l'application des règles d'encadrement fixées au I de l'article R. 2324-43.

Pour l'application des articles R. 2324-43-1 et R. 2324-43-2, l'un des deux professionnels requis peut être remplacé par un titulaire de l'autorité parentale ou représentant légal d'un enfant.

**Art. R2324-50-4**

Les activités bénévoles des membres d'une association gestionnaire d'un établissement ou service à gestion parentale relèvent des activités pouvant être prises en compte pour alimenter le compte d'engagement citoyen dans les conditions mentionnées au 6° de l'article L. 5151-9 du code du travail.

###### Chapitre  V : Services de santé scolaire et universitaire 

###### Chapitre VI : Dispositions pénales 

#### Livre IV : Mayotte, Îles Wallis et  Futuna  et Terres Australes  et  Antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre II : Wallis-et-Futuna

###### Chapitre Ier : Protection et promotion de la santé maternelle et infantile

**Art. R2421-1**

I. — Les articles R. 2132-1 et R. 2132-2 sont applicables à Wallis-et-Futuna, dans leur rédaction résultant du décret n° 2021-613 du 18 mai 2021, et sous réserve des adaptations prévues aux II et III.

II. — A l'article R. 2132-1 :

1° Au II, le second alinéa est supprimé ;

2° Le IV est ainsi rédigé :

“ IV. — Les résultats des examens prévus au I sont mentionnés dans le carnet de santé. ”

III. — A l'article R. 2132-2 :

1° Le I placé avant le premier alinéa est supprimé ;

2° Le second alinéa est supprimé.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre Ier : Diagnostics anténataux : diagnostic prénatal et diagnostic préimplantatoire

**Art. R2441-1**

I. — Le chapitre Ier du titre III du livre Ier de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant des décrets n° 2006-1661 du 22 décembre 2006, n° 2014-32 du 14 janvier 2014 et n° 2017-808 du 5 mai 2017, à l'exception des articles R. 2131-2-1 à R. 2131-11 et R. 2131-13 à R. 2131-22 et R. 2131-27 à R. 2131-34, et sous réserve des adaptations prévues au II.

II. — A. — A l'article R. 2131-1, le IV et le VI ne sont pas applicables.

B. — A l'article R. 2131-2 :

1° Au I, les mots : “ mentionné au second alinéa de l'article R. 2122-1 ou, à défaut, au cours d'une autre consultation médicale ” sont remplacés par les mots : “ ou au cours d'une consultation médicale ” ;

2° Au II, les mots : “, le cas échéant membre d'un centre pluridisciplinaire de diagnostic prénatal ” sont supprimés ;

C. — L'article R. 2131-12 est remplacé par les dispositions suivantes :

“ Art. R. 2131-12. — L'équipe pluridisciplinaire mentionnée au 2° de l'article L. 2445-4 comporte :

“ 1° Un médecin qualifié en gynécologie-obstétrique ou titulaire d'un diplôme équivalent ;

“ 2° Un praticien justifiant d'une formation et d'une expérience en échographie du fœtus ;

“ 3° Un médecin qualifié en pédiatrie ou titulaire d'un diplôme équivalent et qualifié en néonatologie ou titulaire d'un diplôme équivalent ;

“ 4° Un médecin qualifié en génétique médicale ou titulaire d'un diplôme équivalent ;

“ 5° Un médecin qualifié en psychiatrie ou titulaire d'un diplôme équivalent ou un psychologue ;

“ 6° Un médecin qualifié en fœtopathologie ou titulaire d'un diplôme équivalent ou d'une expérience équivalente ;

“ 7° Un biologiste qui effectue des examens de diagnostic prénatal ;

“ 8° Un conseiller en génétique.

“ L'équipe pluridisciplinaire ainsi constituée peut s'adjoindre le concours d'autres personnes possédant des compétences ou une expérience utiles. ”

D. — L'article R. 2131-23 est remplacé par les dispositions suivantes :

“ Art. R. 2131-23. — L'indication de recourir au diagnostic préimplantatoire fait l'objet d'une attestation établie et signée après concertation entre les médecins d'assistance médicale à la procréation et ceux de l'équipe pluridisciplinaire mentionnée au 2° de l'article L. 2445-4. Elle est remise au couple et comporte le nom des médecins praticiens précités. Une copie de cette attestation est conservée dans des conditions en garantissant la confidentialité.

“ Le couple est informé que seule la pathologie liée à l'anomalie génétique parentale susceptible d'être transmise peut être recherchée chez l'embryon au cours des examens conduisant à ce diagnostic.

“ Si l'indication du diagnostic préimplantatoire n'est pas retenue, les motifs en sont précisés par écrit au couple demandeur au cours d'un entretien médical par un des médecins mentionnés au premier alinéa. ”

E. — L'article R. 2131-24 est remplacé par les dispositions suivantes :

“ Art. R. 2131-24. — Lorsque l'indication d'un diagnostic sur l'embryon est retenue, le couple est pris en charge par l'équipe pluridisciplinaire qui a établi l'attestation d'indication du diagnostic.

“ Avant la mise en œuvre de l'assistance médicale à la procréation permettant la fécondation in vitro, et sans préjudice des conditions fixées à l'article L. 2141-10, les praticiens d'assistance médicale à la procréation précisent au couple les contraintes médicales et techniques qui permettront d'aboutir à ce diagnostic.

“ Le praticien qui réalise, sur la ou les cellules embryonnaires, l'examen de cytogénétique, y compris moléculaire, ou l'examen de génétique moléculaire informe le couple des différentes phases du diagnostic génétique et du degré de fiabilité des examens. ”

F. — A l'article R. 2131-25, les mots : “ médicale clinico-biologique pluridisciplinaire ” sont remplacés par les mots : “ d'assistance médicale à la procréation ”.

G. — A l'article R. 2131-26, les mots : “ médicale clinico-biologique pluridisciplinaire ” sont supprimés.

H. — A l'article R. 2131-26-1, les mots : “ l'équipe du centre pluridisciplinaire de diagnostic prénatal ” sont remplacés par les mots : “ l'équipe pluridisciplinaire mentionnée au 2° de l'article L. 2445-4 ”.

I. — A l'article R. 2131-26-2 :

1° Au premier alinéa, les mots : “ le centre pluridisciplinaire de diagnostic prénatal ” sont remplacés par les mots : “ l'équipe pluridisciplinaire mentionnée au 2° de l'article L. 2445-4 ” ;

2° Au sixième alinéa, les mots : “ du centre pluridisciplinaire de diagnostic prénatal mentionnés à l'article R. 2131-26-1 ” sont remplacés par les mots : “ de l'équipe pluridisciplinaire mentionnée au 2° de l'article L. 2445-4 ” ;

3° Au septième alinéa, les mots : “ médicale clinico-biologique pluridisciplinaire ” sont remplacés par les mots : “ d'assistance médicale à la procréation ”.

J. — A l'article R. 2131-26-3, la référence à l'article L. 1242-1 est remplacée par la référence à l'article L. 1542-9.

K. — A l'article R. 2131-36, les mots : “ doit être médecin ou pharmacien qualifié en biologie médicale ” sont supprimés et les mots : “ par l'article L. 6213-2 ou L. 6213-2-1 ” sont remplacés par les mots : “ prévues par les dispositions applicables localement ayant le même objet ”.

L. — Le VI de l'article R. 2131-37 est ainsi remplacé par les dispositions suivantes :

“ VI. — Le titulaire de l'habilitation mentionnée à l'article L. 2131-4 est tenu de déclarer à l'autorité compétente en Nouvelle-Calédonie ou en Polynésie française et à l'Agence de la biomédecine le nom des praticiens agréés préalablement à la mise en œuvre de l'habilitation, ainsi que le nom de tout nouveau praticien agréé préalablement à sa prise de fonction. Il est également tenu d'informer l'autorité compétente en Nouvelle-Calédonie ou en Polynésie française et l'Agence de la biomédecine de la cessation d'activité de ces praticiens. ”

M. — Le dernier alinéa de l'article R. 2131-38 est remplacé par les dispositions suivantes :

“ En cas de non-renouvellement, le directeur général de l'agence informe de cette décision le praticien, l'autorité compétente en Nouvelle-Calédonie ou en Polynésie française, ainsi que l'organisme où le praticien exerçait. ”

N. — Le dernier alinéa de l'article R. 2131-39 est remplacé par les dispositions suivantes :

“ Le directeur général de l'agence informe de cette décision le praticien, l'autorité compétente en Nouvelle-Calédonie ou en Polynésie française, ainsi que l'organisme où le praticien exerce. ”

###### Chapitre II : Assistance médicale à la procréation

**Art. R2442-1**

I. — Le chapitre Ier du titre IV du livre Ier de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant des décrets n° 2006-1660 du 22 décembre 2006, n° 2008-588 du 19 juin 2008, n° 2012-360 du 14 mars 2012, n° 2016-273 du 4 mars 2016, n° 2016-1537 du 16 novembre 2016 et n° 2017-631 du 25 avril 2017, à l'exception des articles R. 2141-3, R. 2141-4, R. 2141-7, R. 2141-12, R. 2141-13, R. 2141-21, R. 2141-22, R. 2141-33 à R. 2141-35, et sous réserve des adaptations prévues au II.

II. — A. — Aux articles R. 2141-1-2, R. 2141-1-4, R. 2141-1-8, R. 2141-14, R. 2141-25 et R. 2141-26, la mention d'établissements ou de laboratoires d'analyses de biologie médicale ou de groupement de coopération sanitaire est remplacée par la mention d'organisme.

B. — Aux articles R. 2141-1-6 et R. 2141-1-9, la mention d'établissements ou de laboratoires ou d'organismes ou de groupement de coopération sanitaire autorisés à mettre en œuvre les activités cliniques ou biologiques d'assistance médicale à la procréation en application de l'article L. 2142-1 est remplacée par la mention d'organismes habilités à cet effet par la réglementation applicable localement.

C. — Aux articles R. 2141-2, R. 2141-5, R. 2141-9, R. 2141-10, R. 2141-18 et R. 2141-20, la mention de centre d'assistance médicale à la procréation ou de centre autorisé ou de centre est remplacée par la mention de réunion des autorisations cliniques et biologiques d'assistance médicale à la procréation ; la mention de centre d'assistance médicale à la procréation figurant au premier alinéa de l'article R. 2141-3 ou de centre d'assistance médicale à la procréation figurant à l'article R. 2142-7 est remplacée par la mention de réunion des autorisations cliniques et biologiques d'assistance médicale à la procréation.

D. — A l'article R. 2141-1-8, la deuxième phrase du quatrième alinéa est supprimée ;

E. — Aux articles R. 2141-17 et R. 2141-18, les mots : “ par l'arrêté prévu aux articles R. 2142-24 et R. 2142-27 ” et, à l'article R. 2141-29, la référence à l'article R. 2142-27 sont respectivement remplacés par les mots : “ par la réglementation applicable localement. ”

**Art. R2442-2**

Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article R. 2141-2, au 2°, les mots : “ s'ils ne l'ont déjà été dans les conditions définies à l'article R. 2141-4, ” et, au 3°, les mots : “, mentionnées à l'article R. 2141-7 ” sont supprimés ;

2° L'article R. 2141-8 est remplacé par les dispositions suivantes :

“ Art. R. 2141-8. — Les informations permettant d'établir un lien entre le couple à l'origine de la conception des embryons et les enfants à naître ou nés après accueil sont conservées pour une durée minimale de quarante ans dans des conditions garantissant la sécurité et la confidentialité des données. ” ;

3° A l'article R. 2141-9, les mots : “ aux critères mentionnés à l'article R. 2142-10 ” sont remplacés par les mots : “ aux critères en vigueur selon la réglementation applicable localement ”.

4° A l'article R. 2141-11 :

a) Pour son application en Nouvelle-Calédonie, les mots : “ par l'article 311-20 du code civil ainsi que par les articles 1157-2 et 1157-3 du code de procédure civile ” sont remplacés par les mots : “ par la référence aux règles de droit civil et de procédure civile applicables en Nouvelle-Calédonie ” ;

b) Pour son application en Polynésie française, les mots : “ par les articles 1157-2 et 1157-3 du code de procédure civile ” sont remplacés par les mots : “ par la référence aux règles de procédure civile applicables en Polynésie française ” ;

5° A l'article R. 2141-18, pour son application en Nouvelle-Calédonie, les mots : “ Les titulaires de l'autorité parentale d'une personne mineure, dont les gamètes ou les tissus germinaux sont conservés pour la préservation de la fertilité, en application de l'article L. 2141-11, sont contactés ” sont remplacés par les mots : “ La personne mineure dont les gamètes ou les tissus germinaux sont conservés pour la préservation de la fertilité, en application de l'article L. 2141-11 ou son représentant, est contactée ” ;

6° A l'article R. 2141-19, pour son application en Nouvelle-Calédonie, la deuxième phrase du premier alinéa est remplacée par la phrase : “ La personne mineure, dont les gamètes ou les tissus germinaux vont être conservés en application de l'article L. 2141-11, ou son représentant, reçoivent la même information. ” ;

7° A l'article R. 2141-20, les mots : “ mentionnées aux articles R. 1211-25 à R. 1211-28-1 ” sont remplacés par les mots : “ définies par les dispositions applicables localement ” ;

8° A l'article R. 2141-23, les mots : “ ainsi que les règles de sécurité sanitaire relatives aux gamètes en vue de don ” sont supprimés ;

9° A l'article R. 2141-30, les mots : “ mentionnées du 4° au 7° de l'article R. 2142-29 ” sont remplacés par les mots : “ définies par les dispositions applicables localement ”.

**Art. R2442-3**

L'article R. 2142-1 est applicable en Nouvelle-Calédonie et en Polynésie française sous réserve des adaptations suivantes :

La mention des critères mentionnés aux articles R. 2142-10 et R. 2142-11 est remplacée par la mention des critères en vigueur selon la réglementation applicable localement.

###### Chapitre III :  Recherche sur l'embryon et les cellules souches embryonnaires

**Art. R2443-1**

I. — Le titre V du livre Ier de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant des décrets n° 2006-121 du 6 février 2006, n° 2012-467 du 11 avril 2012, n° 2012-597 du 27 avril 2012 et n° 2015-155 du 11 février 2015, sous réserve des adaptations prévues au II.

II. — A. — Aux articles R. 2151-6, R. 2151-9, R. 2151-11 et R. 2151-12, la mention d'établissement ou établissements est supprimée.

B. — A l'article R. 2151-3 :

1° Les 1° et 2° du I sont remplacés par les dispositions suivantes :

“ 1° Les organismes mettant en œuvre l'activité de conservation des embryons selon la réglementation applicable localement ou autorisés à pratiquer le diagnostic préimplantatoire ;

“ 2° Les organismes ayant conclu une convention avec les organismes mentionnés au 1°. Cette convention prévoit les conditions dans lesquelles l'organisme mentionné au 1° conserve et met à disposition des embryons au bénéfice de ces organismes. La mise à disposition d'embryons n'est autorisée que pour la seule durée de la recherche. ”

2° Les 1° et 2° du II sont remplacés par les dispositions suivantes :

“ 1° Les organismes poursuivant une activité de recherche et titulaires de l'autorisation de conservation des cellules souches embryonnaires à des fins de recherche mentionnée à l'article L. 2151-7 ;

“ 2° Les organismes poursuivant une activité de recherche ayant conclu une convention avec un établissement ou organisme mentionné au 1° dans laquelle ce dernier s'engage à fournir et à conserver des cellules souches embryonnaires pour la réalisation de la recherche des premiers. ”

C. — A l'article R. 2151-4, le premier alinéa est remplacé par les dispositions suivantes :

“ La délivrance de l'information préalable et le recueil par écrit du consentement libre et éclairé de chacun des membres du couple ou du membre survivant du couple, prévus au dernier alinéa de l'article L. 2131-4 et aux articles L. 2141-3, L. 2141-4 et L. 2151-5, sont réalisés, par le praticien du diagnostic préimplantatoire ou par celui intervenant au titre de l'assistance médicale à la procréation. ”

D. — Au premier alinéa de l'article R. 2151-5, les mots : “ par le praticien intervenant, conformément au cinquième alinéa de l'article L. 2142-1, dans un établissement, laboratoire ou organisme autorisé en application du même article ” sont remplacés par les mots : “ par le médecin d'assistance médicale à la procréation ”.

E. — Au dernier alinéa de l'article R. 2151-19, les mots : “ et L. 1243-5 ” sont supprimés.

###### Chapitre IV

###### Chapitre V : Interruption de grossesse pratiquée pour motif médical

**Art. R2445-1**

I. — Le chapitre III du titre Ier du livre II de la présente partie est applicable en Nouvelle-Calédonie et en Polynésie française, dans sa rédaction résultant du décret n° 2014-32 du 14 janvier 2014 sous réserve des adaptions prévues au II.

II. — A. — A l'article R. 2213-1, les mots : “ titulaire du diplôme d'études spécialisées en gynécologie-obstétrique ” sont remplacés par les mots : “ qualifié en gynécologie-obstétrique ” et les mots : “ exerçant son activité dans un établissement de santé public ou privé satisfaisant aux conditions de l'article L. 2322-1 ” sont supprimés.

B. — Au 1° de l'article R. 2213-3, les mots : “ titulaire du diplôme d'études spécialisées en gynécologie-obstétrique ou d'un diplôme équivalent, membre d'un centre pluridisciplinaire de diagnostic prénatal ” sont remplacés par les mots : “ qualifié en gynécologie-obstétrique ”.

C. — L'article R. 2213-6 est remplacé par les dispositions suivantes :

“ Art. R. 2213-6. — Le dossier médical transmis par le médecin traitant, les attestations mentionnées à l'article R. 2213-5 ainsi que le procès-verbal de la réunion de l'équipe pluridisciplinaire et, le cas échéant, les résultats des examens médicaux pratiqués sont conservés dans des conditions garantissant leur confidentialité. ”

### Troisième partie : Lutte contre les maladies et dépendances

#### Livre Ier : Lutte contre les maladies transmissibles

##### Titre Ier : Lutte contre les épidémies et certaines maladies transmissibles

###### Chapitre Ier : Vaccinations

####### Section 1 : Vaccinations obligatoires.

**Art. R3111-1**

Les vaccinations obligatoires sont régies par la présente section, par la section 1 du chapitre II et par la section 2 du chapitre IV du présent titre.

**Art. R3111-2**

Les vaccinations mentionnées au I de l'article L. 3111-2 sont pratiquées dans les dix-huit premiers mois de l'enfant, selon les âges fixés par le calendrier prévu à l'article L. 3111-1.

**Art. R3111-3**

Lorsque les vaccinations mentionnées au I de l'article L. 3111-2 n'ont pas été pratiquées dans les conditions d'âge définies à l'article R. 3111-2, elles le sont suivant des modalités spécifiques déterminées par le calendrier prévu à l'article L. 3111-1.

**Art. R3111-4**

Les vaccinations obligatoires sont réalisées par les professionnels de santé autorisés à cet effet par la règlementation qui leur est applicable.

Elles peuvent l'être notamment dans les établissements et organismes habilités mentionnés à l'article L. 3111-11, ainsi que dans le cadre des consultations des services départementaux de protection maternelle et infantile et de celles autorisées par le conseil départemental.

**Art. R3111-4-1**

La vaccination contre l'hépatite B des thanatopracteurs en formation pratique et en exercice est effectuée dans les conditions prévues aux articles L. 3111-1 et L. 4151-2.

Cette vaccination est réalisée conformément au calendrier des vaccinations mentionné à l'article L. 3111-1.

Il est procédé à la vérification de l'immunisation de la personne selon des conditions définies par arrêté du ministre chargé de la santé.

La preuve de la vaccination est apportée par la présentation d'un certificat médical, établi après vérification de l'immunisation de la personne, indiquant qu'elle répond aux obligations légales de vaccination contre l'hépatite B.

**Art. R3111-4-2**

L'obligation de vaccination contre l'hépatite B ne concerne pas les personnes infectées ou ayant eu une infection par le virus de l'hépatite B ni les personnes mentionnées à l'article R. 3111-4-1 qui justifient d'une contre-indication à cette vaccination. Ces personnes doivent présenter un certificat médical indiquant qu'elles répondent aux obligations légales de vaccination contre l'hépatite B. Ce certificat ne comporte ni indication de diagnostic ni information clinique ou biologique.

####### Section 2 : Déclaration obligatoire des vaccinations.

**Art. D3111-6**

La déclaration prévue à l'article L. 3111-5 est faite :

1° Sur le carnet de santé et, en outre, pour les enfants âgés de deux ans ou moins, sur les certificats de santé prévus à l'article L. 2132-2 ;

2° Pour les personnes ne possédant pas de carnet de santé, sur un document remis par un professionnel de santé autorisé à pratiquer les vaccinations attestant de la situation de la personne au regard des vaccinations obligatoires.

Les certificats de santé mentionnés au 1° sont adressés au médecin responsable du service départemental de protection maternelle et infantile dans les conditions fixées par l'article L. 2132-3.

**Art. D3111-7**

Le document mentionné au 2° de l'article D. 3111-6 contient les précisions ci-après :

1° Nom, prénoms, date de naissance et adresse de la personne vaccinée ;

2° Examens médicaux et, le cas échéant, tests biologiques effectués préalablement à la vaccination ;

3° Date de ces examens, date de la vaccination ;

4° Numéro du lot du vaccin et nom du fabricant ;

5° Le nom et l'adresse du vaccinateur ;

6° Date et signature du vaccinateur.

**Art. R3111-8**

I. — L'admission du mineur est subordonnée à la présentation du carnet de santé ou de tout autre document mentionné à l'article D. 3111-6 attestant du respect de l'obligation prévue à l'article L. 3111-2 :

a) Dans les établissements et services mentionnés aux deux premiers alinéas de l'article L. 2324-1 ;

b) Dans les écoles et les établissements d'enseignement scolaire et les accueils sans hébergement organisés en application du troisième alinéa de l'article L. 2324-1 et du II de l'article R. 227-1 du code de l'action sociale et des familles ;

c) En cas d'accueil par un assistant maternel agréé mentionné à l'article L. 421-1 du code de l'action sociale et des familles ;

d) Dans les pouponnières et maisons d'enfants à caractère sanitaire relevant de l'article L. 2321-1 ;

e) Dans les établissements mentionnés aux 1°, 2° et 3° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

f) Dans les autres modes d'accueil organisés en application du troisième alinéa de l'article L. 2324-1 et de l'article L. 227-4 du code de l'action sociale et des familles ;

g) Et dans toute autre collectivité d'enfants.

II. — Dans les cas mentionnés aux a à e du I, lorsqu'une ou plusieurs des vaccinations obligatoires font défaut, le mineur est provisoirement admis. Le maintien du mineur dans la collectivité d'enfants est subordonné à la réalisation des vaccinations faisant défaut qui peuvent être effectuées dans les trois mois de l'admission provisoire conformément au calendrier prévu à l'article L. 3111-1. Les vaccinations n'ayant pu être réalisées dans ce délai sont poursuivies suivant le calendrier susmentionné. La réalisation des vaccinations est justifiée par l'un des documents mentionnés au premier alinéa du présent article.

III. — Lorsque le mineur est admis dans l'une des collectivités d'enfants mentionnées au I pour une durée supérieure à un an, son maintien dans cette collectivité est subordonné à la présentation, chaque année, de l'un des documents mentionnés au I attestant du respect de l'obligation prévue à l'article L. 3111-2.

####### Section 3 : Organisation du service des vaccinations.

**Art. R3111-10**

Pour les consultations de vaccination autorisées par le conseil départemental en application du deuxième alinéa de l'article R. 3111-4, le président du conseil départemental désigne les médecins chargés des vaccinations et des examens médicaux préalables et les auxiliaires techniques et administratifs, sur proposition du maire en ce qui concerne les auxiliaires administratifs.

Les auxiliaires techniques sont choisis parmi le personnel des services sanitaires ou assimilés ; les médecins ou auxiliaires appartenant au service de santé scolaire sont désignés sur avis conforme du chef de service intéressé.

Les taux de rémunération des vaccinations sont fixés par le président du conseil départemental.

**Art. R3111-11**

Le président du conseil départemental arrête, après avis de chaque commune, les dates et lieux des séances de vaccination dans la commune, portés à la connaissance du public.

Lorsque les circonstances le rendent nécessaire, le président du conseil départemental autorise dans certaines communes la pratique de la vaccination gratuite au domicile du médecin.

Le taux de rémunération des médecins vaccinateurs est alors fixé conformément à l'article R. 3111-10.

####### Section 4 : Vaccination antivariolique.

####### Section 5 : Etablissements et organismes habilités à réaliser les vaccinations

**Art. D3111-22**

Peuvent être habilités comme centres de vaccination pour réaliser les vaccinations prévues aux articles L. 3111-1 à L. 3111-8 et L. 3112-1.

1° Les établissements de santé ;

2° Les centres de santé mentionnés à l'article L. 6323-1.

**Art. D3111-23**

La demande d'habilitation est adressée au directeur général de l'agence régionale de santé de la région où sera situé le centre de vaccination, accompagnée d'un dossier dont le contenu est défini par arrêté du ministre chargé de la santé.

Cette demande précise les modalités de fonctionnement du centre de vaccination, en particulier celles qui permettent d'assurer la gratuité des vaccinations, et garantissent :

1° Le maintien ou la constitution d'une équipe de professionnels dont la composition et l'effectif sont adaptés aux besoins locaux et à l'activité du centre ;

2° La disponibilité de locaux adaptés à l'activité du centre ainsi que de l'équipement et du matériel nécessaires aux vaccinations ;

3° La présence d'un médecin sur les lieux aux heures d'ouverture ;

4° Un entretien individuel d'information et de conseil ;

5° La disponibilité du matériel et des médicaments nécessaires au traitement des éventuelles réactions indésirables graves ;

6° La déclaration au centre régional de pharmacovigilance, dans les conditions prévues par la section 13 du chapitre Ier du titre II du livre Ier de la cinquième partie du présent code, des effets indésirables susceptibles d'être dus aux vaccins ;

7° Des actions d'information dans le cadre de la politique vaccinale.

**Art. D3111-24**

L'habilitation est accordée pour trois ans.

**Art. D3111-25**

Les établissements et organismes habilités comme centres de vaccination fournissent annuellement au directeur général de l'agence régionale de santé un rapport d'activité et de performance conforme à un modèle fixé par arrêté du ministre chargé de la santé.

**Art. D3111-26**

Lorsque les modalités de fonctionnement d'un centre de vaccination ne permettent plus de répondre aux obligations fixées aux articles D. 3111-23 et D. 3111-25, le directeur général de l'agence régionale de santé met en demeure l'établissement ou l'organisme habilité de s'y conformer dans le délai qu'il fixe. En cas d'urgence tenant à la sécurité des usagers, l'habilitation peut être suspendue.

Si la mise en demeure n'est pas suivie d'effet dans le délai imparti, l'habilitation peut être retirée.

####### Section 6 : Réparation des préjudices imputables à une vaccination obligatoire

**Art. R3111-27**

La demande en vue de l'indemnisation d'un dommage considéré comme imputable à une vaccination obligatoire est adressée à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22, par lettre recommandée avec demande d'avis de réception, ou déposée auprès du secrétariat de l'office contre récépissé.

Elle est accompagnée d'un dossier rapportant le caractère obligatoire de la vaccination, eu égard, s'il y a lieu, à l'activité professionnelle de la victime, la réalisation des injections et la nature du dommage imputé à la vaccination.

L'office accuse réception du dossier et, le cas échéant, demande les pièces manquantes.

**Art. R3111-28**

Le silence de l'office pendant un délai de six mois à compter de la date de réception du dossier complet vaut rejet de la demande.

**Art. R3111-29**

Si la vaccination avait un caractère obligatoire au moment de sa réalisation, le directeur de l'office diligente, s'il y a lieu, une expertise, afin d'apprécier l'importance des dommages et de déterminer leur imputabilité.

Le médecin chargé de procéder à l'expertise est choisi, en fonction de sa compétence dans le ou les domaines concernés, sur la liste nationale des experts en accidents médicaux mentionnée à l'article L. 1142-10 ou une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou, à titre exceptionnel, en dehors de ces listes.

L'office informe alors le demandeur, quinze jours au moins avant la date de l'examen, de l'identité et des titres du ou des médecins chargés d'y procéder et de la mission d'expertise qui lui est confiée.

L'office fait également savoir au demandeur qu'il peut se faire assister d'une personne de son choix.

L'expert adresse son projet de rapport au demandeur qui dispose alors d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

Dans les trois mois suivant la date de sa désignation, l'expert adresse à l'office son rapport d'expertise comprenant sa réponse aux observations du demandeur.

L'office adresse ce rapport sans délai au demandeur qui dispose d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

**Art. R3111-30**

L'office national prend en charge le coût des expertises, sous réserve du remboursement exigible à l'occasion des actions subrogatoires visées à l'article L. 3111-9.

**Art. R3111-31**

L'office se prononce par une décision motivée :

1° Sur le caractère obligatoire de la vaccination ;

2° Le cas échéant, sur l'existence d'un lien de causalité entre le dommage subi par la victime et la vaccination à laquelle il est imputé ;

Lorsque l'office estime que le dommage est indemnisable au titre de l'article L. 3111-9, la décision énumère les différents chefs de préjudice et en détermine l'étendue. La décision précise également si, à la date où elle est rendue, l'état de la victime est consolidé ou non.

L'office adresse alors à la victime, ou à ses ayants droit en cas de décès, par lettre recommandée avec demande d'avis de réception, une offre d'indemnisation visant à la réparation intégrale des préjudices subis.

**Art. R3111-32**

La victime ou ses ayants droit font connaître à l'office, par lettre recommandée avec demande d'avis de réception, s'ils acceptent ou non l'offre d'indemnisation qui leur est faite.

**Art. R3111-33**

Le paiement doit intervenir dans un délai d'un mois à compter de la réception par l'office de l'acceptation de son offre par le ou les demandeurs, que cette offre ait un caractère partiel, provisionnel ou définitif.

###### Chapitre II : Lutte contre la tuberculose et la lèpre

####### Section 1 : Vaccination obligatoire

**Art. R3112-1**

Sont soumis à la vaccination obligatoire par le vaccin antituberculeux BCG :

A. — Les enfants de moins de six ans accueillis :

1° Dans les établissements, services et centres mentionnés à l'article L. 2324-1 ;

2° Dans les écoles maternelles ;

3° Chez les assistantes maternelles ;

4° Dans les pouponnières et maisons d'enfants à caractère sanitaire relevant de l'article L. 2321-1 ;

5° Dans les établissements mentionnés aux 1°, 2° et 3° de l'article L. 312-1 du code de l'action sociale et des familles.

B. — Les enfants de plus de six ans, les adolescents et les jeunes adultes qui fréquentent :

1° Les établissements d'enseignement du premier et du second degré ;

2° Les établissements mentionnés aux 1°, 2°, 3° et 4° de l'article L. 312-1 du code de l'action sociale et des familles.

C. — Les étudiants en médecine, en chirurgie dentaire et en pharmacie ainsi que les étudiants sages-femmes et les personnes qui sont inscrites dans les écoles et établissements préparant aux professions de caractère sanitaire ou social énumérées ci-après :

1° Professions de caractère sanitaire :

a) Aides-soignants ;

b) Ambulanciers ;

c) Audio-prothésistes ;

d) Auxiliaires de puériculture ;

e) Ergothérapeutes ;

f) Infirmiers et infirmières ;

g) Manipulateurs d'électro-radiologie médicale ;

h) Masseurs-kinésithérapeutes ;

i) Orthophonistes ;

j) Orthoptistes ;

k) Pédicures-podologues ;

l) Psychomotriciens ;

m) Techniciens d'analyses biologiques ;

2° Professions de caractère social :

a) Aides médico-psychologiques ;

b) Animateurs socio-éducatifs ;

c) Assistants de service social ;

d) Conseillers en économie sociale et familiale ;

e) Educateurs de jeunes enfants ;

f) Educateurs spécialisés ;

g) Educateurs techniques spécialisés ;

h) Moniteurs-éducateurs ;

i) Techniciens de l'intervention sociale et familiale.

**Art. R3112-2**

Sont également soumis à la vaccination obligatoire par le vaccin antituberculeux BCG :

1° Les personnes qui exercent une activité professionnelle dans les établissements ou services mentionnés au A de l'article R. 3112-1 ainsi que les assistantes maternelles ;

2° Les personnes qui exercent une activité professionnelle dans les laboratoires d'analyses de biologie médicale ;

3° Les personnels des établissements pénitentiaires, des services de probation et des établissements ou services de la protection judiciaire de la jeunesse ;

4° Le personnel soignant des établissements et services énumérés ci-après ainsi que les personnes qui, au sein de ces établissements, sont susceptibles d'avoir des contacts répétés avec des malades tuberculeux :

a) Etablissements de santé publics et privés, y compris les établissements mentionnés à l'article L. 6141-5 ;

b) Hôpitaux des armées et Institution nationale des invalides ;

c) Titulaires d'autorisation d'activité d'hospitalisation à domicile mentionnés à l'article L. 6125-2 ;

d) Dispensaires ou centres de soins, centres et consultations de protection maternelle et infantile ;

e) Etablissements d'hébergement et services pour personnes âgées ;

f) Structures prenant en charge des malades porteurs du virus de l'immuno-déficience humaine ou des toxicomanes ;

g) Centres d'hébergement et de réinsertion sociale ;

h) Structures contribuant à l'accueil, même temporaire, de personnes en situation de précarité, y compris les cités de transit ou de promotion familiale ;

i) Foyers d'hébergement pour travailleurs migrants.

5° Les sapeurs-pompiers des services d'incendie et de secours.

**Art. R3112-3**

Sont dispensées de l'obligation vaccinale, les personnes mentionnées aux articles R. 3112-1 et R. 3112-2 lorsqu'un certificat médical atteste que cette vaccination est contre-indiquée.

Les contre-indications à la vaccination par le vaccin antituberculeux BCG sont définies par arrêté du ministre chargé de la santé, pris après avis du Haut Conseil de la santé publique.

**Art. R3112-4**

Sont considérées comme ayant satisfait à l'obligation de vaccination par le vaccin antituberculeux BCG les personnes apportant la preuve écrite de cette vaccination. Satisfont également à cette obligation les étudiants énumérés au C de l'article R. 3112-1 et les personnes mentionnées à l'article R. 3112-2 qui présentent une cicatrice vaccinale. Un arrêté du ministre chargé de la santé après avis du Haut Conseil de la santé publique détermine les conditions dans lesquelles la cicatrice peut être considérée comme une preuve d'une vaccination par le BCG.

**Art. R3112-5**

Les techniques et les modalités d'exécution de la vaccination par le BCG ainsi que les personnes habilitées à la pratiquer sont définies par arrêté du ministre chargé de la santé.

####### Section 2 : Etablissements et organismes habilités pour la lutte contre la tuberculose

**Art. D3112-6**

Peuvent être habilités par le directeur général de l'agence régionale de santé en application de l'article L. 3112-2 les centres de lutte contre la tuberculose correspondant à l'une des catégories suivantes :

1° Les établissements de santé assurant une ou plusieurs des missions de service public définies à l'article L. 6112-1 ;

2° Les centres de santé mentionnés à l'article L. 6323-1 ;

3° Les services ou organismes relevant d'un département et assurant une mission de prévention en matière de santé.

**Art. D3112-7**

I. — Les centres de lutte contre la tuberculose exercent les missions mentionnées à l'article L. 3112-2 dans le respect des recommandations en vigueur. A ce titre, ils :

1° Mettent en œuvre les enquêtes autour d'un cas de tuberculose et en assurent le suivi ;

2° Réalisent les dépistages ciblés de la tuberculose auprès des populations à risques ;

3° Contribuent au suivi médical et médicosocial des personnes traitées pour une tuberculose ou pour une infection tuberculeuse latente et participent à leur coordination jusqu'à l'issue de leur traitement ;

4° Assurent gratuitement le suivi médical et la délivrance des médicaments nécessaires au traitement de la tuberculose et des infections tuberculeuses latentes des personnes éloignées des systèmes de prévention et de soins ;

5° Assurent gratuitement la vaccination par le vaccin antituberculeux dans le respect du calendrier des vaccinations mentionnées à l'article L. 3111-1 ;

6° Réalisent des actions de prévention auprès des personnes prises en charge, en particulier l'aide au sevrage tabagique ;

7° Proposent un bilan préventif aux populations éloignées des systèmes de prévention et de soins et proposent un accompagnement dans les démarches nécessaires à la reconnaissance de leurs droits ;

8° Contribuent, en collaboration avec les agences régionales de santé et l'Agence nationale de santé publique, à la surveillance de la tuberculose par la déclaration obligatoire des cas et la documentation des cas de tuberculose maladie et des issues de traitement et des cas d'Infection tuberculeuse latente ;

9° Accueillent, écoutent, informent, conseillent et orientent les publics par des actions individuelles et collectives ;

10° Promeuvent et contribuent à la diffusion des informations et bonnes pratiques professionnelles auprès des professionnels de santé intéressés.

II. — Les centres de lutte contre la tuberculose exercent leurs missions au sein des locaux mentionnés dans la demande d'habilitation mentionnée à l'article D. 3112-8. Ils peuvent les exercer en dehors de ces derniers, le cas échéant, en coordination avec les autres structures de prévention et les associations, œuvrant sur le territoire de santé.

**Art. D3112-8**

Art. D. 3112-8. — I. — La demande d'habilitation est adressée par le responsable de l'organisme gestionnaire au directeur général de l'agence régionale de santé de la région dans le ressort de laquelle se situe le centre. La liste des pièces à fournir à l'appui de la demande est définie par arrêté du ministre chargé de la santé.

Cette demande précise les modalités d'organisation et de fonctionnement du centre, en particulier celles qui garantissent le respect d'un cahier des charges dont le contenu est défini par l'arrêté mentionné au premier alinéa.

II. — L'habilitation est accordée pour trois ans par le directeur général de l'agence régionale de santé, après analyse de la demande, le cas échéant des constats effectués lors d'une visite sur site par un agent mentionné à l'article L. 1421-1 et en tenant compte des éléments suivants :

1° La situation épidémiologique de la tuberculose dans la région, ainsi que les besoins de santé des populations, notamment les plus exposées à cette maladie ;

2° La pertinence de la demande d'habilitation au regard des besoins identifiés dans la région et des autres offres de prise en charge existantes ;

3° L'adéquation des dépenses prévisionnelles du centre avec les dispositions de l'article D. 3112-11-2 du code de la santé publique.

III. — La demande de renouvellement de l'habilitation est adressée par le responsable de l'organisme gestionnaire au directeur général de l'agence régionale de santé au plus tard quatre mois avant l'échéance de l'habilitation en vigueur. Le renouvellement est accordé, pour une durée de cinq ans, par le directeur général de l'agence régionale de santé, en tenant compte des éléments mentionnés au II et après évaluation de l'activité du centre et, le cas échéant, après une visite sur site par un agent mentionné à l'article L. 1421-1.

**Art. D3112-9**

Le silence gardé par le directeur général de l'agence régionale de santé sur la demande d'habilitation et sur la demande de renouvellement de l'habilitation, respectivement mentionnées aux I et III de l'article D. 3112-8, vaut acceptation de ces demandes à l'expiration d'un délai de quatre mois à compter de la date de réception du dossier complet de la demande.

**Art. D3112-10**

L'agence régionale de santé est chargée de la programmation stratégique, de la coordination, du suivi et de l'analyse des activités des centres habilités.

Les centres de lutte contre la tuberculose habilités dans les conditions de l'article D. 3112-8 adressent avant le 31 mars de chaque année au directeur général de l'agence régionale de santé un rapport d'activité et de performance portant sur l'année précédente conforme à un modèle fixé par arrêté du ministre chargé de la santé.

**Art. D3112-11**

Le centre de lutte contre la tuberculose porte à la connaissance du directeur général de l'agence régionale de santé les modifications des modalités d'organisation et de fonctionnement figurant dans la demande d'habilitation.

Lorsqu'il est constaté de manière contradictoire que les modalités de fonctionnement du centre ne permettent plus de répondre aux conditions fixées aux articles D. 3112-7 à D. 3112-8, le directeur général de l'agence régionale de santé met en demeure le responsable du centre de s'y conformer dans le délai qu'il fixe. Si cette mise en demeure n'est pas suivie d'effet dans le délai imparti, l'habilitation peut être retirée.

En cas d'urgence tenant à la sécurité des usagers, l'habilitation peut être suspendue sans délai.

**Art. D3112-11-1**

Le directeur général de l'agence régionale de santé transmet annuellement au ministre chargé de la santé et au représentant de l'Etat dans le département la liste actualisée des centres de lutte contre la tuberculose habilités en application de la présente section.

**Art. D3112-11-2**

Les dépenses afférentes aux activités des centres de lutte contre la tuberculose prises en charge en application du III de l'article L. 3112-2 comprennent :

1° Les consultations médicales, paramédicales, et d'assistants sociaux ;

2° Les investigations biologiques, bactériologique, sérologique, biochimique et radiologiques ainsi que les intradermoréactions à la tuberculine ;

3° Les médicaments nécessaires au traitement ambulatoire des infections tuberculeuses latentes et de la tuberculose maladie ainsi que les produits de santé nécessaires aux vaccinations et aux éventuelles réactions indésirables graves ;

4° Les dépenses relatives aux activités administratives, d'interprétariat et le cas échéant de médiation ;

5° Les dépenses relatives aux interventions de prévention, de dépistage ou de soins en dehors des locaux des centres en application du II de l'article D. 3112-7 ;

6° Les dépenses relatives aux activités d'expertise, de formation et de coordination qui sont confiées à ces centres par les agences régionales de santé.

**Art. D3112-11-3**

Le montant de la dotation forfaitaire annuelle mentionnée à l'article L. 174-16 du code de la sécurité sociale est déterminé par un accord signé entre le représentant du centre et le directeur général de l'agence régionale de santé avant la fin du premier trimestre de l'année au titre de laquelle s'applique la dotation.

En l'absence d'accord entre le directeur général de l'agence régionale de santé et le représentant de la structure concernée, la caisse primaire d'assurance maladie territorialement compétente verse une fraction prévisionnelle de la dotation, dont le montant équivaut à un quart du montant total de la dotation de l'année précédente. Le directeur général de l'agence régionale de santé fixe le montant définitif de la dotation avant le 30 avril de l'année concernée et le notifie à la caisse primaire.

**Art. D3112-11-4**

La dotation forfaitaire annuelle mentionnée à l'article L. 174-16 du code de la sécurité sociale est fixée, dans le respect des montants de crédits définis à l'article R. 1435-25 du code de la santé publique, en tenant compte notamment :

1° Du périmètre des dépenses d'activité définies à l'article D. 3112-11-2 du présent code ;

2° De l'activité du centre constatée au cours des trois dernières années. Lorsque le centre est en activité depuis moins de trois ans, ou en cas de circonstances particulières, l'activité prise en compte sur les périodes où elle a été exercée ;

3° Du coût moyen des dépenses d'activité attendu du centre au regard de son activité prévisionnelle.

####### Section 3 : Etablissements et organismes habilités pour la lutte contre la lèpre

**Art. D3112-12**

Peuvent être habilités comme centres de lutte contre la lèpre pour l'application de l'article L. 3112-3 :

1° Les établissements de santé ;

2° Les centres de santé mentionnés à l'article L. 6323-1.

L'habilitation est accordée et, le cas échéant, retirée ou suspendue, dans les conditions fixées aux articles D. 3112-8 et D. 3112-10.

**Art. D3112-13**

La demande d'habilitation est adressée au directeur général de l'agence régionale de santé de la région où sera situé le centre de lutte contre la lèpre, accompagnée d'un dossier dont le contenu est défini par arrêté du ministre chargé de la santé.

Cette demande précise les modalités de fonctionnement du centre de lutte contre la lèpre, en particulier celles qui permettent d'assurer la gratuité du suivi médical et de la délivrance des médicaments, et garantissent :

1° Le maintien ou la constitution d'une équipe de professionnels dont la composition et l'effectif sont adaptés aux besoins locaux et à l'activité du centre ;

2° La disponibilité de locaux, d'équipement et de matériel adaptés à l'activité du centre ;

3° Un entretien individuel d'information et de conseil ;

4° La réalisation des consultations médicales par un médecin ayant une expérience dans le domaine de la lutte contre la lèpre ;

5° La réalisation d'enquêtes dans l'entourage des cas ;

6° La délivrance des médicaments nécessaires au traitement de la maladie ;

7° La disponibilité du matériel et des médicaments nécessaires au traitement des éventuelles réactions indésirables graves ;

8° La conclusion d'une convention avec au moins un établissement de santé susceptible de prendre en charge les personnes atteintes de la lèpre ;

9° La déclaration au centre régional de pharmacovigilance, dans les conditions prévues par la section 13 du chapitre Ier du titre II du livre Ier de la cinquième partie du présent code, des effets indésirables susceptibles d'être dus au traitement.

####### Section 4 : Délivrance des médicaments

**Art. R3112-14**

Dans les établissements et organismes mentionnés à l'article L. 3112-3, les médicaments sont dispensés par un pharmacien inscrit au tableau de la section E ou de la section H de l'Ordre national des pharmaciens.

Si l'établissement habilité est un établissement de santé, cette dispensation est assurée par la pharmacie à usage intérieur, ou à défaut, selon la procédure prévue à l'article L. 5126-6.

**Art. R3112-15**

Dans les établissements et organismes autres que les établissements de santé, à titre dérogatoire, le directeur général de l'agence régionale de santé peut autoriser un médecin de l'organisme, nommément désigné, à assurer l'approvisionnement, la détention, le contrôle et la gestion des médicaments et à les dispenser directement aux malades. Cette autorisation ne peut être accordée que pour un remplacement n'excédant pas trois mois ou lorsque l'activité ne justifie pas la présence d'un pharmacien à temps plein.

Pour l'application du présent article, le silence gardé par le directeur général de l'agence régionale de santé vaut autorisation à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

Les médicaments sont détenus dans un lieu où n'ont pas librement accès les personnes étrangères à l'organisme et conservés dans les conditions prévues par l'autorisation de mise sur le marché, sous la responsabilité du médecin autorisé par le directeur général de l'agence régionale de santé.

###### Chapitre III : Transmission obligatoire de données individuelles à l'autorité sanitaire

####### Section 1 : Données et modalités de transmission à l'autorité sanitaire

**Art. R3113-1**

I. — Les cas de maladies qui justifient une intervention urgente locale, nationale ou internationale sont signalés à l'agence régionale de santé dans les conditions fixées à l'article R. 3113-3.

II. — Les cas de maladie qui exigent une surveillance particulière pour la protection de la santé publique sont signalés à l'Agence nationale de santé publique dans les conditions fixées à l'article R. 3113-4.

**Art. R3113-2**

I. — Les signalements adressés à l'agence régionale de santé ou à l'Agence nationale de santé publique par les médecins et les responsables des services et laboratoires de biologie médicale ne peuvent porter que sur les catégories de données à caractère personnel suivantes :

1° Les données d'identité et de contact du médecin et du service ou de l'établissement dans lequel il exerce ou, en cas de diagnostic biologique, du responsable du service ou du laboratoire de biologie médicale qui procède au signalement. Lorsque le signalement est effectué par le responsable du service ou du laboratoire de biologie médicale, sont également renseignées les données d'identité et de contact du prescripteur ;

2° Le sexe, l'année de naissance ou l'âge, le code postal du domicile de la personne concernée par le signalement et un numéro non signifiant créé par codage informatique irréversible, à partir de ses données d'identité. Lorsque le diagnostic de la maladie repose sur un examen biologique, ce codage informatique est assuré par le responsable du service ou du laboratoire de biologie médicale. Dans les autres cas, la création de ce numéro est assurée par le médecin signalant ou par le personnel habilité de l'agence régionale de santé ;

3° Pour les seules maladies mentionnées au I de l'article R. 3113-1, les données d'identité et de contact de la personne atteinte ou susceptible d'être atteinte par la maladie concernée et, le cas échéant, de son représentant légal ou de la personne chargée de l'exercice d'une mesure de protection juridique avec représentation relative à sa personne ;

4° Les données cliniques, biologiques et de prise en charge médicale de la personne concernée à l'égard de la maladie en cause ;

5° Les informations strictement nécessaires à la mise en œuvre des mesures d'investigation et d'intervention par l'agence régionale de santé ainsi qu'à la surveillance épidémiologique, notamment celles relatives à l'existence d'un antécédent de voyage, au statut vaccinal de la personne à l'égard de la maladie concernée, aux mesures de prophylaxie mises en œuvre, à l'existence de facteurs de risque, aux lieux et circonstances de l'exposition et aux caractéristiques socio-démographiques utiles.

Pour les maladies dont un des modes de transmission est la voie sexuelle, les médecins signalants ainsi que les personnels habilités des agences régionales de santé et de l'Agence nationale de santé publique mentionnés aux articles R. 3113-3 et R. 3113-4 sont autorisés à enregistrer et conserver, dans les conditions garantissant la confidentialité des informations, les données à caractère personnel strictement nécessaires aux finalités mentionnées au 5° du présent I relatives aux pratiques sexuelles des personnes concernées.

II. — Un arrêté du ministre chargé de la santé fixe, pour chaque maladie, la liste des données mentionnées au I que doivent comporter les signalements adressés à l'agence régionale de santé ou à l'Agence nationale de santé publique. Il précise en outre, en fonction des nécessités de constatations et de suivi, la période de conservation, d'une durée maximale de cinq ans à compter de la date du signalement, des données mentionnées aux 1° à 3° du I.

**Art. R3113-3**

Les signalements mentionnés au I de l'article R. 3113-1 sont adressés sans délai par le médecin ou le responsable du service de biologie ou du laboratoire de biologie médicale, public ou privé, aux personnels habilités de l'agence régionale de santé, spécialement désignés par le directeur général de l'agence à cet effet.

Ces signalements sont réalisés par tout moyen sécurisé et peuvent être transmis par des systèmes d'information mis en place à cet effet. Seuls les responsables du service de biologie ou du laboratoire de biologie médicale peuvent procéder à un signalement au moyen du système d'information mentionné à l'article R. 1413-58-1.

Ces signalements sont conservés dans des conditions garantissant leur sécurité, leur intégrité et leur confidentialité à l'égard des tiers.

L'agence régionale de santé évalue la nécessité de mettre en place d'urgence des mesures de prévention individuelle et collective et de déclencher des investigations pour identifier l'origine de la contamination ou de l'exposition.

Lorsque les éléments recueillis se révèlent insuffisants, les personnels habilités de l'agence régionale de santé demandent au professionnel à l'origine du signalement de leur fournir toutes les informations complémentaires à celles mentionnées à l'article R. 3113-2 qui sont strictement nécessaires à la mise en œuvre de ces mesures d'investigation et d'intervention, y compris, le cas échéant, l'identité et les coordonnées des personnes contacts et des cas secondaires.

Les informations strictement nécessaires mentionnées à l'article R. 3113-2 et à l'alinéa précédent peuvent être transmises à d'autres professionnels lorsque leur intervention est indispensable pour la mise en œuvre des mesures de prévention individuelle et collective. Elles ne sont conservées que le temps nécessaire à l'investigation et à l'intervention.

**Art. R3113-4**

Les signalements mentionnés au II de l'article R. 3113-1 sont adressés à l'Agence nationale de santé publique :

— soit par les personnels habilités des agences régionales de santé qui transmettent les seules données nécessaires à l'exercice des missions de surveillance épidémiologique de l'Agence nationale de santé publique, à l'exclusion de toute donnée mentionnée au 3° du I de l'article R. 3113-2 ;

— soit par le médecin ou le responsable du service de biologie ou du laboratoire de biologie médicale, public ou privé.

Ces signalements sont réalisés par tout moyen sécurisé et peuvent être transmis par des systèmes d'information mis en place à cet effet. Seuls les responsables du service de biologie ou du laboratoire de biologie médicale peuvent procéder à un signalement au moyen du système d'information mentionné à l'article R. 1413-58-1.

Ces signalements sont mis à la disposition exclusive des personnels habilités de l'Agence nationale de santé publique, spécialement désignés à cet effet par le directeur général de l'agence. Ils sont conservés dans des conditions garantissant leur sécurité, leur intégrité et leur confidentialité à l'égard des tiers.

**Art. R3113-5**

Un arrêté du ministre chargé de la santé fixe la liste des maladies qui doivent faire l'objet, par les services et laboratoires de biologie médicale, des signalements mentionnés aux articles R. 3113-3 et R. 3113-4 par l'intermédiaire du système d'information mentionné à l'article R. 1413-58-1.

**Art. R3113-6**

Toute personne appelée à connaître, à quelque titre que ce soit, des informations et données à caractère personnel transmises en application de la présente section est astreinte au secret professionnel sous les peines prévues à l'article 226-13 du code pénal.

**Art. R3113-7**

Les personnes faisant l'objet des signalements mentionnés à l'article R. 3113-1 sont informées par les médecins et responsables des services et laboratoires de biologie médicale qui y procèdent des modalités de traitement des données à caractère personnel les concernant et de leurs droits. Elles ne peuvent s'opposer à la transmission de ces données aux autorités compétentes.

Les informations mentionnées à l'article 14 du règlement (UE) 2016/679 du 27 avril 2016 figurent sur les sites internet des agences régionales de santé et de l'Agence nationale de santé publique.

####### Section 2 : Liste des maladies

**Art. D3113-8**

La liste des maladies qui justifient une intervention urgente locale, nationale ou internationale et donnent lieu aux signalements mentionnés à l'article R. 3113-3 est la suivante :

1° Maladies infectieuses :

1. Botulisme ;

2. Brucellose ;

3. Charbon ;

4. Chikungunya ;

5. Choléra ;

6. Dengue ;

7. Diphtérie ;

8. Fièvres hémorragiques africaines ;

9. Fièvre jaune ;

10. Fièvre typhoïde et fièvres paratyphoïdes ;

11. Hépatite A aiguë ;

12. Infection à virus de l'encéphalite à tiques ;

13. Infection à virus du Nil Occidental ;

14. Infection invasive à méningocoque ;

15. Légionellose ;

16. Leptospirose ;

17. Listériose ;

18. Orthopoxviroses, dont la variole ;

19. Paludisme autochtone ;

20. Paludisme d'importation dans les départements d'outre-mer ;

21. Peste ;

22. Poliomyélite ;

23. Rage ;

24. Rougeole ;

25. Rubéole ;

26. Schistosomiase (Bilharziose) urogénitale autochtone ;

27. Suspicion de maladie de Creutzfeldt-Jakob et autres encéphalopathies subaiguës spongiformes transmissibles humaines ;

28. Toxi-infections alimentaires collectives ;

29. Tuberculose ;

30. Tularémie ;

31. Typhus exanthématique ;

32. Zika ;

2° Autres maladies :

1. Saturnisme chez les enfants mineurs.

**Art. D3113-9**

La liste des maladies qui exigent une surveillance particulière pour la protection de la santé publique et donnent lieu aux signalements mentionnés à l'article R. 3113-4 est la suivante :

1° Maladies mentionnées à l'article D. 3113-8 ;

2° Autres maladies infectieuses :

1. Infection aiguë symptomatique par le virus de l'hépatite B ;

2. Infection par le virus de l'immunodéficience humaine, quel que soit le stade ;

3. Tétanos ;

3° Autres maladies :

1. Mésothéliomes ;

4° Autres maladies respiratoires :

1. Covid-19.

Seuls les responsables d'un service ou d'un laboratoire de biologie médicale, privé ou public, sont tenus de procéder au signalement des maladies mentionnées au 4°.

**Art. D3113-10**

Un arrêté du ministre chargé de la santé peut prévoir que, dans tout département ou autre collectivité dont la situation épidémique le justifie, une ou plusieurs des maladies énumérées aux articles D. 3113-8 et D. 3113-9 ne donne pas lieu aux signalements prévus par ces articles.

###### Chapitre IV : Autres mesures de lutte

####### Section 1 : Procédés, produits et appareils destinés à la désinfection obligatoire.

**Art. R3114-1**

Les procédés et appareils destinés à la désinfection prévue à l'article L. 3114-1 sont soumis aux dispositions de la présente section, nonobstant l'application des dispositions de la loi du 28 octobre 1943 relative aux appareils à pression de vapeur et à pression de gaz à terre ou à bord des bateaux de navigation intérieure.

**Art. R3114-2**

Les appareils d'un type agréé portent une lettre de série correspondant au type auquel ils appartiennent et un numéro d'ordre dans cette série.

**Art. R3114-3**

Les expériences préalables à l'agrément sont effectuées sous le contrôle de l'Agence nationale de sécurité du médicament et des produits de santé et ont pour objet d'établir si le procédé et l'appareil répondent aux critères d'efficacité et d'innocuité fixés par arrêté du ministre chargé de la santé.

Cet arrêté détermine également le contenu du dossier de demande d'agrément et notamment les indications nécessaires sur la description et les plans de l'appareil ainsi que le mode d'utilisation.

**Art. R3114-4**

Le demandeur fournit les éléments nécessaires aux expériences et, en cas de besoin, sur demande, le personnel nécessaire à l'exécution de ces expériences.

**Art. R3114-5**

Les procès-verbaux des expériences sont communiqués aux intéressés. Ceux-ci ont un délai de quinze jours pour faire parvenir leurs observations.

**Art. R3114-6**

La décision d'agrément est notifiée à l'intéressé. Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut décision de rejet.

**Art. R3114-7**

L'agrément est attribué pour une période de dix ans.

**Art. R3114-8**

Les appareils de désinfection agréés, leur emploi ainsi que celui des procédés utilisés pour la désinfection sont soumis à la surveillance de l'agence régionale de santé et de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 2 : Maladies transmises par des insectes

**Art. R3114-9**

I. — La lutte contre les maladies transmises par les insectes a pour objectifs :

1° De prévenir l'implantation et le développement des vecteurs d'agents pathogènes par des mesures d'hygiène et de salubrité ;

2° De diminuer la transmission d'agents pathogènes et de gérer les épidémies de maladies à vecteur par une intervention rapide autour des cas humains.

II. — Les mesures susceptibles d'être prises à cette fin en application de l'article L. 3114-5 sont les suivantes :

1° L'information et l'éducation sanitaire visant à faire participer la population à des actions permettant de réduire la prolifération des insectes vecteurs et de promouvoir la protection individuelle ;

2° Les mesures d'hygiène et de salubrité nécessaires pour prévenir l'implantation et le développement des insectes vecteurs ;

3° La surveillance entomologique des insectes vecteurs et l'intervention autour des nouvelles implantations ;

4° La surveillance, par les services de l'Etat compétents et selon des modalités fixées par arrêté du ministre chargé de l'agriculture, des animaux susceptibles d'être contaminés par des agents pathogènes transmis par des insectes vecteurs ;

5° La surveillance épidémiologique des cas humains de maladies transmises par les insectes vecteurs ;

6° Les mesures en matière de prospection, traitement et travaux autour des lieux fréquentés par les cas humains signalés afin de limiter la propagation des maladies vectorielles ainsi que le risque épidémique ;

7° La préparation et la réponse aux épidémies.

**Art. R3114-10**

Le volet du schéma régional de santé mentionné au 5° de l'article L. 1434-3 prévoit les mesures permettant la mise en œuvre des missions mentionnées au 1° du II de l'article R. 3114-9.

**Art. R3114-11**

Les actions mentionnées aux 3° et 6° du II de l'article R. 3114-9 sont exercées par l'agence régionale de santé.

La réalisation de ces mesures peut être confiée à un organisme de droit public ou de droit privé habilité par le directeur général de l'agence régionale de santé et placé sous son contrôle, selon les conditions fixées par arrêté du ministre chargé de la santé. Le directeur général de l'agence régionale de santé établit et tient à jour la liste des organismes habilités.

**Art. R3114-12**

I. — Le préfet établit, dans le cadre du dispositif ORSEC mentionné à l'article L. 741-1 du code de la sécurité intérieure, un dispositif spécifique de gestion des épidémies de maladie à transmission vectorielle, en cas de risque sanitaire avéré. Ce dispositif prévoit notamment :

1° Les mesures de désinsectisation, notamment pour l'intervention autour des cas humains de maladies ou pour limiter la transmission des maladies vectorielles ainsi que le risque épidémique ;

2° Le recensement des organismes publics ou privés qui peuvent contribuer à la lutte contre les insectes vecteurs et leur mobilisation conformément à l'article R. 741-1 du code de la sécurité intérieure ;

3° Les actions d'information et de sensibilisation du public aux mesures de prévention et de protection individuelles.

II. — Les agents des organismes habilités dans les conditions mentionnées à l'article R. 3114-11 sont autorisés à procéder d'office aux prospections, traitements, travaux et contrôles nécessaires à leurs missions.

**Art. R3114-13**

Chaque organisme public ou privé intervenant dans la lutte contre les insectes vecteurs enregistre les informations concernant ses interventions dans un système d'informations développé et mis en œuvre par le ministère chargé de la santé.

**Art. R3114-14**

Des arrêtés des ministres chargés de la santé et de l'écologie et du ministre de l'intérieur, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, fixent :

1° Les cahiers des charges précisant les modalités de mise en œuvre des missions de surveillance entomologique, d'intervention autour des détections et de prospection, traitement et travaux autour des lieux fréquentés par les cas humains pouvant être confiées aux organismes publics ou privés mentionnés aux articles R. 3114-11 et R. 3114-13 ;

2° Les modalités de suivi des résistances des espèces vectrices locales aux produits biocides utilisés pour la lutte.

####### Section 3 : Dératisation et désinsectisation des navires

###### Chapitre V : Lutte contre la propagation internationale des maladies

####### Section 1 : Contrôle sanitaire aux frontières

**Art. R3115-1**

Le contrôle sanitaire aux frontières a pour objet la prévention de la propagation par voie terrestre, maritime ou aérienne des maladies transmissibles, conformément aux dispositions des articles L. 3115-1, L. 3116-3 et L. 3116-5 et notamment la mise en oeuvre du règlement sanitaire international de l'Organisation mondiale de la santé.

**Art. R3115-3**

Pour l'application du présent chapitre et conformément au règlement sanitaire international (2005), on entend par :

1° Libre pratique, l'autorisation pour un navire d'entrer dans un port, d'y procéder à l'embarquement ou au débarquement, au déchargement ou au chargement de cargaisons ou de provisions ; pour un aéronef, l'autorisation, après atterrissage, de procéder à l'embarquement ou au débarquement, au déchargement ou au chargement de cargaisons ou de provisions ;

2° Point d'entrée, un point de passage pour l'entrée ou la sortie internationales des voyageurs, bagages, cargaisons, conteneurs, moyens de transport, marchandises et colis postaux ainsi que les organismes et secteurs leur apportant des services à l'entrée ou à la sortie ;

3° Point focal national, le centre national qui doit être à tout moment à même de communiquer avec les points de contact (RSI) à l'Organisation mondiale de la santé ;

4° Réservoir, un animal, une plante ou une substance qui héberge normalement un agent infectieux et dont la présence peut constituer un risque pour la santé publique ;

5° Risque pour la santé publique, la probabilité d'un événement qui peut nuire à la santé des populations humaines, plus particulièrement d'un événement pouvant se propager au niveau international ou présenter un danger grave et direct ;

6° Trafic international, mouvement des personnes, bagages, cargaisons, conteneurs, moyens de transport, marchandises ou colis postaux qui traversent une frontière internationale, y compris des échanges commerciaux internationaux ;

7° Vecteur, un insecte ou tout animal qui véhicule normalement un agent infectieux constituant un risque pour la santé publique ;

8° Voyage international :

a) Dans le cas d'un moyen de transport, d'un voyage entre des points d'entrée situés sur les territoires de plus d'un Etat ou d'un voyage entre des points d'entrée situés sur le ou les territoires d'un même Etat si, pendant son voyage, le moyen de transport est en contact avec le territoire de tout autre Etat, mais uniquement pour ces contacts ;

b) Dans le cas d'un voyageur, d'un voyage comportant l'entrée sur le territoire d'un Etat autre que le territoire de l'Etat d'où part le voyageur.

**Art. R3115-3-1**

I. – Pour lutter contre la propagation des maladies, le préfet peut prescrire sur proposition du directeur général de l'agence régionale de santé :

1° Des mesures de placement et de maintien en isolement, au sens de l'article 1er du règlement sanitaire international, en établissement de santé ou dans tout autre lieu adapté, des personnes affectées ;

2° Des mesures ayant pour objet la mise en quarantaine, au sens de l'article 1er du règlement sanitaire international, à leur domicile ou tout autre lieu d'hébergement adapté notamment ceux mentionnés aux articles D. 3115-18 et D. 3115-19 des personnes susceptibles d'être affectées.

II. – Le préfet prescrit les mesures mentionnées au 1° du I, par arrêté motivé pris après avis du directeur général de l'agence régionale de santé lorsque les conditions suivantes sont réunies :

1° La personne a été diagnostiquée porteuse d'une maladie contagieuse grave ;

2° La personne a refusé, pour partie ou totalement, une prise en charge sanitaire adaptée à son état de santé, notamment son isolement et le suivi de son traitement, et ce, en dépit des demandes répétées des professionnels de santé et des services de santé.

III. – Les mesures de mise en quarantaine, mentionnées au 2° du I, au sein d'un point d'entrée militaire sont prescrites par le préfet, après avis du gestionnaire du point d'entrée militaire mentionné à l'article R. 3115-15-1, lorsqu'elles concernent une personne entrée sur le territoire par un point d'entrée militaire.

Les mesures de mise en quarantaine mentionnées au 2° du I sont prescrites par le préfet, après information du ministre de la défense, lorsqu'elles concernent un moyen de transport militaire ou un moyen de transport spécifiquement affrété par l'autorité militaire, stationné au sein d'un point d'entrée qui ne relève pas de l'article R. 3115-15-1.

**Art. R3115-4**

Les missions du contrôle sanitaire aux frontières comprennent :

1° Le contrôle des règles d'hygiène des points d'entrée mentionnés à l'article R. 3115-6 et des points d'entrée du territoire mentionnés aux articles R. 3115-16 et R. 3115-17, notamment la surveillance des vecteurs et des réservoirs d'agents pathogènes ;

2° Le contrôle sanitaire des moyens de transport ;

3° Le contrôle sanitaire des voyageurs ;

4° La préparation et la réponse aux urgences de santé publique au niveau des points d'entrée mentionnés à l'article R. 3115-6 et des points d'entrée du territoire mentionnés aux articles R. 3115-16 et R. 3115-17.

Les missions du contrôle sanitaire aux frontières sont réalisées sous l'autorité du préfet.

**Art. R3115-5**

I. – Les agents mentionnés à l'article L. 3116-3 sont habilités dans les limites de leurs compétences respectives par arrêté du préfet :

1° Pour les agents de l'agence régionale de santé, sur proposition de leur directeur général ;

2° Pour les agents des services de l'Etat placés sous son autorité, sur proposition de leur chef de service ;

II. – Les agents mentionnés au I sont habilités et assermentés dans les conditions prévues aux articles R. 1312-4 à R. 1312-7 du présent code.

III. – Les agents mentionnés au quatrième alinéa de l'article L. 3115-1 peuvent être habilités dans les limites de leurs compétences pour exercer les missions mentionnées aux 1°, 2° et 3° de l'article R. 3115-4 par arrêté du préfet.

Le gestionnaire du point d'entrée soumet au préfet la liste des agents susceptibles d'être habilités, ainsi que la nature des missions susceptibles de leur être confiées.

Un agent du point d'entrée ne peut être désigné que s'il remplit les conditions suivantes :

a) Jouir de ses droits civiques et se trouver en position régulière au regard du code du service national ;

b) Ne pas avoir fait l'objet d'une condamnation pénale devenue irrévocable à une peine incompatible avec l'exercice de ces missions.

IV. – Les agents contrôlant les points d'entrée militaires, les moyens de transport militaires et les moyens de transport spécifiquement affrétés par l'autorité militaire mentionnés à l'article L. 3115-1 sont habilités par arrêté du ministre de la défense. Ils peuvent réaliser les inspections sanitaires des moyens de transports militaires et de tout moyen de transport desservant un port ou un aérodrome militaire tels que définis à l'article R. 3115-15-1 et délivrer les certificats mentionnés à l'article R. 3115-29 sans notion de limites territoriales.

####### Section 2 : Contrôle sanitaire des points d'entrée

######## Sous-section 1 : Dispositions générales

**Art. R3115-6**

Sont soumis aux obligations prévues par la présente sous-section les points d'entrée figurant sur une liste fixée par arrêté pris par les ministres chargés de l'intérieur, de la santé et des transports.

**Art. R3115-7**

Les gestionnaires de point d'entrée sont :

1° Pour un aéroport, l'exploitant de l'aérodrome ;

2° Pour un port, le délégataire chargé de la gestion des principaux équipements portuaires ou, en l'absence de délégataire, l'autorité portuaire.

**Art. R3115-8**

Le gestionnaire d'un point d'entrée tient à jour la liste des exploitants d'aéronefs ou des agents consignataires des navires ou de leur représentant, et des personnes morales prestataires de services intervenant au sein de ce point d'entrée. Cette liste est tenue à la disposition du préfet.

Le gestionnaire tient à jour la liste des liaisons ou des lignes régulières en provenance ou à destination de son point d'entrée. Cette liste est tenue à la disposition du préfet.

Le gestionnaire désigne un coordonnateur fonctionnel chargé des échanges d'informations avec le préfet et, le cas échéant, avec le directeur général de l'agence régionale de santé. Cette fonction doit être opérationnelle pendant les heures d'ouverture du point d'entrée.

**Art. D3115-9**

Le gestionnaire d'un point d'entrée informe les prestataires de services intervenant au sein de son point d'entrée sur les règles générales d'hygiène définies notamment au livre III de la première partie du présent code.

La personne responsable de la production ou de la distribution d'eau en vue de la consommation humaine met à la disposition des exploitants d'aéronefs ou des agents consignataires du navire ou de leur représentant qui en font la demande les résultats des analyses de la qualité de l'eau de ses installations au sein du point d'entrée.

**Art. R3115-10**

Lors d'une inspection réalisée sous l'autorité du préfet, le gestionnaire d'un point d'entrée met à disposition des agents chargés de l'inspection tous les documents nécessaires, et notamment les résultats des analyses prévues à l'article R. 1321-23 et les documents de suivi du système de gestion de la qualité de l'eau défini à l'article R. 1321-24 lorsque celui-ci est mis en place.

**Art. R3115-11**

Le préfet, sur proposition du directeur général de l'agence régionale de santé, définit le programme de surveillance entomologique et de lutte contre les insectes vecteurs dans un périmètre d'au moins quatre cents mètres autour d'installations du point d'entrée qui sont utilisées pour les opérations concernant les voyageurs, moyens de transport, conteneurs, cargaisons et colis postaux.

Les agents des agences régionales de santé et organismes mentionnés à l'article R. 3114-11 accèdent aux points d'entrée situés dans ces départements pour mettre en œuvre le programme mentionné au premier alinéa.

**Art. R3115-12**

I. ― Le préfet définit un plan d'intervention pour les urgences de santé publique dans les points d'entrée où il existe un risque pour la santé publique. Ce plan constitue un volet du plan national d'action de santé publique d'urgence tel que prévu par le règlement sanitaire international (2005). Il s'appuie sur les dispositions générales du plan d'organisation de la réponse de sécurité civile départemental.

Le plan d'intervention pour les urgences de santé publique définit les modalités d'information, d'alerte et de mobilisation des moyens au sein du point d'entrée ainsi que de réalisation d'exercice et d'entraînement en vue de la protection des populations et des travailleurs du site face à un risque pour la santé publique sur le territoire national.

II. ― Le préfet demande au gestionnaire du point d'entrée de fournir, dans un délai qu'il fixe, toute information nécessaire à la préparation de ce plan.

Un arrêté pris par les ministres chargés de l'intérieur, de la santé et des transports précise le contenu du plan et fixe ses modalités d'élaboration.

III. ― Des exercices de mise en œuvre du plan d'intervention sont obligatoires. Un exercice est réalisé au moins tous les trois ans sous l'autorité du préfet.

Le gestionnaire et, le cas échéant, les opérateurs de transports et les prestataires de services s'assurent de la participation de leurs services aux exercices et entraînements d'application du plan.

**Art. R3115-13**

Le gestionnaire d'un point d'entrée s'assure de la transmission immédiate au directeur général de l'agence régionale de santé, par le coordonnateur mentionné à l'article R. 3115-8, de toute information relative à un événement sanitaire répondant à l'un des critères mentionnés à l'article R. 3115-68.

**Art. D3115-14**

I. ― Pour les aéroports figurant sur l'arrêté mentionné à l'article R. 3115-6, le gestionnaire du point d'entrée s'assure que les agents chargés d'une mission de secours médical d'urgence ont accès à toutes les installations du point d'entrée. Il peut également organiser l'accès de ces installations à un service de transport sanitaire privé.

II. ― Pour les ports figurant sur l'arrêté mentionné à l'article R. 3115-6, les exploitants des installations portuaires et le gestionnaire du port prennent, chacun en ce qui le concerne, les mesures nécessaires pour permettre l'accès aux agents chargés d'une mission de secours médical d'urgence à toutes installations du point d'entrée. Ils peuvent également organiser l'accès de ces installations à un service de transport sanitaire privé.

**Art. D3115-15**

Le gestionnaire d'un point d'entrée identifie les lieux qui sont, le cas échéant, affectés aux mesures de désinfection, désinsectisation ou dératisation d'un moyen de transport ou de biens transportés.

**Art. R3115-15-1**

I. – Les ports militaires mentionnés à l'article R. 3223-61 du code de la défense et les aérodromes militaires figurant sur une liste fixée par arrêté du ministre de la défense constituent des points d'entrée soumis aux dispositions de la présente sous-section, sous réserve des dispositions du présent article.

II. – Dans le cadre de la mise en œuvre des dispositions du I, les missions du préfet définies dans la présente sous-section sont exercées par le ministre de la défense, sous réserve des dispositions du III du présent article.

Dans le cadre de la mise en œuvre du I et pour l'application de la présente sous-section, les gestionnaires de points d'entrée sont :

1° Pour un aérodrome militaire, le directeur de l'aérodrome ;

2° Pour un port militaire, le directeur du port.

III. – Le programme de surveillance prévu à l'article R. 3115-11 et le plan d'intervention prévu à l'article R. 3115-12 tiennent compte, le cas échéant, de la présence d'un point d'entrée militaire.

Le programme de surveillance et le plan d'intervention sont définis, s'agissant des points d'entrée militaires, conjointement par le gestionnaire du point d'entrée et le préfet. Le ministre de la défense précise par arrêté les modalités et les moyens nécessaires à l'élaboration des programmes de surveillance et les plans d'intervention.

La mise en œuvre des programmes de surveillance et du plan d'intervention, de même que les exercices mentionnés au III de l'article R. 3115-12, dans les points d'entrée militaires sont réalisés sous l'autorité du ministre de la défense.

IV. – Le gestionnaire du point d'entrée militaire s'assure que les agents chargés d'une mission d'aide médicale urgente ont accès à toutes les installations du point d'entrée.

######## Sous-section 2 : Organisation de la surveillance aux points d'entrée du territoire 


######### Paragraphe 1 : Points d'entrée du territoire 

**Art. R3115-16**

Les aéroports métropolitains dont le trafic annuel moyen, évalué sur trois années consécutives, est supérieur à un nombre de passagers en provenance d'un voyage international défini par arrêté pris par les ministres chargés de l'intérieur, de la santé et des transports ont la qualité de point d'entrée du territoire.

Pour la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, les aéroports dont le trafic annuel est supérieur à un nombre de passagers en provenance d'un voyage international défini par un arrêté pris par les ministres chargés de l'intérieur, de l'outre-mer, de la santé et des transports ont la qualité de points d'entrée du territoire. Le nombre d'aéroport est limité à un pour chaque collectivité. Celui-ci est l'aéroport dont le trafic annuel est le plus important.

La liste des aéroports retenus fait l'objet d'un décret.

**Art. D3115-16-1**

Les aéroports suivants sont points d'entrée du territoire au sens de l'article R. 3115-16 :

1° Paris-Charles-de-Gaulle ;

2° Paris-Orly ;

3° Marseille-Provence ;

4° Lyon-Saint-Exupéry ;

5° Toulouse-Blagnac ;

6° Nice-Côte d'Azur ;

7° Bâle-Mulhouse ;

8° Beauvais-Tillé ;

9° Martinique-Aimé Césaire ;

10° Pointe-à-Pitre-Le Raizet ;

11° La Réunion-Roland Garros ;

12° Dzaoudzi-Pamandzi ;

13° Saint-Barthélemy.

**Art. R3115-17**

Les grands ports maritimes mentionnés à l'article R. 5312-1 du code des transports ont la qualité de points d'entrée du territoire.

Pour la Guadeloupe, la Guyane, la Martinique, La Réunion, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon, les ports dont le trafic annuel est supérieur à un nombre de passagers défini par un arrêté pris par les ministres chargés de l'intérieur, de l'outre-mer, de la santé et des transports ont la qualité de point d'entrée du territoire. Le nombre de port est limité à un pour chaque collectivité. Celui-ci est le port dont le trafic annuel est le plus important.

La liste des ports retenus fait l'objet d'un décret.

**Art. R3115-17-1**

Les points d'entrée du territoire mentionnés aux articles R. 3115-16 et R. 3115-17 disposent des capacités techniques énoncées au paragraphe 2 de la présente sous-section.

**Art. D3115-17-2**

Les ports suivants sont points d'entrée du territoire au sens de l'article R. 3115-17 :

1° Le site portuaire de Rouen du grand port fluvio-maritime de l'axe Seine ;

2° Grand port maritime de Dunkerque ;

3° Le site portuaire du Havre du grand port fluvio-maritime de l'axe Seine ;

4° Grand port maritime de Nantes-Saint-Nazaire ;

5° Grand port maritime de La Rochelle ;

6° Grand port maritime de Bordeaux ;

7° Grand port maritime de Marseille ;

8° Grand port maritime de Guyane ;

9° Grand port maritime de Guadeloupe ;

10° Grand port maritime de Martinique ;

11° Grand port maritime de La Réunion ;

12° Gare maritime de Dzaoudzi.

######### Paragraphe 2 : Capacités techniques des points d'entrée du territoire

**Art. D3115-18**

Les gestionnaires des points d'entrée du territoire dotent leur point d'entrée :

1° De locaux sécurisés et adaptés, à l'écart des principaux lieux fréquentés par le public, destinés à la prise en charge médicale de personnes. Ces locaux sont mis à la disposition du service médical prévu à l'article D. 3115-20 et bénéficient de circuits spécifiques pour le transfert des voyageurs malades vers une structure de soins adaptée. Dans les ports, la prise en charge médicale est pratiquée à bord des navires ;

2° De locaux adaptés et mis à la disposition des agents chargés du contrôle sanitaire aux frontières et des services de surveillance entomologique, le cas échéant ;

3° De locaux, d'aménagements et de moyens permettant l'accueil et la prise en charge des animaux dont la situation sanitaire est incertaine dans des conditions fixées par arrêté pris par les ministres chargés de l'agriculture et des transports.

**Art. D3115-19**

Les gestionnaires des points d'entrée du territoire identifient, sur le site de leur point d'entrée :

1° Des espaces sécurisés pouvant être, le cas échéant, dédiés aux entretiens privés entre les agents du service médical assurant des missions du contrôle sanitaire aux frontières et les voyageurs. Ces espaces sont accessibles par un circuit spécifique pour le transfert des voyageurs pouvant constituer un risque pour la santé publique. Ils bénéficient également d'un accès spécifique aux structures de prise en charge des voyageurs pouvant constituer un risque pour la santé publique. Si un moyen de transport présente toutes les caractéristiques nécessaires à l'exécution de ces mesures, celui-ci peut être utilisé en lieu et place d'un espace dédié ;

2° Des locaux pouvant permettre, le cas échéant, de conserver, dans des conditions de sécurité adaptées à leur contenu, les fiches de traçabilité prévues à l'article R. 3115-67 ;

3° Des lieux isolés, organisés et équipés pouvant permettre, le cas échéant, l'accueil de moyens de transports en provenance de zones affectées et l'application des mesures sanitaires nécessaires pour limiter les risques pour la santé publique.

**Art. D3115-20**

Le gestionnaire d'un point d'entrée du territoire dispose, en propre ou par convention, d'un service médical chargé de l'examen médical et de la prise en charge sur place des personnes aux heures d'ouverture du point d'entrée au public. Ce service médical est doté de personnels médical et paramédical formés à la gestion des urgences, des équipements et matériels adaptés à la réalisation de ces missions et des équipements de protection individuels de ses agents. La convention comprend les modalités d'habilitation nécessaires pour assurer la rapidité de l'accès aux zones réservées et aux zones d'accès restreint du point d'entrée pour le personnel intervenant sur le site.

**Art. R3115-20-1**

I. – Les services médicaux mentionnés au quatrième alinéa de l'article L. 3115-8 et au deuxième alinéa de l'article L. 3115-9 concourent à l'offre de soins de premier recours définie à l'article L. 1411-11.

Pour la rémunération des activités de soins réalisées dans les mêmes conditions que les centres de santé mentionnés à l'article L. 6323-1, les dispositions des articles D. 162-22 et D. 162-24 du code de la sécurité sociale sont applicables à ces services médicaux.

Un modèle-type de convention organisant les rapports entre les organismes gestionnaires des services médicaux des points d'entrée tels que définis à l'article L. 3115-9 et les caisses d'assurance maladie est établi par décision du directeur général de l'Union nationale des caisses d'assurance maladie. Ce modèle-type détermine les modalités de calcul et de versement de la subvention mentionnée à l'article D. 162-22 du code de la sécurité sociale au titre des activités de soins mentionnées à l'alinéa précédent, de paiement des actes, honoraires et rémunérations mentionnés à l'article L. 162-1-7 du code de la sécurité sociale selon la procédure de dispense d'avance des frais mentionnés à l'article L. 162-32 du code de la sécurité sociale et de mise à disposition des téléservices prévus par l'accord mentionné à l'article L. 162-32-1 du code de la sécurité sociale.

II. – Les médecins intervenant dans ces services médicaux peuvent participer également à l'aide médicale urgente telle qu'elle est définie à l'article L. 6311-1, selon des modalités prévues par une convention conclue entre le gestionnaire du point d'entrée, le directeur général de l'agence régionale de santé et l'établissement de santé siège de SAMU. Cette convention précise notamment les missions confiées à ce service et ses modalités d'interventions.

Ces services médicaux participent à la mise en œuvre du plan ORSEC sous l'autorité du préfet.

III. – Les dispositions du présent article ne s'appliquent pas aux services médicaux des points d'entrée militaires.

**Art. R3115-21**

Le préfet procède à un audit des capacités techniques existantes des points d'entrée du territoire et prépare un programme d'actions, en concertation avec le gestionnaire du point d'entrée du territoire pour atteindre et maintenir les capacités techniques requises.

**Art. R3115-22**

Le plan d'intervention pour le point d'entrée du territoire et ses mises à jour successives sont transmis par le préfet au ministre chargé de la santé et au préfet de zone de défense et de sécurité.

La fréquence des exercices pour la mise en œuvre du plan d'intervention prévue à l'article R. 3115-12 est de deux ans pour les points d'entrée.

####### Section 3 : Surveillance sanitaire des moyens de transport

######## Sous-section 1 : Dispositions générales 

**Art. R3115-23**

La présente section n'est pas applicable aux aéronefs militaires et aux navires de guerre ainsi qu'aux aéronefs et navires spécifiquement affrétés par l'autorité militaire.

Les agents réalisant les inspections sanitaires et délivrant les certificats prévus à l'article R. 3115-29 sont habilités par le ministre de la défense selon les dispositions du IV de l'article R. 3115-5.

**Art. R3115-24**

Si une source d'infection ou de contamination est découverte à bord d'un moyen de transport, le préfet fait procéder à une inspection du moyen de transport et prescrit la réalisation des mesures sanitaires nécessaires.

######## Sous-section 2 : Surveillance sanitaire des navires


######### Paragraphe 1 : Dispositions générales


**Art. R3115-25**

Tout événement sanitaire survenant à bord d'un navire effectuant un voyage international et susceptible de constituer un risque pour la santé publique fait l'objet d'une notification obligatoire à la capitainerie du port dans lequel il fait escale. Cette notification s'effectue par la transmission vingt-quatre heures avant son entrée dans le port de la déclaration maritime de santé mentionnée à l'article 37 du règlement sanitaire international (2005). La capitainerie transmet la déclaration maritime de santé à l'agence régionale de santé. Le préfet peut soumettre le navire à une inspection par les agents mentionnés à l'article L. 3115-1.

Le représentant de l'Etat territorialement compétent, après avis de l'agence régionale de santé, peut en toutes circonstances demander à un navire de transmettre la déclaration maritime de santé selon les dispositions prévues au premier alinéa.

**Art. R3115-26**

I. – Le capitaine d'un navire qui constate un risque pour la santé publique à bord informe sans délai le centre régional opérationnel de surveillance et de sauvetage compétent lorsque le navire est en mer ou la capitainerie lorsque le navire est dans les limites administratives du port. Lorsque le navire se trouve dans la partie maritime de la zone maritime et fluviale de régulation, le capitaine du navire alerte la capitainerie du port et le centre régional opérationnel de surveillance et de sauvetage dans le ressort duquel se trouve cette zone. L'information est transmise sans délai au centre de consultations médicales maritimes.

Le centre de consultations médicales maritimes transmet immédiatement aux agences régionales de santé toute information relative à un événement sanitaire répondant aux critères définis à l'article R. 3115-68.

II. – Lorsqu'une opération de sauvetage maritime, réalisée dans les conditions fixées par l'article R. 742-11 du code de la sécurité intérieure, a pour conséquence l'entrée sur le territoire national de personnes provenant d'un navire circulant au large des côtes françaises, alors même que ce navire et ces personnes n'avaient pas un port français pour origine ou pour destination, et en cas de risque pour la santé publique au sens de l'article 1er du règlement sanitaire international de 2005, des mesures d'alerte ayant été diffusées à l'échelle nationale, le centre régional opérationnel de surveillance et de sauvetage compétent, ou à défaut l'organisme exerçant ses fonctions, coordonne l'opération de sauvetage maritime en liaison avec le centre de consultation médicale maritime. Ce dernier confie au service d'aide médicale urgente territorialement compétent l'organisation médicale de l'évacuation à terre et l'information du directeur général de l'agence régionale de santé.

Le centre régional opérationnel de surveillance et de sauvetage en informe le représentant de l'Etat en mer. Il en informe également le préfet du département et le préfet de zone de défense et de sécurité dont relève le point d'entrée sur le territoire vers lequel ces personnes seront acheminées par les moyens opérationnels de sauvetage.

Le préfet de département, après avis du préfet de zone de défense et de sécurité, fixe le point de débarquement à terre et détermine, sur proposition du directeur général de l'agence régionale de santé, les mesures sanitaires d'urgence.

Lorsque le point de débarquement à terre envisagé se trouve dans une emprise utilisée par le ministère de la défense, le préfet de département recueille préalablement l'avis de l'autorité militaire compétente.

Le centre régional opérationnel de surveillance et de sauvetage est tenu informé des décisions des autorités compétentes.

**Art. R3115-27**

En cas de risque pour la santé publique, les navires peuvent être soumis par le préfet à une inspection effectuée par les agents mentionnés à l'article L. 3115-1.

**Art. R3115-28**

Les agents mentionnés à l'article L. 3115-1 peuvent prescrire, dans leur champ de compétence, toutes mesures visant à la suppression des sources d'infection ou de contamination qu'ils constatent. Les mesures correctives, mentionnées à l'article R. 3115-33, mises en œuvre sont annexées au certificat de contrôle sanitaire ou d'exemption de contrôle sanitaire mentionné au paragraphe 2 de la présente sous-section.

######### Paragraphe 2 : Certificats de contrôle sanitaire
et certificats d'exemption de contrôle sanitaire des navires

########## Sous-paragraphe 1 : Modalités de délivrance des certificats

**Art. R3115-29**

Un certificat de contrôle sanitaire ou un certificat d'exemption de contrôle sanitaire d'un navire est délivré au vu d'une inspection dont les modalités sont fixées par arrêté pris par les ministres chargés de la santé et des transports.

Ces certificats sont valables six mois.

Le certificat de contrôle sanitaire est délivré si l'inspecteur constate des signes d'infection et de contamination exigeant des mesures correctives.

Le certificat d'exemption de contrôle sanitaire est délivré si l'inspecteur ne constate pas de signes d'infection ou de contamination exigeant des mesures correctives.

Les navires qui disposent d'un certificat d'exemption de contrôle sanitaire datant de moins de six mois sont dispensés d'inspection, à moins qu'une source d'infection ou de contamination n'ait été signalée à la suite de l'inspection précédente.

**Art. R3115-30**

Les résultats des inspections et les copies des certificats de contrôle sanitaire ou d'exemption de contrôle sanitaire délivrés au nom de l'Etat sont conservés pendant une durée de cinq ans par les personnes ou les organismes mentionnés à l'article R. 3115-31 et sont tenus à disposition du directeur général de l'agence régionale de santé.

La personne ou l'organisme agréé donne au directeur général de l'agence régionale de santé un accès gratuit à toutes les informations pertinentes concernant les navires pour lesquels il délivre des certificats, notamment l'accès direct aux documents et rapports de visites appropriés.

**Art. R3115-31**

I. – Les inspections des navires et la délivrance du certificat de contrôle sanitaire ou d'exemption de contrôle sanitaire sont réalisées par des personnes ou des organismes agréés dans les conditions définies aux articles R. 3115-38 à R. 3115-41.

II. – Les certificats de contrôle sanitaire ou d'exemption de contrôle sanitaire ont une durée de validité de six mois et sont délivrés dans les ports dont la liste est fixée par arrêté des ministres chargés de la santé et des transports. Ces ports doivent pouvoir disposer des services de personnes ou d'organismes agréés.

**Art. R3115-32**

Les capitaines de navire facilitent l'organisation et la tenue des inspections nécessaires à la délivrance d'un certificat de contrôle sanitaire ou un certificat d'exemption de contrôle sanitaire d'un navire. Les personnes ou les organismes agréés mentionnés à l'article R. 3115-31 ont accès à tous les locaux et peuvent consulter tous les documents nécessaires.

**Art. R3115-33**

Les personnes ou les organismes agréés mentionnés à l'article R. 3115-31 prescrivent toute mesure propre à supprimer les sources d'infection ou de contamination qu'ils constatent.

Ils rédigent un rapport d'inspection exposant les conclusions de leur visite et mentionnent, le cas échéant, les mesures correctives et les recommandations sur le modèle de certificat donné à l'annexe 3 du règlement sanitaire international.

Si les mesures correctives peuvent être mises en œuvre dans le port, ils les supervisent. Une nouvelle inspection est diligentée pour vérifier l'effectivité de ces mesures et délivrer le certificat de contrôle sanitaire du navire.

En dehors des cas prévus à l'article R. 3115-34, si les mesures ne peuvent être effectuées dans le port, un certificat de contrôle sanitaire du navire est émis, mentionnant les sources d'infection ou de contamination découvertes.

**Art. R3115-34**

Si l'inspection révèle des sources de contamination ou d'infection à bord présentant un risque grave pour la santé publique, les personnes ou les organismes agréés mentionnés à l'article R. 3115-31 transmettent sans délai toutes les informations nécessaires à l'agence régionale de santé.

Un arrêté pris par le ministre chargé de la santé précise les modalités d'information de l'agence régionale de santé.

**Art. R3115-35**

Le préfet peut, en fonction de la gravité du risque pour la santé publique constaté, informer les autorités du port d'escale suivant de la situation sanitaire du navire et prescrire les mesures nécessaires pour remédier aux sources d'infection ou de contamination constatées.

**Art. R3115-36**

Les personnes ou les organismes agréés mentionnés à l'article R. 3115-31 peuvent délivrer des prolongations d'un mois de la validité des certificats de contrôle sanitaire ou d'exemption de contrôle sanitaire des navires dans les ports mentionnés au deuxième alinéa de l'article R. 3115-31.

Les modalités d'octroi de cette prolongation de certificat sont fixées par arrêté des ministres chargés de l'intérieur, de la santé, des transports et, le cas échéant, de l'outre-mer.

########## Sous-paragraphe 2 : Modalités de transmission des certificats

**Art. R3115-37**

Vingt-quatre heures avant son entrée dans l'un des ports figurant sur l'arrêté mentionné à l'article R. 3115-6, le capitaine d'un navire d'une jauge brute égale ou supérieure à 500 Universal Measurement System (UMS) transmet à la capitainerie dans lequel il fait escale son certificat de contrôle sanitaire ou un certificat d'exemption de contrôle sanitaire.

En cas d'urgence de santé publique, le préfet étend les dispositions du premier alinéa à l'ensemble des navires, après avis du directeur général de l'agence régionale de santé.

########## Sous-paragraphe 3 : Modalités d'agrément des organismes réalisant les inspections

**Art. R3115-38**

Les personnes ou les organismes réalisant les inspections en vue de délivrer un certificat de contrôle sanitaire ou d'exemption de contrôle sanitaire sont agréés par le préfet, sur proposition du directeur général de l'agence régionale de santé, pour une durée de cinq ans renouvelable. L'agrément précise les ports dans lesquels ils peuvent réaliser les inspections.

La demande d'agrément est soit adressée au préfet par le demandeur par lettre avec demande d'avis de réception, soit déposée contre récépissé, soit transmise par voie électronique avec signature électronique sécurisée dans les conditions prévues à l'article 1367 du code civil et par le décret n° 2017-1416 du 28 septembre 2017 pris pour son application. Le préfet en accuse réception.

**Art. R3115-39**

La délivrance de l'agrément est subordonnée :

1° A la capacité du demandeur de disposer d'un effectif de personnels suffisant et propre à garantir le bon déroulement des missions qui lui sont confiées ;

2° Au fait de disposer des équipements nécessaires à la protection du personnel pendant l'inspection et des matériels nécessaires à la réalisation de l'inspection, des prélèvements et des analyses sur site ;

3° A ce que le demandeur et son personnel ne soient pas engagés dans des activités incompatibles avec leur indépendance de jugement et leur intégrité en ce qui concerne les activités d'inspection ;

Les conditions de transmission du dossier de demande d'agrément et la liste des sociétés agréées sont fixées par arrêté du ministre chargé de la santé.

**Art. R3115-40**

I. – La demande d'agrément est accompagnée d'un dossier comprenant :

1° Le nom et l'adresse du demandeur ;

2° Le cas échéant, les statuts et la composition du conseil d'administration de l'organisme demandeur ;

3° La description des activités principales du demandeur ;

4° Le cas échéant, l'organigramme de l'organisme réalisant les inspections sanitaires des navires.

5° Les nom et prénom, la fonction, la qualification professionnelle et les diplômes de la personne responsable des inspections sanitaires des navires ;

6° Le port pour lequel un agrément est sollicité ;

7° L'organisation mise en place par le demandeur pour assurer la prestation, en précisant les équipements et matériels mis à leur disposition, les modalités d'organisation pour faire face à d'éventuelles demandes d'inspection et, lorsque le demandeur est un organisme, le nombre d'employés par site pouvant procéder aux inspections sanitaires ;

8° L'expérience acquise éventuellement dans le domaine de l'inspection sanitaire ou dans le domaine de l'inspection des navires ;

9° Une attestation sur l'honneur certifiant son engagement de confidentialité, d'impartialité et d'indépendance en ce qui concerne les activités d'inspection sanitaire des navires.

II. – La demande est réputée complète si le préfet a délivré un accusé de réception ou n'a pas fait connaître, dans un délai d'un mois après sa réception, au demandeur, par lettre avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

Une personne ou un organisme, légalement établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, produit à l'appui de sa demande d'agrément les documents exigés par le présent article. Si cette personne ou cet organisme a obtenu dans son pays d'origine un titre d'effet équivalent ou présente des capacités techniques équivalentes à celles mentionnées à l'article R. 3115-39, il produit les justificatifs nécessaires pour en attester.

**Art. R3115-41**

I. – Toute demande de renouvellement de l'agrément est adressée au préfet au moins quatre-vingt-dix jours avant la date d'expiration de l'agrément dans les conditions prévues à l'article R. 3115-39 et selon les modalités prévues à l'article R. 3115-38.

II. – Le dossier de demande de renouvellement est composé des documents suivants :

1° Les pièces mises à jour du dossier de demande d'agrément mentionnées au I de l'article R. 3115-41 ;

2° Un rapport décrivant l'activité pendant la période écoulée depuis le précédent agrément.

III. – La demande est réputée complète si le préfet a délivré un accusé de réception ou n'a pas fait connaître, dans un délai d'un mois après sa réception, au demandeur, par lettre avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. R3115-42**

L'organisme agréé autorise les agents mentionnés à l'article L. 3115-1 à accéder à ses locaux, à ses instructions internes, à ses systèmes de documentation, y compris aux systèmes utilisés, se rapportant à la réalisation des fonctions attribuées dans la présente sous-section. Ce contrôle peut être complété par une contre-visite d'un navire choisi par l'administration.

**Art. R3115-43**

La personne ou l'organisme agréé adresse au préfet par lettre recommandée avec demande d'avis de réception ou dépôt contre récépissé, ou transmission par voie électronique avec signature électronique sécurisée dans les conditions prévues à l'article 1367 du code civil et par le décret n° 2017-1416 du 28 septembre 2017 pris pour son application, un rapport annuel d'activité, au plus tard le 1er mars de l'année civile suivante. Le préfet en accuse réception.

Le rapport annuel transmis par la personne ou l'organisme agréé comprend notamment :

1° Un bilan statistique des prestations effectuées pour l'activité agréée et une synthèse des résultats d'inspection et des principales mesures préconisées, répartis suivant les types de certificats délivrés ;

2° Une synthèse des principales sources de contamination découvertes à bord des navires inspectés.

**Art. R3115-45**

Le défaut de réception du rapport annuel d'activité de la personne ou de l'organisme agréé mentionné à l'article R. 3115-43 ou l'envoi d'un rapport annuel incomplet, dans un délai de sept jours à compter du 1er mars de l'année civile suivante, fait l'objet d'une mise en demeure de produire ce document par le préfet. Le défaut de réponse dans un délai d'un mois entraîne la suspension de l'agrément jusqu'à la production du rapport annuel ou des documents mentionnés dans la décision.

Le non-respect des autres conditions prévues à l'article R. 3115-39 entraîne une suspension de l'agrément. Dans un délai de six mois, la personne ou l'organisme informe le préfet des mesures mises en œuvre pour se conformer à ces dispositions. L'absence de mise en conformité dans ce délai, le défaut de transmission des informations relatives à cette mise en conformité ou la production de fausses déclarations entraînent le retrait de l'agrément.

**Art. R3115-46**

Les décisions de suspension ou de retrait de l'agrément prises par le préfet sont notifiées à la personne ou à l'organisme agréé selon les modalités mentionnées au premier alinéa de l'article R. 3115-43.

######## Sous-section 3 : Surveillance sanitaire des aéronefs


**Art. R3115-47**

Le commandant de bord d'un aéronef avertit, par l'intermédiaire du transporteur aérien ou du contrôle aérien, l'exploitant de l'aéroport d'arrivée de la présence d'un risque pour la santé publique à bord dès qu'il en a connaissance. Il consigne ces éléments dans la partie de la déclaration générale d'aéronef relative aux questions sanitaires, selon le modèle fourni par l'Organisation mondiale de la santé et la transmet sans délai au service médical compétent.

Le commandant de bord fournit également au service médical les renseignements qu'il est en mesure de délivrer sur l'état de santé des voyageurs à bord de l'aéronef et, le cas échéant, sur les mesures sanitaires qui ont été prises.

Le service médical transmet immédiatement au directeur général de l'agence régionale de santé toute information relative à un événement répondant aux critères définis à l'article R. 3115-68 et lui transmet sans délai la partie de la déclaration générale d'aéronef relative aux questions sanitaires. Lorsque l'aéroport d'arrivée est un aérodrome militaire, cette transmission est réalisée par le service de santé des armées.

Le service médical informe le commandant de bord des modalités de prise en charge d'un patient pouvant présenter un risque pour la santé publique, après concertation avec le directeur général de l'agence régionale de santé dans les cas prévus au troisième alinéa du présent article.

**Art. R3115-48**

Les aéronefs en provenance d'une zone où la lutte antivectorielle est recommandée sont désinsectisés et maintenus exempts de vecteurs.

A l'atterrissage, le commandant de bord de l'aéronef transmet au préfet, à sa demande, les mesures de lutte prises à bord et consignées dans la partie de la déclaration générale d'aéronef relative aux questions sanitaires.

Les zones mentionnées au premier alinéa sont définies par arrêté des ministres chargés de la santé et de l'environnement pris après avis du Haut Conseil de la santé publique.

**Art. R3115-49**

En cas de défaut de présentation de la partie de la déclaration générale d'aéronef relative aux questions sanitaires, le préfet peut faire procéder à une inspection et prescrire, le cas échéant, les mesures nécessaires à la prévention de la propagation de l'infection ou de la contamination.

**Art. R3115-50**

En cas de risque pour la santé publique, une inspection des aéronefs peut être effectuée à la demande du préfet par les agents mentionnés à l'article L. 3115-1, sur l'ensemble des aéroports ayant la qualité de point d'entrée au sens de l'article R. 3115-6, et peut notamment porter sur le contrôle de la désinsectisation des aéronefs ou sur l'hygiène générale de ces derniers.

######## Sous-section 4 : Contrôle sanitaire des moyens
de transports terrestres internationaux


**Art. R3115-51**

En cas de risque pour la santé publique, le préfet peut prescrire un contrôle sanitaire des moyens de transports terrestres internationaux. Ce contrôle est effectué par les agents mentionnés à l'article L. 3115-1.

######## Sous-section 5 : Dératisation, désinsectisation et désinfection des moyens de transports


**Art. R3115-52**

Le préfet peut prescrire une opération de dératisation, de désinsectisation ou de désinfection totale ou partielle d'un moyen de transport si celui-ci présente un risque pour la santé publique.

En particulier, le préfet prescrit la réalisation d'une telle opération si la nécessité de cette dernière est inscrite dans le certificat de contrôle sanitaire ou si un aéronef ne peut présenter la preuve de sa désinsectisation s'il provient d'une zone mentionnée à l'article R. 3115-48.

**Art. R3115-53**

Les produits utilisés pour les opérations de dératisation, de désinsectisation ou de désinfection doivent respecter les dispositions de l'article L. 522-1 du code de l'environnement.

**Art. R3115-54**

Les modalités d'application des produits de dératisation, de désinsectisation ou de désinfection d'un moyen de transport en fonction de la nature de la menace sanitaire respectent les dispositions de l'article L. 522-4 du code de l'environnement.

####### Section 4 : Centres de vaccination antiamarile 

######## Sous-section 1 : Dispositions générales


**Art. R3115-55**

I. — Peuvent être désignés pour réaliser la vaccination antiamarile les établissements, services ou organismes répondant aux conditions fixées par l'article R. 3115-64 et, en l'absence de moyens sanitaires suffisants, les praticiens exerçant en Guyane et répondant aux conditions fixées par l'article R. 3115-65.

II. — Au soutien de leur demande de désignation, les établissements, services, organismes ou praticiens adressent au directeur général de l'agence régionale de santé un dossier comprenant :

1° La mention de l'identité du demandeur ;

2° Les documents attestant des titres, qualités et fonctions du médecin responsable de l'établissement, service ou organisme, ou du praticien exerçant en Guyane et tout élément permettant d'apprécier leur formation et expérience ;

3° Un dossier technique permettant de vérifier que les conditions mentionnées aux 4°, 5°, 6°, 8° et 9° de l'article R. 3115-64 ou aux 3°, 4°, 5° et 6° de l'article R. 3115-65 sont remplies ;

4° Une attestation sur l'honneur rédigée et signée du demandeur, du médecin responsable de l'établissement, service ou organisme, ou du praticien exerçant en Guyane, indiquant que les autres critères mentionnés aux articles R. 3115-64 ou R. 3115-65 sont ou seront remplis.

III. — Le dossier accompagnant la demande est réputé complet lorsque le directeur général de l'agence régionale de santé a délivré un accusé de réception ou n'a pas fait connaître au demandeur, dans le délai de deux mois après sa réception, par lettre recommandée avec accusé de réception, la liste des pièces manquantes ou incomplètes.

IV. — La désignation est prononcée pour une durée de cinq ans par le directeur général de l'agence régionale de santé territorialement compétente, au vu des pièces du dossier accompagnant la demande si celui-ci est complet et, le cas échéant, après une visite sur site par un agent mentionné à l'article L. 1421-1, dans un délai de quatre mois à compter de la réception de la demande.

V. — Sans réponse du directeur général de l'agence régionale de santé au terme du délai de quatre mois mentionné à l'alinéa précédent, la demande de désignation est réputée rejetée.

**Art. R3115-56**

La demande de renouvellement de la désignation est adressée par les établissements, services, organismes ou praticiens au directeur général de l'agence régionale de santé au plus tard deux mois avant l'échéance de la désignation initiale.

**Art. R3115-57**

I. — Les établissements, services, organismes ou praticiens désignés pour réaliser la vaccination antiamarile remettent à l'agence régionale de santé un rapport annuel d'activité dressé sur la base d'un rapport type fixé par arrêté du ministre chargé de la santé.

II. — Le défaut de production de ce rapport peut entraîner le retrait de leur désignation par le directeur général de l'agence régionale de santé.

**Art. R3115-58**

Les établissements, services, organismes ou praticiens, désignés pour réaliser la vaccination antiamarile, portent à la connaissance du directeur général de l'agence régionale de santé territorialement compétente toute modification des conditions techniques mentionnées aux articles R. 3115-64 ou R. 3115-65 intervenant après leur désignation.

**Art. R3115-59**

I. — Lorsqu'il a été constaté de manière contradictoire que les conditions de fonctionnement d'un centre ne répondent plus aux conditions techniques fixées à la sous-section 2 de la présente section, le directeur général de l'agence régionale de santé met en demeure le centre de s'y conformer dans le délai qu'il fixe.

II. — Si la mise en demeure n'est pas suivie d'effet dans le délai imparti, la désignation est retirée par arrêté du directeur général de l'agence régionale de santé.

III. — En cas d'urgence, la désignation peut être suspendue sans délai.

**Art. R3115-60**

Le directeur général de l'agence régionale de santé transmet annuellement au ministre chargé de la santé la liste actualisée des établissements, services, organismes ou praticiens, désignés pour réaliser la vaccination antiamarile.

**Art. R3115-61**

Sans préjudice des dispositions de l'article R. 6147-132, les centres de vaccination des armées répondant aux conditions techniques fixées à la sous-section 2 de la présente section sont désignés par le ministre de la défense.

**Art. R3115-62**

Le certificat de contre-indication médicale à la vaccination antiamarile peut être délivré par un centre de vaccination désigné conformément à l'article R. 3115-55 ou par le médecin traitant.

**Art. R3115-63**

L'entrée sur les parties du territoire français où la vaccination antiamarile est obligatoire est subordonnée à la présentation d'un certificat de vaccination ou d'un certificat de contre-indication médicale à cette vaccination.

######## Sous-section 2 : Conditions techniques de désignation


**Art. R3115-64**

Pour être désignés comme centre de vaccination antiamarile les établissements, services ou organismes doivent :

1° Maintenir ou constituer une équipe de professionnels dont la composition et l'effectif sont adaptés aux besoins locaux et à l'activité du centre. Le médecin responsable de l'équipe est titulaire d'un diplôme sanctionnant une formation universitaire soit en médecine tropicale, soit en médecine des voyages. Un médecin justifiant d'une expérience professionnelle équivalente à au moins trois ans dans un centre de vaccination antiamarile peut également exercer cette fonction. Dans les zones où la vaccination antiamarile est obligatoire pour les résidents, le suivi d'une formation spécifique sur la vaccination antiamarile dispense de ces exigences ;

2° Ouvrir le centre au moins une demi-journée par semaine ;

3° Assurer la présence d'un médecin sur les lieux aux heures d'ouverture du centre ;

4° Garantir la disponibilité de locaux adaptés à l'activité du centre ;

5° Garantir la disponibilité d'équipement et de matériel nécessaires aux vaccinations ;

6° Garantir le respect de la chaîne du froid, assurée en particulier par un réfrigérateur médical doté d'un système de contrôle de la température interne ;

7° Assurer la mise à disposition de vaccins à usage réservé imposés ou conseillés pour certains voyages ;

8° Garantir la disponibilité du matériel et des médicaments nécessaires au traitement des éventuelles réactions indésirables graves ;

9° Garantir le respect de la réglementation en matière d'élimination des déchets d'activité de soins à risque infectieux ;

10° Garantir la mise à disposition d'informations et de conseils portant notamment sur la prévention des maladies transmissibles au cours des voyages et la proposition d'un entretien individuel. Ces informations et conseils doivent être conformes aux recommandations validées par le Haut Conseil de la santé publique concernant notamment le calendrier vaccinal et les recommandations sanitaires pour les voyageurs ;

11° Assurer la délivrance de certificats de vaccination antiamarile conformes au règlement sanitaire international et comportant la date, le numéro de lot du vaccin, le cachet officiel du centre habilité et la signature du vaccinateur ;

12° Déclarer au centre régional de pharmacovigilance les effets indésirables susceptibles d'être dus aux vaccins, dans les conditions prévues par la section 13 du chapitre Ier du titre II du livre Ier de la cinquième partie.

**Art. R3115-65**

Pour être désignés pour réaliser la vaccination antiamarile les praticiens doivent :

1° Etre titulaires d'un diplôme sanctionnant une formation universitaire soit en médecine tropicale, soit en médecine des voyages ou justifier d'une expérience professionnelle dans un centre de vaccination antiamarile ou avoir suivi une formation spécifique sur la vaccination antiamarile ;

2° Conclure une convention avec un centre désigné pour réaliser la vaccination antiamarile, en vue de l'approvisionnement en vaccins antiamariles. Cette convention en précise les modalités ;

3° Disposer de l'équipement et du matériel nécessaires aux vaccinations ;

4° Disposer de l'équipement et du matériel permettant le respect de la chaîne du froid, assurée en particulier par un réfrigérateur médical doté d'un système de contrôle de la température interne ;

5° Disposer du matériel et des médicaments nécessaires au traitement des éventuelles réactions indésirables graves ;

6° Respecter la réglementation en matière d'élimination des déchets d'activité de soins à risque infectieux ;

7° S'engager à effectuer un entretien individuel d'information et de conseil du patient ;

8° S'engager à délivrer des certificats de vaccination antiamarile conformes au règlement sanitaire international et comportant la date, le numéro de lot du vaccin, leur cachet officiel et leur signature ;

9° S'engager à tenir à jour un registre assurant la traçabilité des vaccinations pratiquées ;

10° S'engager à déclarer au centre régional de pharmacovigilance les effets indésirables susceptibles d'être dus aux vaccins, dans les conditions prévues par la section 13 du chapitre Ier du titre II du livre Ier de la cinquième partie du code de la santé publique.

####### Section 5 : Information des voyageurs


**Art. R3115-66**

I. — Dans le cas d'un voyage international, les exploitants de moyens de transports et les agents de voyages ou autres opérateurs de la vente de voyages et de séjours indiquent à leurs clients les moyens de s'informer sur les risques sanitaires connus de leur destination ainsi que, le cas échéant, sur les mesures de protection recommandées.

Les conditions et modalités de diffusion de ces informations sont fixées par arrêté des ministres chargés de l'agriculture, des affaires étrangères, de la santé, du tourisme et des transports.

II. — En cas de risque pour la santé publique et sur demande du préfet, les exploitants de moyens de transports et d'infrastructures de transport diffusent, par tout moyen, à chaque passager en provenance ou à destination de zones définies par le préfet, les informations relatives aux précautions d'hygiène à respecter ou à la conduite à tenir en présence de cas suspects afin d'éviter la propagation internationale d'une maladie. Cette mesure peut être restreinte à certains points d'entrée du territoire.

Les conditions et modalités de diffusion de ces informations sont fixées par arrêté des ministres chargés de la santé et des transports.

**Art. R3115-67**

I. — Les exploitants de moyens de transports aériens et de navires de croisière conservent les listes de leurs passagers et de leur emplacement s'il est connu dans des conditions de sécurité adaptées à leur contenu, de manière à les transmettre sans délai au directeur général de l'agence régionale de santé à sa demande.

Ces exploitants mettent à disposition, à l'arrivée de chaque aéronef, un nombre suffisant de fiches de traçabilité. En cas de risque pour la santé publique, ils s'assurent que les passagers les remplissent avant le débarquement.

II. — En cas de risque pour la santé publique et sur demande des autorités sanitaires, le préfet organise la distribution et le recueil des fiches de traçabilité aux voyageurs. Il peut demander aux compagnies de transports d'assurer la distribution et le recueil de ces fiches et de vérifier qu'elles sont remplies avant le débarquement ; les compagnies les transmettent au gestionnaire du point d'entrée. Les fiches de traçabilité sont archivées, pendant une durée précisée par le préfet, par le gestionnaire du point d'entrée concerné dans des conditions de sécurité notamment incendie adaptées à leur contenu.

III. — Les modalités de conservation des listes de passagers, de leur transmission au directeur général de l'agence régionale de santé, de distribution et de recueil des fiches de traçabilité sont fixées par arrêté des ministres de la santé et des transports.

####### Section 6 : Transmission d'informations sur les événements sanitaires au point focal national


**Art. R3115-68**

L'agence régionale de santé transmet, sans délai, au point focal national placé auprès du ministre chargé de la santé les signalements d'événements sanitaires graves, inattendus ou inhabituels qui répondent à l'un des critères suivants :

1° Un événement pour lequel le nombre de cas ou de décès est élevé pour le lieu, la période et la population considérée ;

2° Un événement pouvant avoir d'importantes répercussions sur la santé publique ;

3° Un événement causé par un agent, une source, un vecteur ou une voie de transmission inconnus ou inhabituels ;

4° Un événement pour lequel l'évolution des cas est plus grave que prévu ou s'accompagne de symptômes inhabituels ;

5° Un événement dont la survenue est inhabituelle pour la zone, la saison ou la population ;

6° Un événement causé par une maladie ou un agent qui ont déjà été éliminés ou éradiqués dans la zone géographique concernée ou qui n'ont pas été signalés précédemment.

**Art. R3115-69**

Les exploitants de moyens de transports et les personnes intervenant sur un point d'entrée et figurant sur la liste mentionnée à l'article R. 3115-8 sont tenus de signaler à l'agence régionale de santé, par l'intermédiaire du coordonnateur du point d'entrée désigné à l'article R. 3115-8, tout événement susceptible de favoriser la propagation internationale de maladies.

**Art. R3115-70**

Le point focal national assure la transmission des informations nécessaires à l'Organisation mondiale de la santé.

###### Chapitre VI : Dispositions pénales

####### Section 1 : Vaccinations.

**Art. R3116-1**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait d'exercer une activité professionnelle :

1° Exposant à des risques de contamination dans un établissement ou organisme public ou privé de prévention ou de soins, sans être immunisé contre l'hépatite B, la diphtérie, le tétanos et la poliomyélite ;

2° Dans un laboratoire d'analyses de biologie médicale sans être immunisé contre la fièvre typhoïde.

**Art. R3116-2**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait pour un élève ou étudiant mentionné à l'article L. 3111-4 de ne pas être immunisé contre les maladies mentionnées au premier alinéa dudit article.

**Art. R3116-3**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait pour le responsable d'un établissement ou organisme mentionné à l'article L. 3111-4 de ne pas assurer la prise en charge par l'établissement ou l'organisme des dépenses entraînées par les vaccinations prévues audit article.

**Art. R3116-4**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de ne pas respecter les mesures propres à empêcher la propagation d'une épidémie prises en application de l'article L. 3114-4.

**Art. R3116-5**

La récidive des contraventions prévues aux articles R. 3116-1 à R. 3116-4 est réprimée conformément à l'article 132-11 du code pénal.

####### Section 2 : Autres mesures de lutte

######## Sous-section 1 : Désinfection.

**Art. R3116-9**

Le fait de ne pas procéder aux opérations de désinfection obligatoire prescrites par l'article L. 3114-1 est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R3116-10**

Le fait pour les opérations de désinfection à caractère obligatoire prescrites par l'article L. 3114-1 d'employer un procédé, produit ou appareil non agréé ou de mettre en service un appareil sans procès-verbal de conformité est puni de l'amende prévue pour les contraventions de la 5e classe.

**Art. R3116-11**

La récidive des contraventions prévues aux articles R. 3116-9 et R. 3116-10 est réprimée conformément à l'article 132-11 du code pénal.

######## Sous-section 2 : Dératisation et désinsectisation des locaux.

**Art. R3116-12**

Le fait d'employer des gaz toxiques prohibés dans la destruction des insectes ou des rats dans des locaux à usage d'habitation ou autre, ou dans la désinfection desdits locaux, est puni de l'amende prévue pour les contraventions de la 5e classe.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

####### Section 3 : Lutte contre la propagation internationale des maladies

**Art. R3116-16**

Le fait de ne pas respecter les obligations prévues aux articles R. 3115-66, premier et troisième alinéa, et R. 3115-67 premier et deuxième alinéa, est puni de la peine d'amende prévue pour la contravention de cinquième classe.

**Art. R3116-17**

La récidive des contraventions prévues à l'article R. 3116-16 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Titre II : Infection par le virus de l'immunodéficience humaine et infections sexuellement transmissibles

###### Chapitre Ier : Dispositions générales

####### Section 1 :     Conseil national du syndrome immunodéficitaire acquis et des hépatites virales chroniques.

**Art. D3121-1**

Le Conseil national du syndrome immunodéficitaire acquis (sida) et des hépatites virales chroniques a pour mission de donner son avis sur l'ensemble des problèmes posés à la société par ces maladies et de faire au Gouvernement toute proposition utile. Dans le cadre de ses avis, il peut s'intéresser aux questions de société liées aux infections sexuellement transmissibles qui touchent les mêmes publics que l'infection à VIH ou les hépatites virales B et C.

Il est consulté sur les programmes et plans nationaux de santé et les programmes d'information, de prévention et d'éducation pour la santé, établis par le Gouvernement, et les organismes publics.

Le conseil rend public ses avis. Il élabore tous les deux ans un rapport d'activité qu'il rend public.

**Art. D3121-2**

Le conseil peut être saisi par le président de l'Assemblée nationale, le président du Sénat ou par un membre du Gouvernement.

Il peut également se saisir de toute question relevant de sa mission.

**Art. D3121-3**

Le président du conseil est nommé par décret du Président de la République pour une durée de cinq ans renouvelable une fois.

**Art. D3121-4**

Le conseil comprend, outre son président, vingt-cinq personnes :

1° Cinq personnes représentant les principales familles philosophiques et spirituelles, désignées par le Président de la République ;

2° Un membre de l'Assemblée nationale et un membre du Sénat désignés par les présidents de ces assemblées ;

3° Douze personnalités qualifiées, désignées par décret du Premier ministre sur proposition du ministre chargé de la santé, selon les modalités suivantes :

a) Quatre personnalités qualifiées choisies en raison de leurs aptitudes à appréhender les conséquences sociales des maladies concernées ;

b) Quatre personnalités qualifiées choisies en raison de leur expérience associative dans le domaine de la lutte contre les maladies concernées ;

c) Quatre personnalités qualifiées choisies en raison de leur compétence dans le champ des soins, de l'épidémiologie et de la recherche sur les maladies concernées ;

4° Six personnalités désignées selon les modalités suivantes :

a) Une personnalité désignée par le président du Conseil économique, social et environnemental ;

b) Un membre du Comité consultatif national d'éthique pour les sciences de la vie et de la santé désigné par son président ;

c) Une personnalité désignée par le président de l'Union nationale des associations familiales ;

d) Une personnalité désignée par le Défenseur des droits ;

e) Une personnalité désignée par le président du Conseil national de l'ordre des médecins ;

f) Une personnalité désignée par le président de la Commission nationale de l'informatique et des libertés.

**Art. D3121-5**

La liste des membres du conseil, désignés dans les conditions prévues à l'article D. 3121-4, est fixée par décret du Premier ministre.

**Art. D3121-6**

Des experts permanents, choisis parmi les personnalités spécialement qualifiées par leurs travaux sur les matières entrant dans la compétence du conseil, et nommés par arrêté du ministre chargé de la santé, sur proposition du président du conseil, peuvent également être désignés auprès du conseil pour assister celui-ci. Ils sont entendus en tant que de besoin.

**Art. D3121-7**

Le mandat de chacun des membres du conseil est de cinq ans. Il est renouvelable une fois.

**Art. D3121-8**

Les délibérations du conseil ne sont pas publiques. Le vote au scrutin secret est de droit sur décision du président ou sur demande d'un des membres présents.

Le conseil ne peut délibérer que si la majorité de ses membres est présente.

**Art. D3121-9**

Le conseil peut entendre toute personne qualifiée appelée par son président à fournir un avis ou une expertise relatifs à tout point inscrit à l'ordre du jour. Ces auditions peuvent être rendues publiques sur décision du conseil.

**Art. D3121-10**

Les ministres et toutes autorités publiques facilitent la tâche du conseil.

Ils autorisent les agents placés sous leur autorité à répondre aux questions et aux convocations du président du conseil.

**Art. D3121-11**

Le conseil se dote d'un règlement intérieur qui définit les modalités de son fonctionnement.

**Art. D3121-12**

Il est adjoint au conseil un secrétariat général permanent.

**Art. D3121-13**

Les crédits nécessaires au fonctionnement du conseil sont inscrits au budget du ministère de la santé.

**Art. D3121-14**

Les fonctions de président et de membre du conseil sont gratuites. Leurs frais de déplacement ainsi que ceux des experts appelés en consultation sont remboursés dans les conditions prévues par les textes en vigueur.

####### Section 3 : Centres gratuits d'information, de dépistage et de diagnostic

**Art. D3121-21**

Peuvent être habilités, en application de l'article L. 3121-2, comme centres gratuits d'information, de dépistage et de diagnostic des infections par les virus de l'immunodéficience humaine et des hépatites virales et des infections sexuellement transmissibles :

1° Les établissements de santé ;

2° Les services ou organismes relevant d'une collectivité territoriale et assurant une mission de prévention en matière de santé ;

3° Les centres de santé mentionnés à l'article L. 6323-1 ;

4° Les associations régies par les dispositions de la loi du 1er juillet 1901 relative au contrat d'association ;

5° Les centres d'examen de santé gérés directement par les organismes de sécurité sociale ou conventionnés avec ces organismes ;

6° Les services ou organismes relevant d'un établissement d'enseignement supérieur et gérant des services de médecine préventive ;

7° Les groupements de coopération sanitaire définis à l'article L. 6133-1 ;

8° Les groupements de coopération sociale et médico-sociale mentionnés à l'article L. 312-7 du code de l'action sociale et des familles.

**Art. D3121-22**

I. — La demande d'habilitation comme centre gratuit d'information, de dépistage et de diagnostic est adressée par le responsable de l'organisme gestionnaire au directeur général de l'agence régionale de santé de la région dans le ressort de laquelle se situe le centre, accompagnée d'un dossier dont le contenu est défini par arrêté du ministre chargé de la santé.

II. — Cette demande précise les modalités d'organisation et de fonctionnement du centre, en particulier celles qui garantissent le respect d'un cahier des charges dont le contenu est défini par l'arrêté mentionné au I.

III. — Le dossier accompagnant la demande est réputé complet lorsque le directeur général de l'agence régionale de santé a délivré un avis de réception ou n'a pas fait connaître au responsable de l'organisme gestionnaire dans le délai de deux mois après sa réception, par lettre recommandée avec avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. D3121-23**

L'habilitation est accordée pour trois ans par le directeur général de l'agence régionale de santé dans un délai de six mois à compter de la réception de la demande, au vu des pièces du dossier accompagnant la demande et, le cas échéant, des constats effectués lors d'une visite sur site par un agent mentionné à l'article L. 1421-1 du code de la santé publique, et en tenant compte de l'ensemble des éléments suivants :

1° La situation épidémiologique au regard des virus de l'immunodéficience humaine, des hépatites virales et des infections sexuellement transmissibles, ainsi que les besoins de santé des populations, notamment celles les plus concernées, appréciés au niveau régional ;

2° L'adéquation de la demande d'habilitation avec les besoins identifiés au niveau régional, en prenant compte les autres offres existantes ;

3° L'adéquation des dépenses prévisionnelles du centre avec les dispositions de l'article D. 174-18 du code de la sécurité sociale.

**Art. D3121-23-1**

La demande de renouvellement de l'habilitation est adressée par le responsable de l'organisme gestionnaire au directeur général de l'agence régionale de santé au plus tard six mois avant l'échéance de l'habilitation en vigueur. Le renouvellement est accordé, pour une durée de cinq ans, par le directeur général de l'agence régionale de santé dans un délai de six mois à compter de la réception de la demande, selon les conditions définies à l'article D. 3121-23 et après évaluation de l'activité du centre et, le cas échéant, après une visite sur site par un agent mentionné à l'article L. 1421-1.

**Art. R3121-23-2**

L'absence de réponse du directeur général de l'agence régionale de santé au terme du délai de six mois à compter de la réception des demandes d'habilitation et de renouvellement mentionnées aux articles D. 3121-23 et D. 3121-23-1 vaut acceptation de ces demandes.

**Art. D3121-24**

L'agence régionale de santé est chargée de la programmation stratégique, de la coordination, du suivi et de l'analyse des activités des centres habilités. L'agence peut confier la mise en œuvre opérationnelle des missions de coordination, de suivi et d'analyse des activités à un centre habilité mentionné à l'article D. 3121-21, à un comité de coordination de la lutte contre l'infection aux virus de l'immunodéficience humaine, ou à un autre organisme compétent.

**Art. D3121-25**

I. — Le centre gratuit d'information, de dépistage et de diagnostic porte à la connaissance du directeur général de l'agence régionale de santé toute modification de ses modalités d'organisation et de fonctionnement intervenant postérieurement à son habilitation.

II. — Le centre fournit, avant le 31 mars de chaque année, au directeur général de l'agence régionale de santé et à l' Agence nationale de santé publique un rapport d'activité et de performance portant sur l'année précédente et conforme à un modèle fixé par arrêté du ministre chargé de la santé. Le cas échéant, l'agence régionale de santé transmet ce rapport à l'organisme auquel elle a confié les missions de suivi et d'analyse mentionnées à l'article D. 3121-24.

III. — Lorsqu'il a été constaté de manière contradictoire que les modalités de fonctionnement du centre ne permettent plus de répondre aux conditions fixées à l'article D. 3121-22, le directeur général de l'agence régionale de santé met en demeure son responsable de s'y conformer dans le délai qu'il fixe. Si cette mise en demeure n'est pas suivie d'effet dans le délai imparti, l'habilitation peut être retirée. Le défaut de production du rapport mentionné au II peut également entraîner le retrait d'habilitation par le directeur général de l'agence régionale de santé.

En cas d'urgence tenant à la sécurité des usagers, l'habilitation peut être suspendue sans délai.

**Art. D3121-26**

Le directeur général de l'agence régionale de santé transmet annuellement au ministre chargé de la santé et au préfet de département la liste actualisée des centres gratuits d'information, de dépistage et de diagnostic habilités en application de la présente section.

####### Section 4 : Délivrance des seringues et aiguilles destinées aux injections parentérales.

**Art. D3121-27**

Les seringues et les aiguilles destinées aux injections parentérales sont délivrées dans les officines de pharmacie, les pharmacies à usage intérieur des établissements de santé et les établissements qui se consacrent exclusivement au commerce du matériel médico-chirurgical et dentaire ou qui disposent d'un département spécialisé à cet effet. Elles peuvent être délivrées à titre gratuit par toute association à but non lucratif menant une action de prévention du sida ou de réduction des risques chez les usagers de drogues répondant aux conditions définies par arrêté du ministre chargé de la santé.

**Art. D3121-28**

Les objets mentionnés à l'article D. 3121-27 ne peuvent être délivrés sans ordonnance d'un médecin, d'un chirurgien-dentiste ou d'une sage-femme qu'à des personnes majeures.

####### Section 6 : Politique de réduction des risques pour usagers de drogue.

**Art. D3121-33**

Le référentiel national de réduction des risques en direction des usagers de drogue mentionné à l'article L. 3121-5 est reproduit à l'annexe 31-2 du présent code.

**Art. R3121-33-1**

Les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues assurent :

1° L'accueil collectif et individuel, l'information et le conseil personnalisé pour usagers de drogues ;

2° Le soutien aux usagers dans l'accès aux soins qui comprend :

a) L'aide à l'hygiène et l'accès aux soins de première nécessité, proposés de préférence sur place ;

b) L'orientation vers le système de soins spécialisés ou de droit commun ;

c) L'incitation au dépistage des infections transmissibles ;

3° Le soutien aux usagers dans l'accès aux droits, l'accès au logement et à l'insertion ou la réinsertion professionnelle ;

4° La mise à disposition de matériel de prévention des infections ;

5° L'intervention de proximité à l'extérieur du centre, en vue d'établir un contact avec les usagers.

Ils développent des actions de médiation sociale en vue de s'assurer une bonne intégration dans le quartier et de prévenir les nuisances liées à l'usage de drogues.

**Art. R3121-33-2**

Les centres participent au dispositif de veille en matière de drogues et de toxicomanie, à la recherche, à la prévention et à la formation sur l'évolution des pratiques des usagers.

**Art. R3121-33-3**

Les centres peuvent être gérés par des établissements de santé dès lors que ceux-ci gèrent également un centre de soins, d'accompagnement et de prévention en addictologie.

**Art. D3121-33-4**

La détention, le contrôle, la gestion et la délivrance des médicaments correspondant strictement à la mission de réduction des risques et des dommages en direction des usagers de drogue, dont la liste est fixée par arrêté du ministre chargé de la santé, sont assurés par les personnels salariés exerçant dans le centre d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues. Les personnels bénévoles du centre peuvent assurer la délivrance de ces médicaments.

Une formation préalable, dispensée par un organisme agréé, portant sur les indications, les contre-indications, la posologie et le mode d'administration, les mises en garde et les précautions d'emploi, ainsi que sur les effets indésirables des médicaments est exigée des personnels, salariés ou bénévoles, afin qu'ils assurent une information, un conseil et, le cas échéant, une formation personnalisés aux usagers de drogues sur les médicaments qui leur sont délivrés.

**Art. D3121-33-5**

Les centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues concluent avec un centre de soins, d'accompagnement et de prévention en addictologie ou avec un pharmacien titulaire d'officine, une convention relative à l'approvisionnement des médicaments figurant sur la liste mentionnée à l'article D. 3121-33-4.

Cette convention précise notamment les conditions dans lesquelles le pharmacien ou le médecin en charge de la détention, de la gestion et de la dispensation des médicaments dans le centre de soins, d'accompagnement et de prévention en addictologie ou le pharmacien d'officine avec qui la convention est passée, apporte son concours à la bonne gestion, notamment en ce qui concerne le retrait ou le rappel de lots, la traçabilité des lots de médicaments livrés et la surveillance des dates de péremption, au bon usage des médicaments destinés aux usagers de drogues, ainsi qu'au signalement au centre régional de pharmacovigilance des éventuels effets indésirables suspectés d'être dus à un médicament.

La convention est adressée par le centre d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues au directeur général de l'agence régionale de santé.

**Art. D3121-33-6**

Les médicaments sont détenus dans un lieu auquel ont seuls accès les personnels du centre d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues. Ils sont conservés, dans les conditions prévues par l'autorisation de mise sur le marché, sous la responsabilité du directeur du centre.

Un état annuel des entrées et sorties des médicaments est adressé au pharmacien de l'agence régionale de santé désigné par le directeur général de l'agence parmi les agents mentionnés aux articles L. 1421-1 et L. 1435-7.

####### Section 7 : Coordination de la lutte contre les infections sexuellement transmissibles et le virus de l'immunodéficience humaine

**Art. D3121-34**

Un comité de coordination de la lutte contre les infections sexuellement transmissibles et le virus de l'immunodéficience humaine est créé dans chaque zone géographique, infrarégionale, régionale, définie par un arrêté du directeur général de l'agence régionale de santé.

Le même arrêté désigne les établissements publics de santé dans lesquels ces comités sont installés.

**Art. D3121-35**

Le comité de coordination est chargé de :

– coordonner dans son champ, et selon une approche de santé sexuelle mentionnée à l'article L. 3121-2 du présent code, les acteurs œuvrant dans les domaines du soin, de l'expertise clinique et thérapeutique, du dépistage, de la prévention et de l'éducation pour la santé, de la recherche clinique et épidémiologique, de la formation, de l'action sociale et médico-sociale, ainsi que des associations de malades ou d'usagers du système de santé ;

– participer à l'amélioration de la qualité et de la sécurité de la prise en charge des patients dans les domaines du soin, de la prévention et des dépistages, ainsi qu'à l'évaluation de cette prise en charge et à l'harmonisation des pratiques, notamment pour la prise en compte des besoins spécifiques des personnes vivant avec le virus de l'immunodéficience humaine ou exposées à un risque d'infection par ce virus ;

– recueillir et analyser l'ensemble des données épidémiologiques mentionnées à l'article D. 3121-36, ainsi que toutes les données régionales utiles à l'évaluation de la politique nationale en matière de lutte contre les infections sexuellement transmissibles et le virus de l'immunodéficience humaine ;

– concourir par son expertise à l'élaboration, la mise en œuvre et l'évaluation des politiques nationales et régionales de la lutte contre les infections sexuellement transmissibles et le virus de l'immunodéficience humaine et dans le domaine de la santé sexuelle, ainsi que, sur demande du directeur général de l'agence régionale de santé, au projet régional de santé prévu à l'article L. 1434-1 du présent code ;

– établir et mettre en œuvre un rapport annuel d'activité.

**Art. D3121-36**

I. – Dans le cadre de la mission prévue au quatrième alinéa de l'article D. 3121-35, le comité recueille les données médico-épidémiologiques, rendues anonymes, auprès des établissements de santé du territoire afin de procéder à leur analyse.

II. – Le comité peut également recueillir de telles données auprès des professionnels et laboratoires de ville volontaires, en coordination avec les cellules d'intervention en région mentionnées à l'article L. 1413-4 du présent code.

**Art. D3121-37**

I. – Dans la limite de cinquante membres titulaires, le comité de coordination comprend :

1° Des représentants des établissements de santé, sociaux ou médico-sociaux pouvant être choisi parmi les professionnels de santé y exerçant ;

2° Des représentants des professionnels de santé et de l'action sociale de la prévention et de la promotion de la santé ;

3° Des représentants des malades et des usagers du système de santé ;

4° Des personnalités qualifiées.

II. – Le comité élit en son sein un bureau composé de deux représentants de chacune des quatre catégories de représentants mentionnées au I, issus du milieu hospitalier et du milieu extrahospitalier, et du président et du vice-président du comité.

III. – Le bureau est chargé de :

1° Proposer l'ordre du jour des séances ;

2° Assurer la coordination entre les différentes instances composant le comité ;

3° Coordonner les représentations extérieures ;

4° Veiller au respect du règlement intérieur.

IV. – Chaque comité établit son règlement intérieur qui précise notamment :

1° Les modalités d'élection du bureau, du président et du vice-président ;

2° Les missions du président et du vice-président ;

3° Les modalités de délibération des membres du bureau et des membres du comité ;

4° Les modalités d'organisation et de fonctionnement du comité.

Un arrêté du ministre chargé de la santé détermine les modalités de composition des comités et les conditions dans lesquelles les membres des différentes catégories précitées sont nommés par le directeur général de l'agence régionale de santé dans le ressort de laquelle l'établissement de santé d'accueil est situé.

A chaque membre titulaire du comité est associé un ou deux suppléants nommés dans les mêmes conditions.

####### Section 9 : Délivrance des médicaments nécessaires pour la prévention, le traitement des infections sexuellement transmissibles et la contraception d'urgence

**Art. R3121-43**

Dans les centres gratuits d'information, de dépistage et de diagnostic mentionnés à l'article L. 3121-2, la dispensation des médicaments nécessaires pour la prévention, le traitement des infections sexuellement transmissibles, la contraception d'urgence ainsi que pour le traitement des éventuelles réactions indésirables graves prévue au même article est effectuée par un pharmacien inscrit au tableau de la section E ou de la section H de l'Ordre national des pharmaciens.

Si l'établissement habilité est un établissement de santé, cette dispensation est assurée par la pharmacie à usage intérieur, ou à défaut, selon la procédure prévue à l'article L. 5126-6.

**Art. R3121-44**

Dans les centres gratuits d'information, de dépistage et de diagnostic mentionnés à l'article L. 3121-2 qui ne sont pas des établissements de santé, à titre dérogatoire, le directeur général de l'agence régionale de santé peut autoriser un médecin de l'organisme, nommément désigné, à assurer l'approvisionnement, la détention, le contrôle et la gestion des médicaments et à les dispenser directement aux malades. Cette dérogation ne peut être accordée que pour un remplacement n'excédant pas trois mois ou lorsque l'activité ne justifie pas la présence d'un pharmacien à temps plein.

Pour l'application du présent article, le silence gardé par le directeur général de l'agence régionale de santé vaut autorisation à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

Les médicaments sont détenus dans un lieu où n'ont pas librement accès les personnes étrangères à l'organisme et conservés dans les conditions prévues par l'autorisation de mise sur le marché, sous la responsabilité du médecin autorisé par le directeur général de l'agence régionale de santé.

###### Chapitre II : Indemnisation des victimes contaminées

####### Section 1 : Indemnisation.

**Art. R3122-1**

La demande d'indemnisation présentée au titre des préjudices définis à l'article L. 3122-1 comporte, outre la justification des préjudices, les éléments justificatifs mentionnés au premier alinéa de l'article L. 3122-2.

Cette demande est adressée à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22, par lettre recommandée avec demande d'avis de réception.

L'office accuse réception de la demande.

Le cas échéant, il demande les pièces manquantes.

Il informe le demandeur sans délai, par lettre recommandée avec demande d'avis de réception, du caractère complet de sa demande au regard des justificatifs visés au premier alinéa de l'article L. 3122-2.

**Art. R3122-2**

Toute personne physique ou morale détenant des informations de nature à éclairer l'office sur les demandes d'indemnisation dont il est saisi est tenue, à la demande de l'office, de lui transmettre ces informations en application du quatrième alinéa de l'article L. 3122-2. Les informations médicales couvertes par le secret médical ne peuvent être transmises que par un médecin.

L'office communique ces informations au demandeur. Les informations de caractère médical lui sont transmises par ce médecin.

**Art. R3122-3**

Afin d'apprécier l'importance des dommages et de déterminer leur imputabilité, le directeur de l'office diligente, s'il y a lieu, une expertise.

Le médecin chargé de procéder à l'expertise est choisi, en fonction de sa compétence dans le ou les domaines concernés, sur la liste nationale des experts en accidents médicaux mentionnée à l'article L. 1142-10 ou une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou, à titre exceptionnel, en dehors de ces listes.

L'office informe alors le demandeur, quinze jours au moins avant la date de l'examen, de l'identité et des titres du ou des médecins chargés d'y procéder et de la mission d'expertise qui lui est confiée.

L'office fait également savoir au demandeur qu'il peut se faire assister d'une personne de son choix.

L'expert adresse son projet de rapport au demandeur qui dispose alors d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

Dans les trois mois suivant la date de sa désignation, l'expert adresse à l'office son rapport d'expertise comprenant sa réponse aux éventuelles observations du demandeur.

L'office adresse ce rapport sans délai au demandeur qui dispose d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

**Art. R3122-4**

L'office national prend en charge le coût des expertises, sous réserve du remboursement exigible à l'occasion des actions subrogatoires visées à l'article L. 3122-4.

**Art. R3122-5**

L'office se prononce sur la demande d'indemnisation, par lettre recommandée avec demande d'avis de réception.

Les décisions rejetant totalement ou partiellement cette demande sont motivées.

En cas d'acceptation, le directeur de l'office présente au demandeur l'offre d'indemnisation arrêtée dans les conditions fixées à l'article L. 3122-5.

**Art. R3122-6**

La durée du délai défini au premier alinéa de l'article L. 3122-5 est fixée à six mois.

Ce délai est également applicable en cas d'aggravation d'un préjudice déjà couvert au titre du premier alinéa de l'article L. 3122-1.

**Art. R3122-7**

Le demandeur fait connaître à l'office par lettre recommandée avec demande d'avis de réception s'il accepte ou non l'offre d'indemnisation qui lui est faite.

Lorsque le demandeur accepte l'offre, l'office dispose d'un délai d'un mois pour verser la somme correspondante.

####### Section 2 : Actions en justice

######## Sous-section 1 : Actions contre l'office.

**Art. R3122-8**

Le délai pour agir en justice devant la cour d'appel de Paris contre l'office est de deux mois. Ce délai court à compter de la notification par lettre recommandée avec demande d'avis de réception de l'offre d'indemnisation ou du rejet de la demande.

A défaut d'offre ou de rejet de la demande, le point de départ du délai est fixé à l'expiration d'un délai de six mois qui court à partir du jour où l'office reçoit la justification complète des préjudices.

**Art. R3122-9**

La notification de l'offre d'indemnisation ou du rejet de la demande par l'office mentionne le délai pour agir et les modalités selon lesquelles l'action peut être exercée devant la cour d'appel de Paris.

**Art. R3122-10**

Par dérogation aux dispositions du titre VI du livre II du code de procédure civile, les actions intentées devant la cour d'appel de Paris contre l'office sont engagées, instruites et jugées conformément aux dispositions des articles R. 3122-11 à R. 3122-19.

**Art. R3122-11**

La demande est formée par déclaration écrite remise en double exemplaire contre récépissé au greffe de la cour d'appel ou adressée à ce même greffe par lettre recommandée avec demande d'avis de réception.

La déclaration indique les nom, prénom, adresse du demandeur et l'objet de la demande.

Lorsque la déclaration ne contient pas l'exposé des motifs invoqués, le demandeur dépose cet exposé au greffe dans le mois qui suit le dépôt de la déclaration, à peine d'irrecevabilité de la demande.

**Art. R3122-12**

La déclaration ou l'exposé des motifs prévu à l'article R. 3122-11 mentionne la liste des pièces et documents justificatifs produits. Les pièces et documents sont remis au greffe de la cour d'appel en même temps que la déclaration ou l'exposé des motifs. Le cas échéant, copie de l'offre d'indemnisation ou du rejet de la demande est jointe à la déclaration.

**Art. R3122-13**

Dès l'accomplissement des formalités par le demandeur, le greffe de la cour d'appel adresse à l'office, par lettre recommandée avec demande d'avis de réception, copie de la déclaration et, le cas échéant, de l'exposé des motifs prévus à l'article R. 3122-11.

Dans le mois de cette notification, l'office transmet le dossier au greffe de la cour d'appel.

**Art. R3122-14**

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance se communiquent leurs observations écrites et en déposent copie au greffe de la cour. Il fixe également la date des débats.

Le greffe notifie ces délais aux parties et les convoque à l'audience prévue pour les débats par lettre recommandée avec demande d'avis de réception.

**Art. R3122-15**

Les parties ont la faculté de se faire assister ou représenter par un avocat.

**Art. R3122-16**

Les notifications entre parties sont faites par lettre recommandée avec demande d'avis de réception ou par notification directe entre les avocats.

**Art. R3122-17**

Les débats ont lieu en chambre du conseil.

**Art. R3122-18**

Le greffe notifie l'arrêt de la cour d'appel par lettre recommandée avec demande d'avis de réception aux parties à l'instance et s'il y a lieu aux avocats.

**Art. R3122-19**

Les notifications prévues par lettre recommandée avec demande d'avis de réception aux articles R. 3122-8, R. 3122-11, R. 3122-13, R. 3122-14, R. 3122-16 et R. 3122-18 peuvent également être faites par tout autre mode de notification écrite, contre récépissé.

######## Sous-section 2 : Actions contre les responsables des dommages.

**Art. R3122-20**

L'office peut, pour exercer l'action subrogatoire prévue à l'article L. 3122-4, intervenir même pour la première fois en cause d'appel devant toute juridiction de l'ordre administratif ou judiciaire. Il intervient alors à titre principal et peut user de toutes les voies de recours ouvertes par la loi.

**Art. R3122-21**

Les greffes et secrétariats-greffes des juridictions des ordres administratif et judiciaire adressent à l'office, par lettre recommandée avec demande d'avis de réception, copie des actes de procédure saisissant celles-ci, à titre initial ou additionnel, de toute demande en justice relative à la réparation des préjudices définis au premier alinéa de l'article L. 3122-1.

**Art. R3122-22**

Dans le délai d'un mois à compter de la réception de la lettre mentionnée à l'article R. 3122-21, l'office indique au président de la juridiction concernée, s'il a été ou non saisi d'une demande d'indemnisation ayant le même objet et dans l'affirmative, l'état d'avancement de la procédure. Il fait en outre savoir s'il entend ou non intervenir à l'instance.

Lorsque la victime a accepté l'offre faite par l'office, le directeur adresse au président de la juridiction copie des documents sur lesquels est fondée la transaction.L'office fait connaître le cas échéant l'état de la procédure engagée devant la cour d'appel de Paris en application des dispositions des articles de la sous-section 1 de la présente section et communique, s'il y a lieu, l'arrêt rendu par la cour.

Les parties sont informées par le greffe ou le secrétariat-greffe des éléments communiqués par l'office.

**Art. R3122-23**

Copie des décisions rendues en premier ressort et, le cas échéant, en appel, dans les instances auxquelles l'office n'est pas intervenu est adressée à celui-ci par le greffe ou le secrétariat-greffe.

##### Titre III : Menaces et crises sanitaires graves

###### Chapitre Ier : Menaces sanitaires

####### Section 1 : Indemnisation des dommages résultant de la mise en œuvre de mesures sanitaires mentionnées aux articles L. 3131-1, L. 3134-1 et L. 3135-1

**Art. R3131-1**

I. — Les demandes d'indemnisation par la voie de la procédure amiable prévue aux articles L. 3131-4 et L. 3135-3 au titre des préjudices définis aux mêmes articles sont adressées à l'Office national d'indemnisation des accidents médicaux, des affections iatrogènes et des infections nosocomiales mentionné à l'article L. 1142-22.

Elles comportent la justification des préjudices et sont accompagnées des éléments établissant que l'acte à l'origine du dommage a été réalisé dans le cadre des mesures prises en application des articles L. 3131-1 , L. 3134-1 ou L. 3135-1. Les victimes ou, en cas de décès, leurs ayants droit font connaître à l'office tous les éléments d'information dont ils disposent.

Les demandes sont adressées à l'office par lettre recommandée avec demande d'avis de réception.

L'office accuse réception de la demande.

Le cas échéant, il demande les pièces manquantes.

Il informe le demandeur sans délai du caractère complet de son dossier, par lettre recommandée avec demande d'avis de réception.

II. — Les personnes qui ont à connaître des documents et informations fournis à l'office sont tenues au secret professionnel, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

Les documents à caractère médical relèvent des dispositions relatives au secret médical.

**Art. R3131-2**

Les dispositions de la présente section sont également applicables en cas d'aggravation d'un préjudice mentionné au premier alinéa des articles L. 3131-4 et L. 3135-3.

**Art. R3131-3**

Le silence de l'office pendant un délai de six mois à compter de la date de réception du dossier complet fait naître une décision implicite de rejet.

**Art. R3131-3-1**

Si l'acte a été réalisé dans le cadre de mesures prises pour l'application des articles L. 3131-1 , L. 3134-1 ou L. 3135-1, le directeur de l'office diligente, s'il y a lieu, une expertise, le cas échéant collégiale, afin d'apprécier l'importance des dommages et de déterminer leur imputabilité.

Le ou les médecins chargés de procéder à l'expertise sont choisis, en fonction de leur compétence dans les domaines concernés, sur la liste nationale des experts en accidents médicaux mentionnée à l'article L. 1142-10 ou une des listes instituées par l'article 2 de la loi n° 71-498 du 29 juin 1971 relative aux experts judiciaires ou, à titre exceptionnel, en dehors de ces listes.

L'office informe alors le demandeur, quinze jours au moins avant la date de l'examen, de l'identité et des titres du ou des médecins chargés d'y procéder et de la mission d'expertise qui leur est confiée.

L'office fait également savoir au demandeur qu'il peut se faire assister d'une personne de son choix.

Le ou les experts adressent le projet de rapport au demandeur qui dispose alors d'un délai de quinze jours pour leur faire parvenir ses éventuelles observations.

Dans les trois mois suivant la date de sa désignation, le ou les experts adressent à l'office le rapport d'expertise comprenant leur réponse aux observations du demandeur.

L'office adresse sans délai ce rapport au demandeur qui dispose d'un délai de quinze jours pour lui faire parvenir ses éventuelles observations.

**Art. R3131-3-2**

L'office prend en charge le coût des expertises, sous réserve du remboursement exigible à l'occasion des actions subrogatoires prévues aux articles L. 3131-4 et L. 3135-3.

**Art. R3131-3-3**

I. — L'office se prononce :

1° Sur le fait que l'acte en cause a été réalisé dans le cadre des articles L. 3131-1 , L. 3134-1 ou L. 3135-1 ;

2° Sur l'existence d'un lien de causalité entre le dommage subi par la victime et l'acte de prévention, de diagnostic ou de soins réalisée en application de mesures prises dans le cadre des dispositions des articles L. 3131-1, L. 3134-1 ou L. 3135-1 , auquel il est imputé.

Lorsque l'office estime que le dommage est indemnisable au titre des articles L. 3131-4 ou L. 3135-3, sa décision énumère les différents chefs de préjudice et en détermine l'étendue. La décision précise également si, à la date à laquelle elle est rendue, l'état de la victime est consolidé ou non.

Les décisions de l'office rejetant totalement ou partiellement la demande sont motivées.

II. — Sous réserve qu'une première décision de rejet n'ait pas donné lieu à une décision juridictionnelle irrévocable, une nouvelle décision peut être prise par l'ONIAM, le cas échéant après une nouvelle expertise, si les dommages constatés sont susceptibles, au regard de l'évolution des connaissances scientifiques, d'être imputés à l'acte réalisé dans le cadre des articles L. 3131-1 , L. 3134-1 ou L. 3135-1.

**Art. R3131-3-4**

En cas d'acceptation, le directeur de l'office présente au demandeur l'offre d'indemnisation arrêtée dans les conditions fixées aux articles L. 3131-4 ou L. 3135-3 dans un délai de six mois à compter du jour où il a reçu un dossier complet.

Le demandeur fait connaître à l'office, par lettre recommandée avec demande d'avis de réception, s'il accepte ou non l'offre d'indemnisation qui lui est faite.

**Art. R3131-3-5**

Le paiement intervient dans un délai d'un mois à compter de la réception par l'office de l'acceptation de son offre par le demandeur, que cette offre revête un caractère partiel, provisionnel ou définitif.

####### Section 2 : Situations sanitaires exceptionnelles

######## Sous-section  1 : Dispositif “ ORSAN ”

######### Paragraphe 1 : Dispositions générales

**Art. R3131-4**

I. — Le dispositif “ ORSAN ” mentionné à l'article L. 3131-11 organise la réponse du système de santé pour faire face aux situations sanitaires exceptionnelles. A cette fin, il comprend notamment :

1° Des plans de réponse organisant, en fonction de la nature de la situation sanitaire exceptionnelle, la mobilisation, de façon coordonnée, des structures de soins, des professionnels de santé et des moyens et matériels. Ces plans opérationnels définissent les parcours de soins et précisent les missions et les objectifs opérationnels confiés aux acteurs du système de santé notamment les services d'aide médicale urgente (SAMU), les structures mobiles d'urgence et de réanimation (SMUR), les cellules d'urgence médico-psychologiques (CUMP), les établissements de santé, les établissements et services médico-sociaux et les professionnels exerçant en secteur ambulatoire ;

2° Un programme annuel ou pluriannuel identifiant les actions à mener par l'agence régionale de santé et les acteurs du système de santé pour maintenir ou développer les capacités nécessaires, en particulier en termes de prise en charge des patients ou des victimes, de formation des professionnels de santé aux situations sanitaires exceptionnelles et d'attribution des moyens opérationnels. Ce programme prévoit notamment la réalisation chaque année d'un ou plusieurs exercices ou entraînements associant les acteurs du système de santé et permettant d'évaluer le caractère opérationnel du dispositif “ ORSAN ”.

II. — Le dispositif “ ORSAN ” est arrêté par le directeur général de l'agence régionale de santé, après avis des préfets compétents pour la mise en œuvre du dispositif opérationnel Orsec mentionné au 2° de l'article R. 741-2 du code de la sécurité intérieure.

Le directeur général de l'agence régionale de santé peut déclencher le plan de réponse du dispositif “ ORSAN ” mentionné au 1° du I correspondant à la nature de la situation sanitaire exceptionnelle. Il déclenche également ce plan à la demande du préfet ou du ministre chargé de la santé. Le déclenchement d'un plan donne lieu à un retour d'expérience dont il est tenu compte pour procéder, le cas échéant, à la révision du plan.

III. — L'agence régionale de santé inclut dans les contrats pluriannuels d'objectifs et de moyens mentionnés à l'article L. 6114-1 du présent code et à l'article L. 313-11 du code de l'action sociale et des familles, conclus avec les établissements de santé et les établissements et services médico-sociaux, les objectifs opérationnels qui leur sont assignés dans le cadre du dispositif “ ORSAN ”. Les centres et maisons de santé peuvent prévoir leur participation au dispositif “ ORSAN ” dans le cadre d'une convention conclue avec l'agence régionale de santé. Les communautés professionnelles territoriales de santé peuvent être appelées à participer au dispositif “ ORSAN ” dans les conditions prévues à l'article L. 1434-12-2 du présent code.

######### Paragraphe 2 : Articulation avec le dispositif opérationnel Orsec

**Art. R3131-5**

I. — Le dispositif “ ORSAN ” s'articule, en vue notamment de garantir la continuité des parcours de soins, avec le dispositif opérationnel Orsec mentionné au 2° de l'article R. 741-2 du code de la sécurité intérieure.

II. — Lorsque les moyens prévus par le dispositif “ ORSAN ” ne sont pas suffisants pour faire face à une situation sanitaire exceptionnelle, le préfet peut, soit de sa propre initiative, en informant alors sans délai le directeur général de l'agence régionale de santé, soit à la demande de ce dernier, mobiliser les moyens du dispositif opérationnel Orsec afin d'assurer notamment les missions suivantes :

1° L'évacuation des établissements de santé et médico-sociaux ;

2° La vaccination exceptionnelle dans ou par des centres ou des équipes dédiés ;

3° La distribution exceptionnelle de produits de santé dans ou par des centres ou des équipes dédiés.

######## Sous-section 2 : Missions des établissements de référence pour les situations sanitaires exceptionnelles

**Art. R3131-6**

I. — Les établissements de santé de référence régionaux sont chargés, sous réserve des missions assurées par les établissements de référence nationaux mentionnés à l'article R. 3131-8 :

1° D'assurer des missions d'expertise, de diagnostic et de prise en charge thérapeutique des patients pour répondre à la survenance de risques nucléaires, radiologiques, biologiques ou chimiques, ainsi qu'aux urgences traumatiques graves ou médico-psychologiques ;

2° De fournir un conseil en matière d'organisation de la prise en charge des urgences collectives et des situations sanitaires exceptionnelles auprès de l'agence régionale de santé et des établissements de santé de la région ;

3° D'organiser une activité de formation relative aux missions mentionnées au 1°.

II. — Un arrêté du ministre chargé de la santé précise les capacités et moyens de prise en charge et de diagnostic nécessaires pour remplir les missions mentionnées au I en fonction de chacun des risques et urgences, ainsi que leurs modalités d'exercice.

**Art. R3131-7**

I. — Les missions mentionnées au I de l'article R. 3131-6 sont exercées, dans chaque région, par un ou plusieurs établissements de santé désignés par arrêté du ministre chargé de la santé sur proposition du directeur général de l'agence régionale de santé parmi les établissements disposant des capacités et moyens prévus au II du même article.

Pour chaque établissement de santé, cet arrêté précise les risques et urgences parmi ceux mentionnés au 1° du I de l'article R. 3131-6 pour lesquels il est désigné, ainsi que sa zone d'intervention.

II. — En l'absence, dans une région, d'un établissement de santé capable d'assurer une ou plusieurs des missions mentionnées au I, le directeur général de l'agence régionale de santé sollicite le directeur général de l'agence régionale de santé de zone. Ce dernier désigne un ou plusieurs établissements de santé de référence régionaux de la zone pour assurer leurs missions pour le compte de la région demandeuse.

**Art. R3131-8**

Pour les risques et urgences mentionnés au 1° du I de l'article R. 3131-6 dont le niveau de gravité est très élevé, les missions mentionnées au I du même article sont exercées par des établissements de santé de référence nationaux désignés par arrêté du ministre chargé de la santé.

**Art. R3131-9**

L'agence régionale de santé prévoit, dans le contrat pluriannuel d'objectifs et de moyens conclu avec chaque établissement de santé de référence régional ou national en application de l'article L. 6114-1, les objectifs et les moyens liés aux missions définies respectivement à l'article R. 3131-6 et à l'article R. 3131-8.

######## Sous-section 3 : Plan de gestion des tensions hospitalières et des situations sanitaires exceptionnelles

**Art. R3131-10**

I. — Le plan de gestion des tensions hospitalières et des situations sanitaires exceptionnelles mentionné à l'article L. 3131-7 prend en compte les objectifs opérationnels fixés dans le dispositif “ ORSAN ”.

Ce plan est organisé selon deux niveaux de réponse :

1° Le niveau intitulé “ Plan de mobilisation interne ” pour la gestion des tensions hospitalières ;

2° Le niveau intitulé “ Plan blanc ” pour la gestion des situations sanitaires exceptionnelles.

II. — Le plan mentionné au premier alinéa du I contient notamment :

1° Les modalités d'organisation de la cellule de crise hospitalière ;

2° Les procédures de gestion des événements ;

3° Les modalités de continuité de l'activité de l'établissement ;

4° Les modalités de mise en œuvre de ses dispositions et de leur levée ;

5° Le recensement des moyens de réponse en particulier des produits de santé et des médicaments ainsi que les modalités d'organisation et de déploiement, adaptés à chacun des plans de réponse du dispositif “ ORSAN ” ;

6° Le plan de formation des personnels et professionnels de santé de l'établissement aux situations sanitaires exceptionnelles.

III. — Le plan mentionné au premier alinéa du I est arrêté par le directeur de l'établissement, après avis :

1° Du directoire pour les établissements publics de santé ou de l'organe de direction pour les établissements de santé privés ;

2° De la commission médicale d'établissement pour les établissements publics de santé ou de l'instance équivalente pour les établissements de santé privés ;

3° Du comité technique d'établissement pour les établissements publics de santé ou de l'instance équivalente pour les établissements de santé privés.

Le directeur informe le conseil de surveillance pour les établissements publics de santé ou l'instance équivalente pour les établissements de santé privés des dispositions du plan mentionné au I.

IV. — Le plan mentionné au premier alinéa du I est transmis au directeur général de l'agence régionale de santé et au service d'aide médicale urgente (SAMU) territorialement compétent.

V. — Le plan mentionné au premier alinéa du I est évalué, notamment sur la base d'exercices, et révisé chaque année. Son évaluation et sa révision font l'objet d'une présentation aux instances compétentes des établissements de santé.

**Art. R3131-11**

Les dispositions du plan mentionné au premier alinéa du I de l'article R. 3131-10 sont mises en œuvre par le directeur de l'établissement de santé, soit à son initiative, en informant alors sans délai le directeur général de l'agence régionale de santé, soit à la demande de ce dernier.

Le préfet peut demander au directeur général de l'agence régionale de santé la mise en œuvre du niveau de réponse “ Plan blanc ” de ce plan.

En dehors du cas prévu à l'alinéa précédent, le directeur général de l'agence régionale de santé informe sans délai le préfet de tout déclenchement du niveau de réponse “ Plan blanc ” de ce plan.

######## Sous-section 4 : Dispositifs de renfort

######### Paragraphe 1 : Plan zonal de mobilisation

**Art. R3131-12**

Le plan zonal de mobilisation prévu à l'article L. 3131-11 complète les mesures prises dans le cadre du dispositif “ ORSAN ” afin de les renforcer. Il s'articule avec le plan Orsec de zone mentionné à l'article L. 741-3 du code de la sécurité intérieure et détermine :

1° La cartographie des moyens du système de santé de la zone de défense et de sécurité ;

2° Les modalités de mobilisation et d'acheminement des moyens de renfort du système de santé auprès d'une région touchée par une situation sanitaire exceptionnelle ;

3° Les modalités de son déclenchement et de sa mise en œuvre opérationnelle.

**Art. R3131-13**

Le directeur général de l'agence régionale de santé de zone mentionnée à l'article L. 1435-2 prépare le plan zonal de mobilisation en concertation avec les agences régionales de santé de la zone de défense et de sécurité et le préfet de zone de défense et de sécurité.

**Art. R3131-14**

Le plan zonal de mobilisation est arrêté par le préfet de zone de défense et de sécurité. Il est transmis, pour information, aux directeurs généraux des agences régionales de santé de la zone de défense et de sécurité et aux préfets territorialement compétents.

Ses données sont mises à jour en permanence. Il est révisé tous les cinq ans selon les modalités prévues à l'article R. 3131-13.

**Art. R3131-14-1**

Le directeur général de l'agence régionale de santé de zone désigne un établissement de santé, siège du service d'aide médicale urgente de zone.

Cet établissement est chargé de mettre en œuvre la coordination des renforts dans le cadre du plan zonal de mobilisation. Il participe également aux actions de formation mentionnées au 3° du I de l'article R. 3131-6 et contribue à l'entraînement du personnel des établissements de santé de la zone à la gestion des situations sanitaires exceptionnelles.

######### Paragraphe 2 : Appel aux professionnels de santé

**Art. R3131-14-2**

I. — Les professionnels de santé volontaires à qui il est fait appel en application du I de l'article L. 3131-10-1 apportent leur concours aux établissements de santé ou aux structures de soins mentionnés au III de l'article R. 3131-4 désignés dans sa région par le directeur général de l'agence régionale de santé, dans le respect de leurs compétences et, le cas échéant, des spécialités pour lesquelles ils se sont spécifiquement portés volontaires.

II. — Dans le cas prévu au II de l'article L. 3131-10-1, le directeur général de l'agence régionale de santé de zone dresse la liste des professionnels de santé identifiés par lui et par les directeurs généraux des agences régionales de santé des autres régions de la zone et la transmet au directeur général de l'agence régionale de santé concernée.

Le ministre chargé de la santé fait appel aux professionnels de santé mentionnés au I et dresse la liste mentionnée à l'alinéa précédent lorsque les professionnels de santé exerçant dans une zone de défense sont amenés à exercer leur activité dans une autre zone de défense ;

III. — Les interventions des structures mobiles d'urgence et de réanimation sont réalisées dans les conditions fixées aux articles R. 6123-15-1 et R. 6123-15-2.

IV. — Les interventions des cellules d'urgence médico-psychologiques sont réalisées dans les conditions fixées aux articles R. 6311-31 et R. 6311-32.

**Art. R3131-14-3**

Les professionnels de santé mentionnés à l'article L. 3131-10-1 doivent être inscrits auprès du conseil de l'ordre, du service ou de l'organisme compétent pour leur profession.

**Art. R3131-14-4**

Une convention est établie entre le professionnel de santé mobilisé et l'établissement, la structure ou l'organisme mentionné au III de l'article R. 3131-4 auprès duquel il exerce son activité. Cette convention précise l'objet, la durée et la nature des activités confiées au professionnel, ainsi que les conditions de sa rémunération. Sauf urgence, elle est établie préalablement à l'intervention du professionnel concerné.

**Art. R3131-14-5**

En cas de situation sanitaire exceptionnelle survenant à l'étranger, les professionnels de santé volontaires peuvent, à la demande du ministre chargé des affaires étrangères, être appelés par le ministre chargé de la santé afin d'exercer leur activité à l'étranger. Leur lieu d'intervention est déterminé par le ministre chargé des affaires étrangères.

######## Sous-section 5 : Dispositions particulières applicables au service de santé des armées

**Art. R3131-14-6**

I. — Un hôpital des armées peut être désigné par arrêté conjoint du ministre de la défense et du ministre chargé de la santé pour apporter son concours à un établissement de santé de référence mentionné à l'article R. 3131-6.

Les modalités de ce concours sont précisées dans une convention conclue entre le ministre de la défense et cet établissement de santé de référence.

Les missions, les objectifs et les moyens liés à cette activité sont inclus dans le contrat spécifique conclu entre le ministère de la défense et l'agence régionale de santé mentionné à l'article L. 6147-12.

II. — Pour répondre aux besoins des armées, le ministre de la défense peut suspendre tout ou partie du concours du service de santé des armées mentionné au I.

**Art. R3131-14-7**

Les hôpitaux des armées élaborent et transmettent un plan de gestion des tensions hospitalières et des situations sanitaires exceptionnelles dans les conditions prévues aux I, II et IV de l'article R. 3131-10.

Ce plan est préparé par le médecin-chef de l'hôpital des armées et arrêté par le ministre de la défense.

**Art. R3131-14-8**

Le plan mentionné à l'article R. 3131-14-7 est mis en œuvre par le médecin-chef de l'hôpital des armées, sur décision du ministre de la défense ou de l'autorité militaire compétente, à la demande du préfet.

Le directeur général de l'agence régionale de santé et le service d'aide médicale urgente (SAMU) territorialement compétent sont informés du déclenchement du plan de gestion des tensions hospitalières et des situations sanitaires exceptionnelles.

**Art. R3131-14-9**

Pour l'application des dispositions de la sous-section 6, les hôpitaux des armées sont regardés comme des établissements de santé.

######## Sous-section 6 : Système d'information nécessaire à l'identification et au suivi des victimes

**Art. R3131-14-10**

Le ministre chargé de la santé met en œuvre le traitement automatisé de données à caractère personnel mentionné à l'article L. 3131-9-1, dénommé SIVIC, en cas d'événement constituant une situation sanitaire exceptionnelle ou de nature à impliquer de nombreuses victimes, notamment en cas d'accident collectif.

Ce traitement a pour finalités :

1° Le dénombrement des patients dans les établissements de santé et par les cellules d'urgence médico-psychologique, y compris dans les postes qu'elles déploient sur les lieux de l'événement ;

2° L'aide à l'identification des personnes prises en charge dans le système de soins ;

3° Le suivi et l'accompagnement des patients dans le système de santé, ainsi que l'accompagnement de leur famille ;

4° L'aide à la gestion de l'événement par les autorités sanitaires ;

5° L'analyse statistique des parcours de soins en cas de situation sanitaire exceptionnelle de type épidémique ou biologique.

**Art. R3131-14-11**

Les catégories de données à caractère personnel enregistrées dans le traitement SIVIC sont les suivantes :

1° Concernant les personnes prises en charge à la suite d'un événement mentionné au premier alinéa de l'article R. 3131-14-10 pour une consultation ou une hospitalisation dans un établissement de santé ou par les professionnels des cellules d'urgence médico-psychologiques :

a) Données permettant leur dénombrement ;

b) Données permettant leur identification, dont le numéro d'inscription au répertoire national d'identification des personnes physiques ;

c) Données administratives relatives au type de prise en charge sanitaire, y compris médico-psychologique ;

d) Données d'identité et coordonnées des personnes à contacter en cas de prise en charge ;

2° Concernant les utilisateurs du système d'information :

a) Données d'identification ;

b) Données de contact.

**Art. R3131-14-12**

I. — Les données mentionnées à l'article R. 3131-14-11 sont collectées et enregistrées dans le traitement SIVIC par les personnels des établissements de santé prenant en charge les patients, y compris dans le cadre des services d'aide médicale urgente ou des cellules d'urgence médico-psychologiques. Ces personnes accèdent aux données dans la stricte mesure où elles sont nécessaires à l'exercice des missions qui leur sont confiées.

II. — Peuvent avoir accès à tout ou partie des données mentionnées à l'article R. 3131-14-11, à raison de leurs attributions et dans la limite du besoin d'en connaître, les personnes nommément désignées et habilitées à cet effet par l'autorité compétente :

1° Au sein des agences régionales de santé et du ministère chargé de la santé, pour tout événement mentionné au premier alinéa de l'article R. 3131-14-10 ;

2° Lorsqu'une structure nationale chargée du suivi et de l'accompagnement des victimes et de l'information des familles et de leurs proches est activée, parmi les personnels relevant des ministères de l'intérieur, de la justice et des affaires étrangères, aux seules fins de l'exercice des missions de cette structure et à l'exclusion du numéro d'inscription au répertoire national d'identification des personnes physiques.

III. — Peuvent être rendus destinataires, à raison de leurs attributions et dans la limite du besoin d'en connaître, de tout ou partie des données mentionnées à l'article R. 3131-14-11, les personnels du secrétariat général du ministère de la justice en charge de l'aide aux victimes nommément désignés et habilités à cet effet par l'autorité compétente.

IV. — Lors d'événements de nature épidémique ou biologique, les données mentionnées aux a, b et c du 1° de l'article R. 3131-14-11 sont, en application des dispositions de l'article L. 1413-7, transmises sous forme pseudonymisée à l'Agence nationale de Santé publique, pour l'accomplissement de ses missions d'alerte et de surveillance sanitaires mentionnées à l'article L. 1413-1.

**Art. R3131-14-13**

Le traitement SIVIC ne peut être mis en relation avec d'autres traitements de données à caractère personnel, en ce qui concerne les données identifiantes mentionnées au 1° de l'article R. 3131-14-11, qu'aux seules fins de :

1° Fiabiliser le suivi des patients pris en charge par les services d'aide médicale urgente ;

2° Contribuer à l'identification, au suivi des patients et à l'information de leurs proches dans le cadre d'une structure chargée de l'information des familles ;

3° Mettre en œuvre les dispositions de l'article 10-6 du code de procédure pénale.

**Art. R3131-14-14**

I. — Les droits d'accès et de rectification prévus aux articles 15 et 16 du règlement (UE) n° 2016/679 du 27 avril 2016 s'exercent auprès de l'établissement de santé ou de la cellule d'urgence médico-psychologique qui ont pris en charge la personne, ou auprès de la direction générale de la santé.

II. — En application de l'article 23 du même règlement, le droit à l'effacement et le droit d'opposition prévus aux articles 17 et 21 de ce même règlement ne s'appliquent pas au traitement SIVIC.

####### Section 3 : Dispositions particulières applicables à Paris.

**Art. R*3131-15**

Les attributions dévolues au représentant de l'Etat dans le département par le présent chapitre sont exercées à Paris par le préfet de police.

####### Section 4 : Dispositions relatives à certaines collectivités d'outre-mer

**Art. R3131-16**

Le présent chapitre est applicable à Saint-Pierre-et-Miquelon sous réserve des adaptations suivantes :

1° Le II de l'article R. 3131-4 n'est pas applicable. Le dispositif “ ORSAN ” est arrêté et déclenché par le préfet de Saint-Pierre-et-Miquelon ;

2° Le III de l'article R. 3131-4 n'est pas applicable ;

3° Les articles R. 3131-6 à R. 3131-9 ne sont pas applicables ;

4° Le IV de l'article R. 3131-10 n'est pas applicable. Le plan mentionné au I de cet article est transmis au préfet de Saint-Pierre-et-Miquelon ;

5° Le premier alinéa de l'article R. 3131-11 n'est pas applicable. Les dispositions du plan de gestion des tensions hospitalières et des situations sanitaires exceptionnelles sont mises en œuvre par le directeur de l'établissement de santé, le cas échéant, à la demande du préfet de Saint-Pierre-et-Miquelon ;

6° Les articles R. 3131-12 à R. 3131-14-1 ne sont pas applicables ;

7° Le II de l'article R. 3131-14-2 n'est pas applicable.

**Art. R3131-17**

Pour l'application du présent chapitre en Guyane et en Martinique, le dispositif “ ORSAN ”, le schéma régional de santé, le service départemental de secours et le comité départemental de l'aide médicale urgente de la permanence des soins et des transports sanitaires sont respectivement le dispositif, le schéma, le service et le comité de chacune de ces collectivités.

###### Chapitre Ier bis : Etat d'urgence sanitaire

####### Section 1 : Dispositions particulières applicables à Paris 

**Art. R*3131-18**

Les attributions dévolues au représentant de l'Etat dans le département par l'article L. 3131-17 sont exercées à Paris par le préfet de police.

####### Section 2 :  Mesures ayant pour objet la mise en quarantaine et mesures de placement et de maintien en isolement

**Art. R3131-19**

I. ‒ Sous réserve des compétences du préfet de police mentionnées à l'article 73-1 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, le représentant de l'Etat dans le département compétent pour prononcer les mesures mentionnées au premier alinéa du II de l'article L. 3131-17 est le préfet compétent pour le lieu d'entrée de la personne sur le territoire national ou de son arrivée en Corse ou dans l'une des collectivités mentionnées à l'article 72-3 de la Constitution.

II. — Le préfet peut ordonner, par décision individuelle motivée prise sur proposition du directeur général de l'agence régionale de santé, des mesures de mise en quarantaine ou de placement en isolement.

Il peut, dans les mêmes conditions, et après avis médical établissant la nécessité de la prolongation, renouveler la mesure de mise en quarantaine ou de placement en isolement, lorsqu'elle n'interdit pas toute sortie de l'intéressé hors du lieu où la quarantaine ou l'isolement se déroule, et ne lui impose pas de demeurer à son domicile ou dans son lieu d'hébergement pendant une plage horaire de plus de douze heures par jour.

Lorsqu'il propose un placement en isolement le directeur général de l'agence régionale de santé accompagne sa proposition du certificat médical mentionnant que la personne est diagnostiquée porteuse du virus covid-19.

III. — La décision de mise en quarantaine ou de placement en isolement fixe les conditions d'exécution de la mesure, notamment :

1° Le lieu d'exécution de la mesure ;

2° La durée de la mesure ;

3° Les restrictions ou interdictions de sortie et les conditions auxquelles elles sont subordonnées ;

4° Les conditions permettant la poursuite de la vie familiale ;

5° Les adaptations nécessaires, le cas échéant, à la situation particulière des mineurs.

Lorsque les conditions d'exécution de la mesure interdisent toute sortie du domicile ou du lieu d'hébergement, la décision précise les conditions permettant de garantir à la personne concernée un accès aux biens et services de première nécessité, ainsi qu'à des moyens de communication téléphonique et électronique lui permettant de communiquer librement avec l'extérieur.

Lorsque la mesure concerne des personnes et enfants victimes ou alléguant être victimes des violences mentionnées à l'article 515-9 du code civil, la décision fixe les mesures de nature à garantir leur sécurité.

IV. ‒ La décision de mise en quarantaine ou la décision de placement en isolement, accompagnée dans ce dernier cas du certificat médical mentionné au II de l'article R. 3131-19, ainsi que ses conditions d'exécution, sont notifiées à la personne qui fait l'objet de la mesure. Dans les cas mentionnés à l'article R. 3131-22, cette notification est adressée également, selon le cas, au titulaire de l'exercice de l'autorité parentale, au tuteur ou à la personne chargée de la mesure de protection.

La notification comporte l'indication des voies et délais de recours, des modalités de saisine du juge des libertés et de la détention, des effets attachés à ses décisions, et des conditions de son intervention en cas demande de prolongation par le préfet de la mesure de mise en quarantaine ou de placement à l'isolement au-delà de quatorze jours, selon les règles fixées à l'article R. 3131-23.

V. — Le directeur général de l'agence régionale de santé est chargé de l'information régulière et de l'organisation du suivi médical des personnes faisant l'objet d'une quarantaine ou d'un placement en isolement. A cette fin il organise un suivi téléphonique régulier de ces personnes. Il les informe de la possibilité de bénéficier d'un accompagnement social, médical ou médico-psychologique.

Il tient le préfet informé de son action.

VI. — Le préfet peut, dans les conditions prévues au II, mettre fin à une mesure d'isolement avant son terme lorsqu'un avis médical établit que l'état de santé de l'intéressé le permet.

**Art. R3131-20**

I. ‒ La personne mise en quarantaine ou placée à l'isolement en application du II de l'article L. 3131-17, ainsi que le ministère public, peuvent à tout moment demander au juge des libertés et de la détention la mainlevée de la mesure de quarantaine ou d'isolement.

Le juge est saisi par requête adressée au greffe par tout moyen. A peine d'irrecevabilité, la requête est motivée et signée. Elle est accompagnée de toute pièce justificative utile.

Le greffe la transmet sans délai au préfet.

II. ‒ Le juge des libertés et de la détention peut également se saisir d'office à tout moment. A cette fin, toute personne intéressée peut porter à sa connaissance les informations qu'elle estime utiles sur la situation d'une personne faisant l'objet d'une mise en quarantaine ou d'un placement à l'isolement en application du II de l'article L. 3131-17.

III. ‒ Dans les deux cas, le juge des libertés et de la détention statue selon une procédure écrite. Le juge peut décider de recourir à des moyens audiovisuels ou téléphoniques, à condition que la confidentialité de la transmission et le contradictoire soient assurés.

Les parties peuvent échanger leurs écritures et leurs pièces par tout moyen dès lors que le juge peut s'assurer du respect du contradictoire.

La personne mise en quarantaine ou placée à l'isolement peut être représentée par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office. Elle peut être assistée d'un interprète.

La personne qui fait l'objet de la mesure et, le cas échéant, son avocat ainsi que le ministère public et le préfet, peuvent adresser des observations au juge des libertés et de la détention. La décision du juge des libertés et de la détention leur est notifiée sans délai par tout moyen permettant d'en assurer la réception.

**Art. R3131-21**

L'ordonnance du juge des libertés et de la détention est susceptible d'appel devant le premier président de la cour d'appel ou son délégué dans les cinq jours de sa notification. Le premier président de la cour d'appel ou son délégué statue alors à bref délai. Les dispositions de l'article R. 3131-20 s'appliquent devant la cour d'appel.

**Art. R3131-22**

Lorsque la personne qui fait l'objet de la mesure est mineure, les droits mentionnés aux articles R. 3131-20 et R. 3131-24 sont exercés par les titulaires de l'exercice de l'autorité parentale ou le tuteur. Lorsqu'elle est majeure et fait l'objet d'une mesure de protection juridique avec assistance ou représentation à la personne, ils sont exercés par la personne bénéficiant de cette mesure ou par la personne qui en est chargée.

L'information prévue par le dernier alinéa de l'article R. 3131-23 est également délivrée à ces personnes.

**Art. R3131-23**

Sur proposition du directeur général de l'agence régionale de santé, le préfet saisit le juge des libertés et de la détention aux fins de prolongation de la mesure de mise en quarantaine ou de placement à l'isolement au-delà de quatorze jours en application du cinquième alinéa du II de l'article L. 3131-17 dès lors que la mesure de mise en quarantaine ou de placement en isolement interdit toute sortie de l'intéressé hors du lieu où la quarantaine ou l'isolement se déroule ou impose à l'intéressé de demeurer à son domicile ou dans son lieu d'hébergement pendant une plage horaire de plus de douze heures par jour.

A peine d'irrecevabilité, la demande est présentée au plus tard le dixième jour de la mesure. Sous la même sanction, elle est motivée, datée, signée et accompagnée de l'avis médical établissant la nécessité de cette prolongation et, lorsque cette dernière a pour objet une mesure d'isolement, le certificat médical ayant justifié le placement à l'isolement. Elle comporte en outre toute pièce justificative utile.

La demande est adressée par tout moyen au greffe du tribunal qui l'enregistre et y appose, ainsi que sur les pièces jointes, un timbre indiquant la date et l'heure de la réception.

Le préfet communique sans délai, par tout moyen, une copie de la requête et des pièces qui y sont jointes à la personne faisant l'objet de la mesure et l'informe qu'elle peut présenter des observations écrites au plus tard le douzième jour de la mesure.

**Art. R3131-24**

Au plus tard le douzième jour de la mesure, la personne qui en fait l'objet et, le cas échéant, son avocat ainsi que le ministère public, peuvent adresser des observations au juge des libertés et de la détention.

A l'issue de ce délai, le juge des libertés et de la détention statue selon une procédure exclusivement écrite. Le juge peut décider de recourir à des moyens audiovisuels ou téléphoniques, à condition que la confidentialité de la transmission et le contradictoire soient assurés.

Les parties peuvent échanger leurs écritures et leurs pièces par tout moyen dès lors que le juge peut s'assurer du respect du contradictoire.

La personne mise en quarantaine ou placée à l'isolement peut être représentée par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office. Elle peut être assistée d'un interprète.

Le juge des libertés et de la détention statue avant l'expiration du délai de quatorze jours à compter du placement en quarantaine ou à l'isolement.

Il ordonne, s'il y a lieu, la mainlevée de la mesure de quarantaine ou d'isolement.

La décision est notifiée aux personnes mentionnées au premier aliéna et au préfet sans délai par tout moyen permettant d'en établir la réception.

Les dispositions des articles R. 3131-20 à R. 3131-22 sont applicables pendant la période au cours de laquelle la mesure de quarantaine ou d'isolement est prolongée au-delà de 14 jours.

**Art. R3131-25**

Lorsque le juge des libertés et de la détention n'a pas statué avant l'expiration du délai de quatorze jours prévu à l'article R. 3131-24, la mainlevée de la mesure de quarantaine ou d'isolement est acquise à l'issue ce délai.

###### Chapitre II : Constitution et organisation de la réserve sanitaire

**Art. D3132-1**

I. — Peuvent faire partie de la réserve sanitaire prévue à l'article L. 3132-1 les personnes volontaires appartenant à l'une des catégories suivantes :

1° Professionnels de santé en activité ;

2° Anciens professionnels de santé ayant cessé d'exercer leur profession depuis moins de cinq ans ;

3° Internes en médecine, en odontologie et en pharmacie ;

4° Personnes répondant à des conditions d'activité, d'expérience professionnelle ou de niveau de formation fixées par arrêté du ministre chargé de la santé ;

5° Les étudiants poursuivant des études médicales, odontologiques, pharmaceutiques ou des études de sages-femmes ou d'auxiliaires médicaux ayant atteint les niveaux d'études prévus respectivement aux articles L. 4131-2, L. 4141-4, L. 4151-6, L. 4221-15, L. 4241-11, L. 4311-12-1 et L. 4321-7, sans pouvoir accomplir de missions internationales.

II. — Peuvent faire partie de la réserve sanitaire les professionnels de santé titulaires de diplômes étrangers autorisés à exercer leur activité sur le territoire national selon les modalités fixées par la quatrième partie du présent code.

III. — Ne peuvent faire partie de la réserve sanitaire les personnes mentionnées aux I et II qui font l'objet d'une suspension ou d'une interdiction du droit d'exercer leur profession, prononcée par une autorité administrative, disciplinaire ou juridictionnelle.

**Art. D3132-2**

I. — Un contrat d'engagement est conclu, pour une durée maximale de trois ans, renouvelable, entre le réserviste et le directeur général de l'Agence nationale de santé publique, agissant au nom de l'Etat.

Il comporte notamment les mentions suivantes :

1° L'attestation par le réserviste sanitaire indiquant qu'il remplit les conditions fixées par l'article D. 3132-1, ainsi que son engagement à informer le directeur général de l'Agence nationale de santé publique de toute évolution de sa situation au regard de ces conditions ;

2° La profession ainsi que, le cas échéant, l'appartenance du réserviste à l'une des catégories mentionnées à l'article D. 3133-1 ;

3° Les obligations du réserviste sanitaire, telles qu'elles résultent des articles L. 3133-1 et suivants ;

4° Les conditions et les modalités de renouvellement, de suspension et de résiliation de l'engagement, notamment au regard de l'évaluation du réserviste à l'issue des formations et des missions réalisées.

Le contrat d'engagement mentionne si le réserviste appartient à une autre réserve opérationnelle, s'il est volontaire au sein d'un service départemental d'incendie et de secours ou s'il a contracté un engagement auprès d'un organisme international. Si le réserviste contracte un tel engagement en cours de contrat, il en fait la déclaration au directeur général de l'Agence nationale de santé publique.

II. — Le directeur général de l'Agence nationale de santé publique met à disposition des directeurs généraux des agences régionales de santé la liste des réservistes mobilisables par catégorie de profession et de statut au sein de chaque zone de défense et de sécurité et de chaque région.

**Art. D3132-3**

I. — La conclusion ou le renouvellement du contrat d'engagement est subordonné à la remise par le réserviste au directeur général de l'Agence nationale de santé publique d'un certificat attestant de l'aptitude médicale à exercer l'activité prévue dans la réserve sanitaire. Le certificat précise si l'intéressé remplit les conditions d'immunisation prévues à l'article L. 3111-4.

La reconnaissance de l'aptitude médicale pour une activité dans le service de santé des armées, le service de santé et de secours médical du service départemental d'incendie et de secours ou une activité exercée en tant que salarié d'un établissement de santé vaut reconnaissance, sur production du certificat justificatif, de l'aptitude médicale pour une activité de même nature dans la réserve sanitaire.

Lors de sa mobilisation, si l'état de santé du réserviste ne lui permet pas d'assurer les missions susceptibles de lui être confiées, il en informe sans délai le directeur général de l'Agence nationale de santé publique.

II. — Le directeur général de l'Agence nationale de santé publique peut également prendre toute disposition utile, notamment demander que le réserviste se soumette à un examen médical ou suspendre le contrat d'engagement.

III. — Les dépenses afférentes à la vérification de l'aptitude médicale et, le cas échéant, au suivi médical rendu nécessaire par l'activité dans la réserve sont prises en charge par l'Agence nationale de santé publique.

**Art. D3132-4**

I. — La durée des périodes d'emploi accomplies au titre de la réserve sanitaire ne peut excéder quarante-cinq jours cumulés par année civile ; cette durée peut être exceptionnellement portée à quatre-vingt-dix jours par décision du directeur général de l'Agence nationale de santé publique et à cent-quatre-vingt jours par arrêté du ministre chargé de la santé.

II. — La durée des périodes de formation ne peut excéder vingt jours cumulés par année civile ; cette durée peut être exceptionnellement portée à quarante jours par décision du directeur général de l'Agence nationale de santé publique.

###### Chapitre III : Dispositions applicables aux réservistes sanitaires

**Art. D3133-1**

Les périodes de formation et d'emploi dans la réserve sanitaire des professionnels exerçant leur activité à titre libéral, des personnes retraitées, des étudiants non rémunérés pour l'accomplissement de leurs études et des personnes sans emploi sont indemnisées par l'Agence nationale de santé publique sur la base d'un barème fixé par le conseil d'administration.

**Art. D3133-2**

Les périodes de formation et d'emploi dans la réserve sanitaire ouvrent droit à indemnisation de l'employeur, sur la base du barème mentionné à l'article D. 3133-1.

Une convention est signée entre le réserviste, chacun de ses employeurs et le directeur général de l'Agence nationale de santé publique agissant au nom de l'Etat. Cette convention précise les modalités d'indemnisation de l'employeur.

A l'issue de chaque période d'emploi ou de formation, l'Agence nationale de santé publique fournit au réserviste une attestation de service fait permettant au réserviste de justifier son absence auprès de son employeur.

A l'appui de cette attestation, l'employeur peut solliciter une indemnisation auprès de l'Agence nationale de santé publique.

###### Chapitre IV : Règles d'emploi de la réserve

####### Section 1 : Modalités d'affectation des réservistes

**Art. D3134-1**

Lorsque le ministre de la santé fait appel à la réserve sanitaire en application du I de l'article L. 3134-1, le directeur général de l'Agence nationale de santé publique peut conclure avec chaque organisme bénéficiant de la mise à disposition de réservistes une convention déterminant le montant de la contribution de l'organisme à l'indemnisation des réservistes ou de leurs employeurs et les conditions de la mobilisation des réservistes.

**Art. D3134-2**

I. – En cas de situation sanitaire exceptionnelle et en application du II de l'article L. 3134-1, le directeur général de l'agence régionale de santé ou le directeur général de l'agence régionale de santé de zone peut adresser au directeur général de l'Agence nationale de santé publique une demande motivée d'appel à la réserve, justifiant l'insuffisance des moyens disponibles et précisant les mesures déjà mises en œuvre pour faire face à la situation. Cette demande précise, en outre, l'objectif ainsi que la durée de la mission demandée. Le directeur général de l'Agence nationale de santé publique vérifie la conformité de la demande au cadre d'emploi de la réserve sanitaire fixé par le ministre chargé de la santé.

Si la demande de mobilisation n'est pas conforme au cadre d'emploi, le directeur de l'Agence nationale de santé publique en informe le directeur général de l'agence régionale de santé ou le directeur général de l'agence régionale de santé de zone.

Si la demande de mobilisation est conforme au cadre d'emploi, le directeur de l'Agence nationale de santé publique établit une estimation du coût de la mission demandée, sélectionne, en adéquation avec les objectifs de la mission, les réservistes susceptibles d'être mobilisés et communique ces éléments au directeur général de l'agence régionale de santé ou au directeur général de l'agence régionale de santé de zone qui fait appel à la réserve sanitaire par décision motivée et affecte les réservistes.

II. – L'agence régionale de santé ou l'agence régionale de santé de zone qui a bénéficié de la mobilisation de la réserve sanitaire rembourse l'Agence nationale de santé publique.

####### Section 2 : Mise à disposition des professionnels de santé

**Art. D3134-4**

En application de l'article L. 3134-2-1, la convention de mise à disposition conclue entre l' Agence nationale de santé publique et l'établissement public de santé précise la nature, la durée et le lieu des interventions des professionnels de santé mis à disposition.

Les professionnels de santé sont mis à disposition des personnes morales mentionnées au I de l'article 49 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière.

La convention de mise à disposition est transmise avant sa signature au professionnel de santé intéressé dans des conditions lui permettant d'exprimer, par écrit, son accord sur la nature des activités qui lui sont confiées et les conditions d'exercice.

La mise à disposition peut être prononcée pour des périodes discontinues.

**Art. D3134-5**

Une convention conclue entre le professionnel de santé mis à disposition et l'organisme d'accueil définit la nature des activités exercées et la durée de la mise à disposition.

L'organisme d'accueil fixe les conditions de travail des professionnels de santé mis à disposition.

**Art. D3134-6**

Le professionnel de santé mis à disposition continue de percevoir l'ensemble des éléments de la rémunération afférente à l'emploi qu'il occupait précédemment.

L'Agence nationale de santé publique rembourse à l'employeur les rémunérations et les cotisations lui incombant ainsi que, le cas échéant, la rémunération ou le traitement restant à la charge de l'employeur en cas d'accident ou de maladie imputables au service survenus lors de la mise à disposition.

###### Chapitre V : Mesures de lutte contre les risques spécifiques

**Art. D3135-1**

I. — Pour l'application de l'article L. 3135-4, sont autorisés à assister un pharmacien ou à délivrer ou distribuer en urgence des produits de santé issus des stocks de l'Etat figurant sur la liste mentionnée au même article en l'absence d'un pharmacien :

1° Les professionnels de santé relevant de la quatrième partie du présent code, autres que les pharmaciens mentionnés à l'alinéa précédent ;

2° A défaut des professionnels mentionnés au 1°, les personnes mentionnées à l'article L. 721-2 du code de la sécurité intérieure ;

3° A défaut des professionnels mentionnés au 1° et des personnes mentionnées au 2°, les personnels des services de l'Etat ou des collectivités territoriales désignés à cet effet par leur chef de service après avoir suivi une formation adaptée et inscrits sur une liste arrêtée par le préfet de département, après avis du directeur général de l'agence régionale de santé.

II. — Le représentant de l'Etat dans le département, en liaison avec le directeur général de l'agence régionale de santé, assure la direction des opérations de distribution ou délivrance, dans le cadre du plan ORSEC lorsqu'il est activé.

III-Les professionnels de santé déclarent ou signalent sans délai, à l'établissement pharmaceutique de l'Agence nationale de santé publique et à l'Agence nationale de sécurité du médicament et des produits de santé, tout effet indésirable susceptible d'être lié à l'utilisation ou l'administration d'un produit figurant sur la liste mentionnée à l'article L. 3135-4 dont ils ont connaissance.

**Art. D3135-2**

Le représentant de l'Etat dans le département peut décider, par arrêté, de stocker les produits de santé figurant sur la liste mentionnée à l'article L. 3135-4, dans les locaux des établissements publics qu'il désigne. Cet arrêté précise la quantité de produits stockés et la population à laquelle ils sont destinés.

Les produits de santé doivent être stockés séparément d'autres produits susceptibles de les dégrader et dans des conditions les protégeant de toute détérioration par la lumière, l'humidité, la température ou d'autres facteurs externes.

#### Livre II : Lutte contre les maladies mentales

##### Titre Ier : Modalités de soins psychiatriques

###### Chapitre Ier : Droits des personnes faisant l'objet de soins psychiatriques

####### Section 1 : Programme de soins psychiatriques

**Art. R3211-1**

I. — Le programme de soins prévu à l'article L. 3211-2-1 est établi et modifié par un psychiatre qui participe à la prise en charge de la personne faisant l'objet de soins psychiatriques en application des chapitres II et III du présent titre ou de l'article 706-135 du code de procédure pénale.

Ce document mentionne l'identité du psychiatre qui l'établit, celle du patient et le lieu de résidence habituel de ce dernier.

II. — Le programme de soins indique si la prise en charge du patient inclut une ou plusieurs des modalités mentionnées au 2° de l'article L. 3211-2-1 ainsi que l'existence d'un traitement médicamenteux prescrit dans le cadre des soins psychiatriques.

Il précise, s'il y a lieu, les modalités du séjour en établissement de santé ou la fréquence des consultations ou des visites en ambulatoire ou à domicile et, si elle est prévisible, la durée pendant laquelle ces soins sont dispensés. Il mentionne l'ensemble des lieux où se déroulent ces prises en charge.

Le programme ne comporte pas d'indications sur la nature et les manifestations des troubles mentaux dont souffre le patient, ni aucune observation clinique, ni la mention ou les résultats d'examens complémentaires.

Lorsque le programme inclut l'existence d'un traitement médicamenteux, il ne mentionne ni la nature ni le détail de ce traitement, notamment la spécialité, le dosage, la forme galénique, la posologie, la modalité d'administration et la durée.

III. — L'élaboration du programme et ses modifications sont précédées par un entretien au cours duquel le psychiatre recueille l'avis du patient, afin de lui permettre de faire valoir ses observations. Au cours de cet entretien, le psychiatre lui délivre l'information prévue au II de l'article L. 3211-2-1 et lui indique en particulier que le programme de soins peut être modifié à tout moment pour tenir compte de l'évolution de son état de santé et qu'il peut proposer son hospitalisation complète notamment en cas d'une inobservance de ce programme susceptible d'entraîner une dégradation de son état de santé. La mention de cet entretien est portée sur le programme de soins et au dossier médical du patient.

La modification du programme par un psychiatre qui participe à la prise en charge du patient peut intervenir à tout moment pour l'adapter à l'état de santé de ce dernier.

Le psychiatre transmet au directeur de l'établissement le programme de soins et les programmes modificatifs lorsqu'ils ont pour effet de changer substantiellement la modalité de prise en charge du patient.

IV. — Lorsque la décision de soins psychiatriques a été prise en application du chapitre III du présent titre ou de l'article 706-135 du code de procédure pénale, le directeur de l'établissement de santé transmet sans délai au préfet du département ou, à Paris, au préfet de police, une copie du programme de soins prévu à l'article L. 3211-2-1 et du certificat médical prévu au troisième alinéa de l'article L. 3211-2-2. Il lui transmet les programmes suivants accompagnant les certificats médicaux mentionnés à l'article L. 3211-11 et au I de l'article L. 3213-3.

Le représentant de l'Etat ou à Paris, le préfet de police est informé de la modification du programme de soins lorsque celle-ci a pour effet de changer substantiellement la modalité de prise en charge du patient, afin de lui permettre, le cas échéant, de prendre un nouvel arrêté. A cet effet, le directeur de l'établissement lui adresse le certificat médical proposant la modification substantielle du programme de soins ainsi que l'avis du collège mentionné à l'article L. 3211-9.

V. — Les décisions des directeurs d'établissement et les arrêtés préfectoraux décidant ou modifiant la forme de la prise en charge, ainsi que les programmes de soins les accompagnant, sont remis au patient par un membre de l'équipe soignante de l'établissement de santé d'accueil ou de la structure assurant la prise en charge du patient.

####### Section 2 : Collège

**Art. R3211-2**

Le collège prévu à l'article L. 3211-9 est composé de trois membres appartenant au personnel de l'établissement d'accueil du patient.

Chaque formation du collège est fixée par le directeur ou le représentant légal de l'établissement. Font partie du collège pour chaque patient :

1° Le psychiatre responsable à titre principal du patient dont la situation est examinée ou, à défaut, un autre psychiatre participant à sa prise en charge ;

2° Un représentant de l'équipe pluridisciplinaire participant à la prise en charge du patient, nommément désigné par le directeur de l'établissement ;

3° Un psychiatre qui ne participe pas à la prise en charge du patient, désigné nommément par le directeur de l'établissement, après avis du président de la commission médicale d'établissement ou de la conférence médicale pour les médecins.

Le directeur ou le représentant légal de l'établissement inscrit le nom des trois membres dans la convocation.

**Art. R3211-3**

Le collège se réunit sur convocation du directeur de l'établissement d'accueil, qui fixe l'ordre du jour et mentionne, pour chaque patient, la date avant laquelle l'avis doit être rendu. Cette convocation peut être envoyée par tous moyens. Il en est de même des pièces ou documents nécessaires à la préparation de la réunion ou établis à l'issue de celle-ci.

**Art. R3211-4**

En cas d'urgence ou pour des raisons liées à l'organisation du service, les membres du collège peuvent participer aux débats au moyen de techniques de communication téléphonique ou audiovisuelle, dans des conditions garantissant la confidentialité des informations échangées et le respect des exigences prévues au premier alinéa de l'article R. 3213-3.

**Art. R3211-5**

L'avis du collège mentionne le nom et la qualité des membres présents, les dossiers traités au cours de la séance et l'avis pris pour chacun des dossiers. Cet avis, validé par le secrétaire désigné au début de chaque séance, est transmis sans délai au directeur de l'établissement qui, selon les cas, le transmet sans délai au préfet du département ou, à Paris, au préfet de police, ou au juge des libertés et de la détention.

Tout membre du collège peut demander qu'il soit fait mention de son désaccord avec l'avis rendu.

**Art. R3211-6**

Le délai maximal dans lequel le collège doit rendre son avis est fixé à cinq jours à compter de la date de convocation du collège.

Pour l'application des dispositions du II de l'article L. 3211-12 et du II de l'article L. 3211-12-1, le délai maximal dans lequel le collège doit rendre son avis est réduit afin de garantir le délai de saisine du juge des libertés et de la détention.

####### Section 3 : Procédures judiciaires de mainlevée et de contrôle des mesures de soins psychiatriques sans consentement

######## Sous-section 1 : Dispositions communes

**Art. R3211-7**

La procédure judiciaire pour connaître des mesures de soins psychiatriques prononcées en application du titre Ier du livre II de la troisième partie de la partie législative du présent code ou de l'article 706-135 du code de procédure pénale est régie par le code de procédure civile sous réserve des dispositions de la présente section.

**Art. R3211-8**

Devant le juge des libertés et de la détention et le premier président de la cour d'appel, la personne faisant l'objet de soins psychiatriques est assistée ou représentée par un avocat. Elle est représentée par un avocat dans le cas où le magistrat décide, au vu de l'avis médical prévu au deuxième alinéa de l'article L. 3211-12-2, de ne pas l'entendre. Les autres parties ne sont pas tenues d'être représentées par un avocat.

**Art. R3211-9**

Les dispositions des articles 643 et 644 du code de procédure civile ne sont pas applicables.

######### Paragraphe 1 : Procédure devant le juge des libertés et de la détention

**Art. R3211-10**

Le juge des libertés et de la détention dans le ressort duquel se situe l'établissement d'accueil est saisi par requête transmise par tout moyen permettant de dater sa réception au greffe du tribunal judiciaire.

La requête est datée et signée et comporte :

1° L'indication des nom, prénoms, profession, domicile, nationalité, date et lieu de naissance du demandeur ou, s'il s'agit d'une personne morale, celle de sa forme, de sa dénomination, de son siège social et de l'organe qui la représente légalement ;

2° L'indication des nom et prénoms de la personne qui fait l'objet de soins psychiatriques, de son domicile et, le cas échéant, de l'adresse de l'établissement où elle séjourne, ainsi que, s'il y a lieu, des coordonnées de la personne chargée à son égard d'une mesure de protection juridique relative à la personne ou de ses représentants légaux si elle est mineure ;

3° L'exposé des faits et son objet.

**Art. R3211-11**

Dès réception de la requête, le greffe l'enregistre et la communique :

1° A la personne qui fait l'objet de soins psychiatriques, à moins qu'elle soit l'auteur de la requête, et, s'il y a lieu, à la personne chargée à son égard d'une mesure de protection juridique relative à la personne ou, si elle est mineure, à ses représentants légaux ;

2° Au ministère public ;

3° Au directeur de l'établissement, à moins qu'il ne l'ait lui-même transmise ou établie, à charge pour lui d'en remettre une copie à la personne concernée lorsqu'elle est hospitalisée dans son établissement ;

4° Le cas échéant, au tiers qui a demandé l'admission en soins psychiatriques ou au préfet qui a ordonné ou maintenu la mesure de soins.

**Art. R3211-12**

Sont communiqués au juge des libertés et de la détention afin qu'il statue :

1° Quand l'admission en soins psychiatriques a été effectuée à la demande d'un tiers ou en cas de péril imminent, une copie de la décision d'admission motivée et, le cas échéant, une copie de la décision la plus récente ayant maintenu la mesure de soins, les nom, prénoms et adresse du tiers qui a demandé l'admission en soins ainsi qu'une copie de sa demande d'admission ;

2° Quand l'admission en soins psychiatriques a été ordonnée par le préfet, une copie de l'arrêté d'admission en soins psychiatriques et, le cas échéant, une copie de l'arrêté le plus récent ayant maintenu la mesure de soins ;

3° Quand l'admission en soins psychiatriques a été ordonnée par une juridiction, une copie de la décision et de l'expertise mentionnées à l'article 706-135 du code de procédure pénale ;

4° Une copie des certificats et avis médicaux prévus aux chapitres II à IV du titre Ier du livre II de la troisième partie de la partie législative du présent code, au vu desquels la mesure de soins a été décidée et de tout autre certificat ou avis médical utile, dont ceux sur lesquels se fonde la décision la plus récente de maintien des soins ;

5° Le cas échéant :

a) L'avis du collège mentionné à l'article L. 3211-9 ;

b) L'avis d'un psychiatre ne participant pas à la prise en charge de la personne qui fait l'objet de soins, indiquant les motifs médicaux qui feraient obstacle à son audition.

Le juge peut solliciter la communication de tous autres éléments utiles.

**Art. R3211-13**

Le juge fixe la date, l'heure et le lieu de l'audience.

Le greffier convoque aussitôt, par tout moyen, en leur qualité de parties à la procédure :

1° Le requérant et son avocat, s'il en a un ;

2° La personne qui fait l'objet de soins psychiatriques par l'intermédiaire du chef d'établissement lorsqu'elle y est hospitalisée, son avocat dès sa désignation et, s'il y a lieu, la personne chargée de la mesure de protection juridique relative à la personne ou ses représentants légaux si elle est mineure ;

3° Le cas échéant, le préfet qui a ordonné ou maintenu la mesure de soins ou le directeur d'établissement qui a prononcé l'admission en soins psychiatriques en cas de péril imminent.

Dans tous les cas, sont également avisés le ministère public et, s'ils ne sont pas parties, le directeur de l'établissement et, le cas échéant, le tiers qui a demandé l'admission en soins psychiatriques.

La convocation ou l'avis d'audience indique aux parties que les pièces mentionnées à l'article R. 3211-12 peuvent être consultées au greffe de la juridiction et que la personne qui fait l'objet de soins psychiatriques, quand elle est hospitalisée, peut y avoir accès dans l'établissement où elle séjourne, dans le respect, s'agissant des documents faisant partie du dossier médical, des prescriptions de l'article L. 1111-7. Le greffe délivre une copie de ces pièces aux avocats qui en font la demande.

La personne qui fait l'objet de soins psychiatriques est en outre avisée qu'elle sera assistée par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office par le juge le cas échéant ou qu'elle sera représentée par un avocat si le magistrat décide de ne pas procéder à son audition au vu de l'avis médical prévu au deuxième alinéa de l'article L. 3211-12-2.

**Art. R3211-14**

S'il l'estime nécessaire, le juge ordonne, le cas échéant sans débat, toute mesure d'instruction.

Lorsque le juge ordonne deux expertises, les deux experts procèdent à des examens séparés de la personne qui fait l'objet de soins.

Le ou les experts désignés ne peuvent exercer dans l'établissement d'accueil de la personne qui fait l'objet de soins psychiatriques.

Les experts remettent leur rapport dans le délai fixé par le juge, qui ne peut excéder douze jours suivant leur désignation. Ils déterminent librement les modalités de conduite des opérations d'expertise. Par dérogation aux articles 160 et 276 du code de procédure civile, ils ne sont pas tenus de convoquer les parties ou de susciter leurs observations. Le rapport est déposé au secrétariat de la juridiction où les parties peuvent le consulter. Sur leur demande, le greffe leur en délivre une copie.

**Art. R3211-15**

A l'audience, le juge entend le requérant et les personnes convoquées en application de l'article R. 3211-13 ou leur représentant ainsi que le ministère public lorsqu'il est partie principale. Les personnes avisées sont entendues si elles souhaitent s'exprimer.

Le cas échéant, le juge commet un avocat d'office à la personne faisant l'objet de soins psychiatriques.

Les personnes convoquées ou avisées peuvent faire parvenir leurs observations par écrit, auquel cas il en est donné connaissance aux parties présentes à l'audience.

Le juge peut toujours ordonner la comparution des parties.

Lorsqu'il n'est pas partie principale, le ministère public fait connaître son avis dans les conditions définies par le deuxième alinéa de l'article 431 du code de procédure civile.

**Art. R3211-16**

L'ordonnance est notifiée sur place aux parties présentes à l'audience ainsi qu'au conseil de la personne faisant l'objet de soins psychiatriques qui en accusent réception. Le juge leur fait connaître verbalement le délai d'appel et les modalités suivant lesquelles cette voie de recours peut être exercée. Il les informe que seul l'appel formé par le ministère public peut être déclaré suspensif par le premier président de la cour d'appel ou son délégué. La notification aux parties qui n'ont pas comparu en personne est faite dans les meilleurs délais par tout moyen permettant d'en établir la réception.

Lorsque la décision a été mise en délibéré, les notifications prévues à l'alinéa précédent sont faites, selon les mêmes modalités, aux parties présentes à l'audience ainsi qu'au conseil de la personne faisant l'objet de soins psychiatriques.

Dans le cas où ils ne sont pas parties, le directeur d'établissement et, le cas échéant, le tiers qui a demandé l'admission en soins psychiatriques sont avisés de la décision par tout moyen.

**Art. R3211-17**

Si le juge décide la mainlevée de la mesure de soins et que le procureur de la République estime ne pas avoir à s'opposer à cette mainlevée, ce dernier retourne l'ordonnance au juge qui l'a rendue en mentionnant sur celle-ci qu'il ne s'oppose pas à sa mise à exécution. Il est alors mis fin sans délai à la mesure de maintien à la disposition de la justice, sauf dans le cas où le juge a différé l'effet de la mainlevée de la mesure d'hospitalisation complète.

######### Paragraphe 2 :  Voies de recours

**Art. R3211-18**

L'ordonnance est susceptible d'appel devant le premier président de la cour d'appel ou son délégué, dans un délai de dix jours à compter de sa notification.

Le ministère public peut, dans tous les cas, interjeter appel dans le même délai.

**Art. R3211-19**

Le premier président ou son délégué est saisi par une déclaration d'appel motivée transmise par tout moyen au greffe de la cour d'appel. La déclaration est enregistrée avec mention de la date et de l'heure.

Le greffier de la cour d'appel avise sur-le-champ le greffier du tribunal judiciaire qui lui transmet sans délai le dossier.

Le greffier de la cour d'appel fait connaître par tout moyen la date et l'heure de l'audience aux parties, à leurs avocats et, lorsqu'ils ne sont pas parties, au tiers qui a demandé l'admission en soins et au directeur d'établissement. Les deux derniers alinéas de l'article R. 3211-13 sont applicables.

**Art. R3211-20**

Lorsque le ministère public demande que son recours soit déclaré suspensif dans les conditions définies par l'article L. 3211-12-4, il fait notifier la déclaration d'appel, accompagnée de sa demande motivée, sans délai et par tout moyen permettant d'en établir la réception, au préfet ou au directeur d'établissement ayant prononcé l'admission, au requérant initial et à la personne qui fait l'objet de soins psychiatriques ainsi qu'à leur avocat. La notification mentionne que des observations en réponse peuvent être transmises par tout moyen au secrétariat du premier président ou de son délégué dans un délai de deux heures.

Le premier président ou son délégué statue sans délai et sans débat sur la demande de déclaration d'appel suspensif après que la personne qui fait l'objet de soins psychiatriques et son avocat ont été mis à même de transmettre leurs observations suivant les modalités définies à l'alinéa précédent. La décision est portée à la connaissance de la personne qui fait l'objet de soins psychiatriques ainsi que de son avocat par le greffe de la cour d'appel et communiquée au procureur de la République qui veille à son exécution et en informe le directeur d'établissement et le préfet le cas échéant.

**Art. R3211-21**

A l'audience, les parties et, lorsqu'il n'est pas partie, le tiers qui a demandé l'admission en soins psychiatriques peuvent demander à être entendus ou faire parvenir leurs observations par écrit, auquel cas il en est donné connaissance aux parties présentes à l'audience. Le premier président ou son délégué peut toujours ordonner la comparution des parties.

Lorsqu'il n'est pas partie principale, le ministère public fait connaître son avis dans les conditions définies par le deuxième alinéa de l'article 431 du code de procédure civile.

**Art. R3211-22**

A moins qu'il n'ait été donné un effet suspensif à l'appel, le premier président ou son délégué statue dans les douze jours de sa saisine. Ce délai est porté à vingt-cinq jours si une expertise est ordonnée.

L'ordonnance est notifiée sur place aux parties présentes à l'audience ainsi qu'au conseil de la personne faisant l'objet de soins psychiatriques qui en accusent réception. La notification aux parties qui n'ont pas comparu en personne est faite dans les meilleurs délais par tout moyen permettant d'en établir la réception.

Lorsque la décision a été mise en délibéré, les notifications prévues à l'alinéa précédent sont faites aux parties ainsi qu'au conseil de la personne faisant l'objet de soins psychiatriques selon les mêmes modalités.

Dans le cas où ils ne sont pas parties, le directeur d'établissement et, le cas échéant, le tiers qui a demandé l'admission en soins psychiatriques sont avisés de la décision par tout moyen.

**Art. R3211-23**

Le pourvoi en cassation est, dans tous les cas, ouvert au ministère public.

L'ordonnance n'est pas susceptible d'opposition.

######## Sous-section 2 : Dispositions particulières

######### Paragraphe 1 : Dispositions particulières à la procédure de contrôle des mesures d'hospitalisation complète sans consentement

**Art. R3211-24**

La saisine est accompagnée des pièces prévues à l'article R. 3211-12 ainsi que de l'avis motivé prévu au II de l'article L. 3211-12-1. Cet avis décrit avec précision les manifestations des troubles mentaux dont est atteinte la personne qui fait l'objet de soins psychiatriques et les circonstances particulières qui, toutes deux, rendent nécessaire la poursuite de l'hospitalisation complète au regard des conditions posées par les articles L. 3212-1 et L. 3213-1.

Cet avis indique, le cas échéant, si des motifs médicaux font obstacle à l'audition de la personne qui fait l'objet de soins psychiatriques.

**Art. R3211-25**

Le premier alinéa de l'article 641 et le second alinéa de l'article 642 du code de procédure civile ne sont pas applicables à la computation des délais dans lesquels le juge doit être saisi et doit statuer.

**Art. R3211-26**

Le directeur d'établissement communique par tout moyen l'avis du psychiatre se prononçant sur la nécessité de poursuivre l'hospitalisation complète prévu à l'article L. 3211-12-4.

La cour d'appel saisie d'une ordonnance constatant la mainlevée d'une hospitalisation complète en application du deuxième alinéa du IV de l'article L. 3211-12-1 peut évoquer l'affaire lorsque les conditions prévues par ces dispositions n'étaient pas réunies.

######### Paragraphe 2 : Dispositions particulières à la procédure de mainlevée des soins psychiatriques sans consentement

**Art. R3211-27**

Le directeur d'établissement, soit d'office, soit sur invitation du juge, communique par tout moyen, dans un délai de cinq jours à compter de l'enregistrement de la requête, les pièces prévues à l'article R. 3211-12.

**Art. R3211-28**

Lorsqu'elle émane de la personne qui fait l'objet de soins psychiatriques, la requête peut être déposée au secrétariat de l'établissement d'accueil. La demande en justice peut également être formée par une déclaration verbale recueillie par le directeur de l'établissement qui établit un procès-verbal contenant les mentions prévues par l'article R. 3211-10, daté et revêtu de sa signature et de celle de l'intéressé. Si ce dernier ne peut signer, il en est fait mention.

Le directeur transmet sans délai la requête ou le procès-verbal au greffe du tribunal, par tout moyen permettant de dater sa réception au greffe du tribunal judiciaire, en y joignant les pièces justificatives que le requérant entend produire. Le directeur communique en outre au tribunal un dossier contenant les pièces mentionnées à l'article R. 3211-12 dans le délai de cinq jours suivant le dépôt de la requête.

**Art. R3211-29**

Lorsque le juge des libertés et de la détention décide de se saisir d'office en application du dernier alinéa du I de l'article L. 3211-12, il met la personne qui fait l'objet de soins psychiatriques, son avocat dès sa désignation et, le cas échéant, la personne chargée de la mesure de protection juridique relative à la personne ou ses représentants légaux si elle est mineure, le tiers qui a demandé l'admission en soins psychiatriques, le préfet qui l'a ordonnée ou maintenue, le directeur d'établissement qui a prononcé l'admission en soins psychiatriques en cas de péril imminent, ainsi que le ministère public, en mesure de produire des observations. Il les fait aviser de la date, de l'heure et du lieu de l'audience. L'avis d'audience contient les informations prévues aux deux derniers alinéas de l'article R. 3211-13. Le directeur de l'établissement transmet au juge les pièces mentionnées à l'article R. 3211-12 dans le délai de cinq jours suivant l'avis de saisine.

**Art. R3211-30**

L'ordonnance du juge est rendue dans un délai de douze jours à compter de l'enregistrement de la requête au greffe. Ce délai est porté à vingt-cinq jours si une expertise est ordonnée.

####### Section 4 : Mesures d'isolement et de contention 

######## Sous-section 1 : Obligations d'information pesant sur l'établissement 

**Art. R3211-31**

I. — L'information prévue au premier alinéa du II de l'article L. 3222-5-1 du renouvellement d'une mesure d'isolement ou de contention est délivrée sans délai et par tout moyen permettant de donner date certaine à sa réception par le directeur de l'établissement au juge des libertés et de la détention, dès que la mesure atteint la durée cumulée de quarante-huit heures d'isolement ou de vingt-quatre heures de contention. Cette durée cumulée peut résulter :

1° De mesures prises de façon consécutive ;

2° De mesures prises de façon non consécutive mais séparées de moins de quarante-huit heures. La durée cumulée est calculée en additionnant les durées de toutes les mesures intervenant à moins de quarante-huit heures de la précédente ;

3° De mesures prises de façon non consécutive mais dont la durée cumulée est atteinte sur une période de quinze jours.

II. — Lorsque le médecin décide de prendre une nouvelle mesure d'isolement ou de contention avant l'expiration d'un délai de quarante-huit heures suivant une décision de mainlevée, l'information prévue au quatrième alinéa du II de l'article L. 3222-5-1 est délivrée au juge des libertés et de la détention selon les modalités prévues au I du présent article.

III. — L'information du juge des libertés et de la détention est réitérée, selon les mêmes modalités :

1° Lorsque le médecin, après une décision de maintien prise par le juge des libertés et de la détention dans les conditions prévues au cinquième alinéa du II de l'article L. 3222-5-1, renouvelle à titre exceptionnel une mesure de contention atteignant la durée cumulée de quatre-vingt-seize heures, calculée dans les conditions prévues au I. Cette information est réitérée en cas de renouvellement ultérieur de la même mesure ;

2° Lorsque le médecin, après une décision de maintien prise par le juge des libertés et de la détention dans les conditions prévues au cinquième alinéa du II de l'article L. 3222-5-1, renouvelle à titre exceptionnel une mesure d'isolement atteignant la durée cumulée de cent quarante-quatre heures, calculée dans les conditions prévues au I.

**Art. R3211-31-1**

I. — L'information prévue au premier alinéa du II de l'article L. 3222-5-1 du renouvellement d'une mesure d'isolement ou de contention est délivrée par tout moyen par le médecin dans les cas mentionnés aux I et II de l'article R. 3211-31, à au moins un membre de la famille du patient, en priorité son conjoint, le partenaire lié à lui par un pacte civil de solidarité ou son concubin, ou une personne susceptible d'agir dans son intérêt.

II. — L'information prévue au cinquième alinéa du II de l'article L. 3222-5-1 de la saisine du juge des libertés et de la détention par le directeur de l'établissement aux fins de maintien de la mesure d'isolement après deux décisions de maintien prises par le juge est délivrée par le médecin dans les conditions mentionnées au I.

III. — L'établissement informe les personnes mentionnées au I de leur droit de saisir le juge des libertés et de la détention aux fins de mainlevée d'une mesure d'isolement ou de contention en application de l'article L. 3211-12. Cette information est délivrée lors du premier renouvellement d'une mesure d'isolement ou de contention prise, dans les cas mentionnés au I de l'article R. 3211-31, après une admission en hospitalisation complète en soins sans consentement.

######## Sous-section  2 : Procédure judiciaire de mainlevée et de contrôle des mesures d'isolement et de contention

######### Paragraphe 1 : Dispositions communes 

**Art. R3211-32**

La procédure judiciaire pour connaître des mesures d'isolement et de contention prises en application de l'article L. 3222-5-1 est régie par le code de procédure civile sous réserve des dispositions de la présente section.

Les dispositions des articles 642,643 et 644 du code de procédure civile ne sont pas applicables.

**Art. R3211-33**

La demande de mainlevée ou de maintien des mesures d'isolement ou de contention prises en application du troisième alinéa du II de l'article L. 3222-5-1 est portée devant le juge des libertés et de la détention dans le ressort duquel est situé l'établissement d'accueil.

######### Paragraphe 2 : Procédure devant le juge des libertés et de la détention 

**Art. R3211-33-1**

I. — Lorsque le directeur de l'établissement saisit le juge des libertés et de la détention, en application du II de l'article L. 3222-5-1, la requête est présentée dans les conditions prévues à l'article R. 3211-10.

Sont jointes à la requête les pièces mentionnées à l'article R. 3211-12 ainsi que les précédentes décisions d'isolement ou de contention prises à l'égard du patient et tout autre élément de nature à éclairer le juge.

II. — Le directeur informe le patient de la saisine du juge des libertés et de la détention. Il lui indique qu'il peut, dans le cadre de cette instance, être assisté ou représenté par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office.

Il lui indique également qu'il peut demander à être entendu par le juge des libertés et de la détention et qu'il sera représenté par un avocat si le juge décide de ne pas procéder à son audition au vu de l'avis médical prévu au deuxième alinéa du III de l'article L. 3211-12-2. Le directeur recueille le cas échéant son acceptation ou son refus d'une audition par des moyens de télécommunication.

Le directeur informe le patient qu'il peut avoir accès aux pièces jointes à la requête dans le respect, s'agissant des documents faisant partie du dossier médical, des prescriptions de l'article L. 1111-7. Le délai de réflexion prévu au deuxième alinéa de l'article L. 1111-7 n'est pas applicable.

III. — Le directeur communique au greffe par tout moyen permettant de donner date certaine à leur réception, dans un délai de dix heures à compter de l'enregistrement de sa requête, les informations et pièces suivantes :

1° Le cas échéant, le nom de l'avocat choisi par le patient ou l'indication selon laquelle il demande qu'un avocat soit commis d'office pour l'assister ou le représenter ;

2° Le cas échéant, le souhait du patient d'être entendu par le juge des libertés et de la détention ainsi que son acceptation ou son refus d'une audition par des moyens de télécommunication ;

3° Si le patient demande à être entendu par le juge des libertés et de la détention, un avis d'un médecin relatif à l'existence éventuelle de motifs médicaux faisant obstacle, dans son intérêt, à son audition et à la compatibilité de l'utilisation de moyens de télécommunication avec son état mental ;

4° Toute pièce que le patient entend produire.

**Art. R3211-34**

I. — Lorsqu'elle émane du patient concerné par la mesure d'isolement ou de contention, la requête peut être déposée au secrétariat de l'établissement d'accueil, qui l'horodate. La demande en justice peut également être formée par une déclaration verbale recueillie par le directeur de l'établissement qui établit un procès-verbal contenant les mentions prévues par l'article R. 3211-10. Ce procès-verbal est horodaté et revêtu de sa signature et de celle du patient. Si ce dernier ne peut signer, il en est fait mention.

II. — Le directeur délivre au patient les informations mentionnées au II de l'article R. 3211-33-1.

III. — Il transmet la requête ou le procès-verbal au greffe du tribunal, par tout moyen permettant de donner date certaine à sa réception, dans un délai de dix heures à compter du dépôt par le patient de sa requête au secrétariat de l'établissement d'accueil ou de l'établissement du procès-verbal recueillant la déclaration verbale du patient.

Le directeur communique en outre au juge des libertés et de la détention, dans le même délai, les informations et pièces mentionnées au deuxième alinéa du I et au III de l'article R. 3211-33-1.

Il joint à cet envoi :

1° Toute pièce que le patient entend produire ;

2° Les pièces utiles mentionnées à l'article R. 3211-12 ainsi que les décisions motivées successives relatives aux mesures d'isolement et de contention dont le patient a fait l'objet et tout autre élément de nature à éclairer le juge ;

3° Si le patient demande à être entendu par le juge, un avis d'un médecin relatif à l'existence éventuelle de motifs médicaux faisant obstacle, dans son intérêt, à son audition et à la compatibilité de l'utilisation de moyens de télécommunication avec son état mental.

Le directeur informe le patient qu'il peut avoir accès aux pièces mentionnées aux 2° et 3° dans le respect, s'agissant des documents faisant partie du dossier médical, des prescriptions de l'article L. 1111-7. Le délai de réflexion prévu au deuxième alinéa de l'article L. 1111-7 n'est pas applicable.

**Art. R3211-35**

Lorsqu'elle n'émane pas du patient ou du directeur d'établissement, la requête est présentée dans les conditions prévues à l'article R. 3211-10. Elle indique si le requérant souhaite être entendu par le juge des libertés et de la détention et mentionne son acceptation ou son refus d'une audition par des moyens de télécommunication.

Le greffe informe le requérant qu'il peut être assisté ou représenté par un avocat et qu'il peut demander à être entendu par le juge des libertés et de la détention.

Le greffe informe également le patient, par l'intermédiaire du directeur de l'établissement, de la saisine du juge des libertés et de la détention.

Le directeur délivre au patient les informations prévues au II de l'article R. 3211 33-1 et, dans un délai de dix heures à compter de la réception de l'avis donné par le greffe, communique au juge des libertés et de la détention, par tout moyen donnant date certaine à leur réception, l'ensemble des informations et pièces mentionnées au III de l'article R. 3211-34.

**Art. R3211-36**

Dès réception de la requête, le greffe procède à son enregistrement et la communique :

1° Au directeur de l'établissement, à moins qu'il l'ait lui-même transmise, à charge pour lui d'en remettre une copie au patient concerné par la mesure d'isolement ou de contention et au médecin qui a pris cette mesure ;

2° Le cas échéant, à l'avocat du patient ;

3° Le cas échéant, à la personne chargée à l'égard du patient d'une mesure de protection juridique relative à la personne, ou, s'il est mineur, à ses représentants légaux ;

4° Au ministère public.

Le greffe indique aux parties que les pièces transmises par l'établissement en application du III de l'article R. 3211-33-1 ou du dernier alinéa de l'article R. 3211-35 peuvent être consultées au greffe de la juridiction. Le patient, s'il n'est pas l'auteur de la requête, est informé qu'il peut les consulter au sein de l'établissement, dans les conditions prévues au dernier alinéa du II de l'article R. 3211-33-1.

**Art. R3211-37**

Lorsque le juge des libertés et de la détention décide de se saisir d'office en application du II de l'article L 3222-5-1 ou du dernier alinéa du I de l'article L. 3211-12, il met le patient concerné par la mesure d'isolement ou de contention, le cas échéant, son avocat dès sa désignation, la personne chargée à son égard d'une mesure de protection juridique relative à la personne ou, s'il est mineur, ses représentants légaux et le médecin ayant pris la mesure, ainsi que le ministère public, en mesure de produire des observations.

Le greffe avise l'établissement de la saisine d'office du juge des libertés et de la détention. Dans un délai maximal de dix heures à compter de cet avis, le directeur de l'établissement communique au greffe par tout moyen les informations et pièces mentionnées au III de l'article R. 3211-34.

Le dernier alinéa de l'article R. 3211-36 est applicable.

**Art. R3211-38**

Le patient concerné par la mesure et, s'il y a lieu, son avocat, la personne chargée à son égard d'une mesure de protection juridique relative à la personne ou, s'il est mineur, ses représentants légaux, ainsi que, le cas échéant, le requérant et son avocat, adressent leurs observations et leurs pièces au juge des libertés et de la détention.

Les parties peuvent échanger leurs observations et leurs pièces par tout moyen dès lors que le juge peut s'assurer du respect du contradictoire.

Le médecin qui a pris la mesure peut également adresser des observations au juge des libertés et de la détention.

Le juge peut solliciter l'avis d'un autre psychiatre que celui à l'origine de la mesure.

Lorsqu'il n'est pas partie principale, le ministère public fait connaître son avis dans les conditions définies par le deuxième alinéa de l'article 431 du code de procédure civile.

Le juge peut se rendre à tout moment sur place afin d'apprécier les conditions d'exécution de la mesure.

Il peut à tout moment consulter le registre mentionné au III de l'article L. 3222-5-1.

**Art. R3211-39**

I. — Dans le cadre de la procédure écrite sans audience prévue au III de l'article L. 3211-12-2, le juge des libertés et de la détention statue sur les demandes aux fins de maintien ou de mainlevée de la mesure avant l'expiration, selon le cas, du délai de vingt-quatre heures mentionné au troisième alinéa du II de l'article L. 3222-5-1 applicable aux mesures d'isolement ou de contention ou du délai de sept jours mentionné au cinquième alinéa du même II applicable aux mesures d'isolement.

Toutefois, le juge peut statuer dans un délai de vingt-quatre heures à compter de sa saisine aux fins de mainlevée, lorsque ce délai expire au-delà du terme des délais mentionnés au premier alinéa.

II. — Dans tous les cas, la mesure est levée :

1° Si le directeur de l'établissement n'a pas saisi le juge avant l'expiration des durées prévues aux troisième et cinquième alinéas du II de l'article L. 3222-5-1 ;

2° Si le juge n'a pas statué à l'issue des délais qui lui sont impartis.

**Art. R3211-40**

Dans le cadre de la procédure écrite sans audience prévue au III de l'article L. 3211-12-2, l'ordonnance est notifiée par le greffe aux parties sans délai et par tout moyen permettant d'en établir la réception. Le greffe en avise le directeur d'établissement par tout moyen.

**Art. R3211-41**

I. — Lorsque le juge décide de tenir une audience en application des dispositions de l'avant-dernier alinéa du III de l'article L. 3211-12-2, le patient qui fait l'objet d'une mesure d'isolement ou de contention est assisté ou représenté par un avocat. Il est représenté par un avocat dans le cas où le magistrat décide, au vu de l'avis médical prévu au deuxième alinéa du I de l'article L. 3211-12-2, de ne pas l'entendre. Les autres parties ne sont pas tenues d'être représentées par un avocat. Le juge fixe la date, l'heure et le lieu de l'audience.

II. − Le greffier convoque aussitôt, par tout moyen, en leur qualité de parties à la procédure :

1° Le requérant et son avocat, s'il y a lieu ;

2° Le patient concerné par la mesure d'isolement ou de contention par l'intermédiaire du chef d'établissement et, s'il y a lieu, la personne chargée à son égard d'une mesure de protection juridique relative à la personne ou, s'il est mineur, ses représentants légaux ;

3° L'avocat du patient concerné par la mesure d'isolement ou de contention dès sa désignation.

Dans tous les cas, sont également avisés le ministère public et le directeur de l'établissement, qui en informe le médecin ayant pris la mesure d'isolement ou de contention.

La convocation ou l'avis d'audience indique aux parties que les pièces transmises par l'établissement en application du III de l'article R. 3211-34 ou du second alinéa de l'article R. 3211-35 peuvent être consultés au greffe de la juridiction. Le patient, s'il n'est pas l'auteur de la requête, est informé qu'il peut les consulter au sein de l'établissement, dans les conditions prévues au dernier alinéa du II de l'article R. 3211-34. Le greffe délivre par tout moyen une copie de ces pièces aux avocats qui en font la demande.

Le patient concerné par la mesure d'isolement ou de contention est en outre avisé qu'il sera assisté par un avocat choisi, désigné au titre de l'aide juridictionnelle ou commis d'office par le juge le cas échéant ou qu'il sera représenté par un avocat si le magistrat décide de ne pas procéder à son audition au vu de l'avis médical prévu au deuxième alinéa du I de l'article L. 3211-12-2.

III. — A l'audience, le juge entend le requérant et les personnes convoquées en application du II ou leur représentant ainsi que le ministère public lorsqu'il est partie principale.

Le cas échéant, le juge commet un avocat d'office à la personne faisant l'objet de soins psychiatriques.

Les personnes convoquées ou avisées peuvent faire parvenir leurs observations par écrit, auquel cas il en est donné connaissance aux parties présentes à l'audience.

Le juge peut toujours ordonner la comparution des parties.

Les cinq derniers alinéas de l'article R. 3211-38 sont applicables.

IV. — L'ordonnance est rendue dans les conditions prévues à l'article R. 3211-39 lorsque le juge statue sur une demande aux fins de maintien ou de mainlevée de la mesure d'isolement ou de contention.

V. — L'ordonnance est notifiée sur place aux parties présentes à l'audience ainsi qu'à l'avocat du patient concerné par la mesure d'isolement ou de contention qui en accusent réception. Le juge leur fait connaître verbalement le délai d'appel et les modalités suivant lesquelles cette voie de recours peut être exercée. La notification aux parties qui n'ont pas comparu en personne est faite par le greffe sans délai par tout moyen permettant d'en établir la réception.

Lorsque la décision a été mise en délibéré, les notifications prévues à l'alinéa précédent sont faites par le greffe, sans délai et par tout moyen, aux parties présentes à l'audience ainsi qu'à l'avocat du patient faisant l'objet de la mesure d'isolement ou de contention.

Le directeur d'établissement est avisé par le greffe de la décision par tout moyen.

######### Paragraphe 3 : Voies de recours 

**Art. R3211-42**

L'ordonnance du juge des libertés et de la détention est susceptible d'appel devant le premier président de la cour d'appel ou son délégué, dans un délai de vingt-quatre heures à compter de sa notification.

Le ministère public peut, dans tous les cas, interjeter appel dans le même délai.

**Art. R3211-43**

Le premier président ou son délégué est saisi par une déclaration d'appel motivée transmise par tout moyen au greffe de la cour d'appel. La déclaration est enregistrée avec mention de la date et de l'heure.

Le greffier de la cour d'appel avise sur-le-champ le greffier du tribunal judiciaire qui lui transmet sans délai le dossier.

**Art. R3211-44**

Le II de l'article R. 3211-33-1, le dernier alinéa de l'article R. 3211-36, le dernier alinéa de l'article R. 3211-39 ainsi que les articles R. 3211-38, R. 3211-40 et R. 3211-41 sont applicables en appel.

L'ordonnance du premier président ou de son délégué est rendue dans un délai de vingt-quatre heures à compter de sa saisine.

**Art. R3211-45**

Le pourvoi en cassation est, dans tous les cas, ouvert au ministère public.

L'ordonnance n'est pas susceptible d'opposition.

####### Section 5 : Dispositions particulières applicables dans le département des Bouches-du-Rhône

**Art. R3211-46**

Pour l'application de l'article L. 3211-12-7 dans le département des Bouches-du-Rhône, les attributions dévolues au représentant de l'Etat dans le département sont exercées par le préfet de police des Bouches-du-Rhône.

###### Chapitre II : Admission en soins psychiatriques à la demande d'un tiers ou en cas de péril imminent

**Art. R3212-1**

La demande d'admission en soins psychiatriques prévue à l'article L. 3212-1 comporte les mentions manuscrites suivantes :

1° La formulation de la demande d'admission en soins psychiatriques ;

2° Les nom, prénoms, date de naissance et domicile de la personne qui demande les soins et de celle pour laquelle ils sont demandés ;

3° Le cas échéant, leur degré de parenté ou la nature des relations existant entre elles avant la demande de soins ;

4° La date ;

5° La signature.

Si la personne qui demande les soins ne sait pas ou ne peut pas écrire, la demande est reçue par le maire, le commissaire de police ou le directeur de l'établissement qui en donne acte.

**Art. R3212-2**

L'évaluation médicale annuelle prévue au troisième alinéa de l'article L. 3212-7 est réalisée au plus tard le jour de l'établissement du certificat mensuel de maintien dans les soins, pris conformément à l'article L. 3212-7, établi après la première date anniversaire d'admission dans les soins sans consentement. Le renouvellement de cette évaluation a lieu au plus tôt huit jours avant et au plus tard huit jours après la date anniversaire de la précédente évaluation.

###### Chapitre III :  Admission en soins psychiatriques   sur décision du représentant de l'Etat

**Art. R3213-1**

Le délai imparti à l'expert par le préfet du département ou, à Paris, le préfet de police pour produire l'expertise prévue à l'article L. 3213-5-1 ne peut excéder dix jours à compter de sa désignation.

**Art. R3213-2**

I. — Lorsqu'un psychiatre de l'établissement d'accueil propose de mettre fin à une mesure de soins psychiatriques concernant une personne mentionnée au II de l'article L. 3211-12 ou propose, si celle-ci fait l'objet d'une hospitalisation complète, de modifier la forme de sa prise en charge, le directeur de l'établissement transmet au préfet du département ou, à Paris, au préfet de police le certificat médical dont cette proposition résulte dans les vingt-quatre heures, puis l'avis du collège mentionné à l'article L. 3211-9 dans les sept jours qui suivent l'établissement de ce certificat, sauf pour le préfet à fixer un délai plus bref.

II. — Dans les autres cas, notamment si la commission départementale des soins psychiatriques le saisit de la situation d'une personne mentionnée au II de l'article L. 3211-12, le préfet du département ou, à Paris, le préfet de police sollicite l'avis du collège auprès du directeur de l'établissement d'accueil, en précisant le délai dans lequel l'avis lui est transmis par le directeur d'établissement. Ce délai ne peut excéder sept jours.

III. — Dans les vingt-quatre heures qui suivent la production de l'avis du collège ou l'expiration du délai imparti à cette fin, le préfet du département ou, à Paris, le préfet de police désigne, s'il y a lieu, les deux psychiatres mentionnés à l'article L. 3213-8 et précise le délai dont ils disposent, en application de l'article L. 3213-8, à compter de leur désignation, pour produire leur avis.

**Art. R3213-3**

Les certificats et avis médicaux établis en application des dispositions du présent chapitre sont précis et motivés. Ils sont dactylographiés.

Lorsqu'ils concluent à la nécessité de lever une mesure d'hospitalisation complète, ils sont motivés au regard des soins nécessités par les troubles mentaux de la personne intéressée et des incidences éventuelles de ces troubles sur la sûreté des personnes.

###### Chapitre IV : Hospitalisation des personnes détenues atteintes de troubles mentaux

####### Section 1 : Principes de fonctionnement des unités d'hospitalisation pour les personnes détenues atteintes de troubles mentaux 




**Art. R3214-1**

L'unité spécialement aménagée au sein d'un établissement de santé mentionnée à l'article L. 3214-1 prend en charge les hospitalisations complètes avec ou sans leur consentement des personnes détenues dans des établissements pénitentiaires se trouvant sur un territoire défini par arrêté conjoint des ministres chargés de la justice, de la santé et de l'intérieur.

Dans le cas d'une hospitalisation avec consentement, l'admission est prononcée par le directeur de l'établissement de santé de l'unité spécialement aménagée de rattachement, après avis du médecin de cette unité.

Dans le cas d'une hospitalisation sans consentement dans les conditions définies par l'article L. 3214-3, le préfet du département dans lequel se trouve l'établissement pénitentiaire d'affectation de la personne détenue décide de son hospitalisation. Lorsque l'unité spécialement aménagée est située dans un autre département que celui de l'établissement pénitentiaire d'origine, le préfet de ce département prend un arrêté portant admission de la personne détenue dans cette unité.

**Art. R3214-2**

Lorsque l'unité spécialement aménagée territorialement compétente n'est pas en mesure de prendre en charge une personne détenue, faute de place disponible, son hospitalisation est recherchée au sein de l'unité spécialement aménagée la plus proche.

Il en est de même lorsque deux personnes détenues ne doivent pas être hospitalisées dans la même unité pour des raisons de sécurité. Dans ce cas, le directeur interrégional des services pénitentiaires en informe le directeur de l'établissement de santé et le médecin à l'origine de la dernière demande d'hospitalisation, afin que ce dernier sollicite le responsable de l'unité la plus proche.

Les hospitalisations sont prononcées selon les modalités mentionnées à l'article précédent, selon qu'elles interviennent avec ou sans consentement.

**Art. R3214-3**

Les modalités d'admission et de séjour des personnes détenues dans les unités spécialement aménagées ainsi que les règles d'organisation et de fonctionnement applicables au sein de l'unité sont précisées par une convention signée par le directeur de l'établissement de santé, le chef de l'établissement pénitentiaire auquel les personnels pénitentiaires affectés à l'unité spécialement aménagée sont rattachés, le directeur général de l'agence régionale de santé, le directeur interrégional des services pénitentiaires et le préfet du département du siège de l'établissement de santé.

Cette convention est établie par référence à une convention type élaborée conjointement par les ministres chargés de la justice, de la santé et de l'intérieur.

**Art. R3214-4**

La répartition, entre l'Etat et les établissements de santé, des dépenses d'investissement et de fonctionnement des unités spécialement aménagées est déterminée par un arrêté conjoint des ministres chargés de la justice et de la santé.

####### Section 2 : Conditions de garde des personnes détenues hospitalisées atteintes de troubles mentaux et de surveillance des unités spécialement aménagées 


######## Sous-section 1 : Conditions de surveillance

**Art. R3214-5**

Les dispositions relatives à la surveillance et protection des personnes détenues hospitalisées dans l'unité spécialement aménagée, au respect de l'exécution des décisions judiciaires et des exigences de sécurité, ainsi qu'au signalement des incidents sont fixées aux articles R. 322-15 à R. 322-25 du code pénitentiaire.

######## Sous-section 2 : Conditions de séjour des personnes détenues hospitalisées atteintes de troubles mentaux 




**Art. R3214-16**

Les dispositions relatives à l'application du régime disciplinaire des établissements pénitentiaires dans l'unité spécialement aménagée sont fixées par les articles R. 322-26 et R. 322-27 du code pénitentiaire.

**Art. R3214-17**

Les dispositions organisant le maintien des relations des personnes détenues dans l'unité spécialement aménagée avec l'extérieur sont fixées par les articles R. 322-28, R. 322-29 et R. 322-30 du code pénitentiaire.

####### Section 3 : Transport et escorte des personnes détenues hospitalisées dans les unités spécialement aménagées 






**Art. R3214-21**

Les dispositions relatives aux transports des personnes détenues entre une unité spécialement aménagée et un établissement pénitentiaire ou un lieu de consultation ou d'hospitalisation hors de l'unité pour raisons somatiques sont fixées par les dispositions des articles R. 215-30, R. 215-31et R. 215-32 du code pénitentiaire.

###### Chapitre V : Dispositions pénales

##### Titre II : Organisation

###### Chapitre Ier : Sectorisation psychiatrique

####### Section 1 : Définition et organisation technique des secteurs.

**Art. R3221-1**

Les secteurs psychiatriques prévus à l'article L. 3221-4 sont appelés :

1° Secteurs de psychiatrie de l'adulte lorsqu'ils répondent principalement aux besoins de santé mentale d'une population âgée de plus de dix-huit ans ;

2° Secteurs de psychiatrie de l'enfant et de l'adolescent lorsqu'ils répondent aux besoins de santé mentale des enfants et adolescents ; chaque secteur de psychiatrie infanto-juvénile correspond à une aire géographique desservie par un ou plusieurs secteurs de psychiatrie de l'adulte ;

3° Secteurs de psychiatrie en milieu pénitentiaire lorsqu'ils répondent aux besoins de santé mentale de la population incarcérée dans les établissements relevant d'une région pénitentiaire.

**Art. R3221-2**

Chaque établissement de santé mentionné à l'article L. 3221-1 est responsable de la lutte contre les maladies mentales dans les secteurs psychiatriques qui lui sont rattachés.

**Art. R3221-3**

La prévention, le diagnostic les soins, la réadaptation et la réinsertion sociale prévus aux articles L. 3221-1 et L. 3221-4 sont assurés notamment :

1° Dans des services spécialisés comportant ou non des possibilités d'hébergement total, ou d'hébergement de jour ou de nuit ;

2° A la résidence des patients ;

3° Dans les établissements de santé, sociaux ou médico-sociaux où résident les patients ;

4° Par des séjours thérapeutiques temporaires ;

5° Par des actions d'information auprès de la population et des professionnels concernés.

**Art. R3221-4**

Chaque secteur de psychiatrie générale ou infanto-juvénile est placé sous l'autorité d'un psychiatre hospitalier assisté d'une équipe pluridisciplinaire et désigné selon les modalités prévues par le chapitre VI du titre IV du livre I de la partie VI.

**Art. R3221-5**

Dans chaque région pénitentiaire, un ou plusieurs secteurs de psychiatrie en milieu pénitentiaire sont rattachés à un établissement de santé dispensant des soins aux personnes détenues en application du 2° de l'article L. 6111-1-2. Chacun de ces secteurs comporte notamment un service médico-psychologique régional aménagé dans un établissement pénitentiaire et qui peut assurer en outre, par convention avec le préfet, une mission de lutte contre l'alcoolisme et les toxicomanies mentionnée aux articles L. 3311-1 et L. 3411-1. La convention fixe notamment les modalités de prise en charge par l'Etat des frais correspondants.

Sans préjudice des dispositions de l'article L. 6121-2, la liste des établissements pénitentiaires sièges de services médico-psychologiques régionaux et des établissements pénitentiaires relevant du secteur de psychiatrie en milieu pénitentiaire de chaque service médico-psychologique régional est fixée par arrêté des ministres chargés de la justice et de la santé.

Le secteur est placé sous l'autorité d'un psychiatre hospitalier désigné selon les modalités prévues à l'article R. 3221-4 et assisté d'une équipe pluridisciplinaire relevant du centre hospitalier de rattachement.

Un règlement intérieur type, arrêté par les ministres chargés de la justice, de la santé et de la sécurité sociale, précise les missions des services médico-psychologiques régionaux et fixe leur organisation et leurs modalités de fonctionnement et de coordination avec les responsables des secteurs de psychiatrie générale et de psychiatrie infanto-juvénile ainsi qu'avec les intervenants et organismes sanitaires et sociaux travaillant en milieu carcéral.

**Art. R3221-6**

Les unités pour malades difficiles prévues à l'article L. 3222-3 sont implantées dans un établissement mentionné à l'article L. 3222-1. Elles ont une vocation interrégionale et ne font pas partie des secteurs définis à l'article R. 3221-1.

**Art. R3221-7**

Si les objectifs quantifiés de l'offre de soins mentionnés au 2° du I de l'article L. 1434-3 pour la mention “ soins sans consentement ” de l'autorisation de psychiatrie mentionnée à l'article R. 6122-25 ne sont pas atteints, le directeur général de l'agence régionale de santé désigne, parmi les établissements assurant la mission de psychiatrie de secteur au titre de l'article L. 3221-4, ceux qui doivent demander l'autorisation pour la mention “ soins sans consentement ” conformément au 3° du I de l'article L. 3221-3.

####### Section 3 : Mise à la disposition des établissements mentionnés à l'article L. 3221-4 des biens affectés au service public de lutte contre les maladies mentales

**Art. R3221-12**

Les biens meubles et immeubles affectés aux services publics de lutte contre les maladies mentales et nécessaires à leurs activités sont, dans le cas où ils appartiennent à l'Etat ou aux départements, mis à titre gratuit à la disposition des établissements mentionnés à l'article L. 3221-4.

Ces établissements assument l'ensemble des obligations du propriétaire, et notamment celle d'entretien des lieux. Ils possèdent tous pouvoirs de gestion, assurent le renouvellement des biens mobiliers, peuvent autoriser l'occupation des biens, en percevoir les fruits et produits. Ils peuvent, en outre, après en avoir au préalable informé la collectivité propriétaire, procéder à tous travaux d'agrandissement ou de démolition propres à assurer le maintien de l'affectation des biens.

Les établissements sont substitués à l'Etat ou aux départements dans leurs droits et obligations découlant des contrats portant notamment sur les emprunts affectés et les marchés qu'ils ont pu conclure pour l'aménagement, l'entretien et la conservation des biens mis à disposition. Le cas échéant, ils agissent en justice, en lieu et place des collectivités propriétaires.

**Art. R3221-13**

Dans le cas où la mise à disposition ne concerne qu'une partie d'un immeuble appartenant à l'Etat ou au département, les établissements mentionnés à l'article L. 3221-4 ne peuvent procéder à des travaux d'agrandissement ou de démolition qu'avec l'accord de la collectivité propriétaire.

Dans cette situation, la répartition des frais de fonctionnement de l'immeuble ainsi que des droits et obligations découlant des contrats et marchés mentionnés au troisième alinéa de l'article R. 3221-12 font l'objet d'une convention entre l'établissement et la collectivité propriétaire. Cette convention fixe notamment la participation de l'établissement à la charge financière découlant de ces marchés et contrats.

**Art. R3221-14**

En cas de désaffectation totale ou partielle des biens mis à disposition, l'Etat ou selon le cas les départements recouvrent l'ensemble de leurs droits et obligations sur les biens désaffectés.

**Art. R3221-15**

Dans le cas où l'Etat ou les départements ne sont pas propriétaires des biens mis à disposition, les établissements mentionnés à l'article L. 3221-4 succèdent à tous leurs droits et obligations. Ils sont substitués à l'Etat ou aux départements dans les contrats de toute nature qu'ils avaient conclus pour l'aménagement, l'entretien et la conservation des biens mis à disposition.

**Art. R3221-16**

La substitution mentionnée aux articles R. 3221-13 et R. 3221-16 est constatée par le préfet ou le président du conseil départemental et notifiée à leurs cocontractants.

**Art. R3221-17**

La mise à disposition est constatée par un procès-verbal établi contradictoirement entre les représentants de la collectivité propriétaire et ceux des établissements mentionnés à l'article L. 3221-4.

Lorsque l'Etat ou le département ne sont pas propriétaires des biens mis à disposition, le procès-verbal est établi contradictoirement entre l'Etat ou le département, le propriétaire et l'établissement de santé.

Le procès-verbal précise notamment la consistance, la situation juridique et l'état des biens mis à disposition.

###### Chapitre II : Etablissements de santé.

####### Section unique : Unités pour malades difficiles.

**Art. R3222-1**

Les unités pour malades difficiles accueillent des patients relevant de soins psychiatriques sans consentement sous la forme d'une hospitalisation complète en application des chapitres III et IV du titre Ier du livre II de la troisième partie du présent code ou de l'article 706-135 du code de procédure pénale et dont l'état de santé requiert la mise en œuvre, sur proposition médicale et dans un but thérapeutique, de protocoles de soins intensifs et de mesures de sécurité particulières.

**Art. R3222-2**

I. — Préalablement à l'admission d'un patient en unité pour malades difficiles, les psychiatres exerçant dans cette unité peuvent se rendre dans l'établissement de santé dans lequel le patient est hospitalisé pour l'examiner.

II. — L'admission du patient dans une unité pour malades difficiles est prononcée par arrêté du préfet du département ou, à Paris, du préfet de police, où se trouve l'établissement dans lequel est hospitalisé le patient avant son admission en unité pour malades difficiles. Dans l'objectif de maintenir ou de restaurer les relations du patient avec son entourage, cet arrêté détermine le lieu de l'hospitalisation en considération de ses intérêts personnels et familiaux. Une copie de l'arrêté est transmise au préfet du département dans lequel se situe l'établissement de rattachement de l'unité pour malades difficiles qui reçoit le patient.

L'information du patient concernant la décision mentionnée à l'alinéa précédent est mise en œuvre conformément aux dispositions de l'article L. 3211-3.

III. — Le préfet prend sa décision au vu d'un dossier médical et administratif comprenant notamment :

1° Un certificat médical détaillé, établi par le psychiatre de l'établissement demandant l'admission, précisant les motifs de la demande d'hospitalisation dans l'unité pour malades difficiles, ainsi que, le cas échéant, les expertises psychiatriques dont le patient a fait l'objet ;

2° L'accord d'un psychiatre de l'unité pour malades difficiles ;

3° Le cas échéant, l'indication des mesures de protection des biens du patient qui seront prises.

IV. — En cas de désaccord du psychiatre responsable de l'unité pour malades difficiles, le préfet du département où se trouve l'établissement dans lequel est hospitalisé le patient ou, à Paris, le préfet de police, peut saisir la commission du suivi médical prévue à l'article R. 3222-4, qui statue sur l'admission dans les plus brefs délais.

V. — L'établissement de santé dans lequel était hospitalisé le patient ayant fait l'objet de la demande d'admission dans l'unité pour malades difficiles organise, à la sortie du patient de l'unité, les conditions de la poursuite des soins sans consentement lorsqu'elle est décidée conformément à l'article R. 3222-6, que les soins soient dispensés en son sein ou dans un autre établissement de santé en cas de nécessité.

**Art. R3222-3**

L'accompagnement du patient au cours de son transport est effectué à l'aller par le personnel de l'établissement ayant demandé l'admission en unité pour malades difficiles et au retour par le personnel de l'établissement accueillant le patient sortant d'unité pour malades difficiles.

**Art. R3222-4**

Dans chaque département d'implantation d'une unité pour malades difficiles, il est créé une commission du suivi médical, composée de quatre membres nommés par le directeur général de l'agence régionale de santé :

1° Un médecin représentant l'agence régionale de santé ;

2° Trois psychiatres hospitaliers n'exerçant pas leur activité dans l'unité pour malades difficiles.

Les membres de la commission mentionnés au 2° sont désignés pour un mandat de trois ans renouvelables. Des suppléants sont désignés dans les mêmes conditions. La commission élit son président en son sein. Il a voix prépondérante en cas de partage égal des voix.

**Art. R3222-5**

La commission du suivi médical peut se saisir à tout moment de la situation d'un patient hospitalisé dans l'unité pour malades difficiles de son département d'implantation. Elle examine au moins tous les six mois le dossier de chaque patient hospitalisé dans l'unité. Elle informe la commission départementale des soins psychiatriques des conclusions des examens auxquels elle procède.

Elle peut, en outre, être saisie :

1° Par la personne hospitalisée dans l'unité, sa famille, son représentant légal si elle est mineure, la personne chargée à son égard de la mesure de protection juridique relative à la personne si elle fait l'objet d'une telle mesure ou ses proches ;

2° Par le procureur de la République compétent du lieu d'origine ou d'accueil ;

3° Par le préfet du département d'origine ou d'accueil ou, à Paris, par le préfet de police ;

4° Par le psychiatre responsable de l'unité ;

5° Par le médecin généraliste ou le psychiatre exerçant dans le secteur privé traitant le patient ;

6° Par le psychiatre de l'établissement de santé dans lequel le patient était initialement pris en charge ;

7° Par le directeur de l'établissement où est implantée l'unité ;

8° Par le directeur de l'établissement de santé dans lequel le patient était initialement pris en charge.

**Art. R3222-6**

Lorsque la commission du suivi médical prévue à l'article R. 3222-4, saisie le cas échéant par le psychiatre responsable de l'unité pour malades difficiles, constate que les conditions mentionnées à l'article R. 3222-1 ne sont plus remplies, elle saisit le préfet du département d'implantation de l'unité ou, à Paris, le préfet de police, qui prononce, par arrêté, la sortie du patient de l'unité pour malades difficiles et informe de sa décision le préfet ayant pris l'arrêté initial d'admission dans cette unité ainsi que l'établissement de santé qui avait demandé l'admission du patient. La sortie peut être décidée sous forme :

1° D'une levée de la mesure de soins sans consentement ; ou

2° De la poursuite des soins sans consentement soit dans l'établissement de santé où le patient se trouvait lors de la décision d'admission en unité pour malades difficiles, soit dans un autre établissement de santé mentionné à l'article L. 3222-1.

L'établissement de santé qui a demandé l'admission du patient organise la poursuite des soins en son sein ou dans un autre établissement de santé en cas de nécessité. L'établissement désigné par l'arrêté préfectoral accueille le patient dans un délai maximal de vingt jours.

Lorsque le préfet prononce, sous la forme prévue au 1°, la sortie de l'unité pour malades difficiles d'une personne détenue, le retour de cette dernière en détention ou en unité hospitalière spécialement aménagée est organisé à bref délai dans les conditions prévues par le chapitre IV du titre Ier du présent livre.

**Art. R3222-7**

La commission du suivi médical visite l'unité pour malades difficiles au moins une fois par semestre. Elle adresse le compte rendu de sa visite à la commission départementale des soins psychiatriques, au préfet du département ou, à Paris, au préfet de police, ainsi qu'au procureur de la République compétent.

###### Chapitre III : Commission départementale des soins psychiatriques

**Art. R3223-1**

Dans chaque département, le préfet, et à Paris le préfet de police :

1° Désigne les membres de la commission départementale des soins psychiatriques mentionnés aux 1° pour l'un des deux médecins psychiatres, 3° et 4° de l'article L. 3223-2 ;

2° Arrête la liste des membres de la commission.

**Art. R3223-2**

Les membres de la commission sont nommés pour trois ans renouvelables.

En cas de décès, de démission ou d'impossibilité d'assurer leurs fonctions en cours de mandat, ils sont remplacés selon les mêmes modalités pour la durée du mandat restant à courir.

Si, au cours de son mandat, un membre de la commission vient à relever d'une incompatibilité mentionnée à l'article L. 3223-2, le préfet, ou, à Paris, le préfet de police met fin à ses fonctions et procède à son remplacement selon les mêmes modalités.

**Art. R3223-3**

Chaque année, la commission désigne en son sein son président par vote à bulletin secret.

En cas de partage égal des voix, le membre le plus âgé est déclaré élu.

**Art. R3223-4**

La commission délibère valablement dès lors que trois de ses membres dont au moins un médecin sont présents.

En cas d'égalité des suffrages, la voix du président est prépondérante.

Un membre de la commission ne peut participer à l'examen de la situation d'une personne pour laquelle il a signé une demande de soins psychiatriques, qui est son parent au quatrième degré inclusivement, qu'il traite ou qu'il a traitée, pour laquelle il a été désigné comme expert ou qu'il a eu à juger.

**Art. R3223-5**

La commission se réunit au moins une fois par trimestre sur convocation de son président. Il est rédigé un procès-verbal de séance qui n'est remis qu'aux membres de la commission.

Pour l'exercice de ses missions, la commission peut désigner des rapporteurs en son sein.

**Art. R3223-6**

La commission visite les établissements habilités mentionnés à l'article L. 3222-1 au moins deux fois par an.

Pour ces visites, le nombre des membres de la commission peut être limité à deux.

Pour l'exercice de cette mission, les établissements donnent aux membres de la commission toutes facilités d'accès à l'ensemble des bâtiments de soins, au registre prévu à l'article L. 3212-11, au registre prévu à l'article L. 3222-5-1 et au dossier administratif de chaque malade. Ils communiquent également aux membres de la commission, à leur demande, les données médicales nécessaires à l'accomplissement de sa mission. A cette fin, le dossier médical est accessible aux médecins membres de la commission.

**Art. R3223-7**

Le siège de la commission est fixé par le préfet.

Le secrétariat de la commission est assuré par l'agence régionale de santé. Les membres du secrétariat sont soumis au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

**Art. R3223-8**

I. — Pour l'application des dispositions du 1° de l'article L. 3223-1 et du dernier alinéa de l'article L. 3213-9, la commission est informée des décisions d'admission en soins psychiatriques d'une personne prises en application des chapitres II à IV du titre Ier du présent livre et de l'article 706-135 du code de procédure pénale, des décisions de maintien ou de renouvellement et des décisions levant ces mesures ainsi que des décisions de prise en charge sous une autre forme que celle d'une hospitalisation complète :

1° Par le directeur de l'établissement, en cas d'admission en soins psychiatriques prononcée en application de l'article L. 3212-1 ;

2° Par le préfet du département d'implantation de l'établissement ou, à Paris, par le préfet de police, en cas d'admission en soins psychiatriques prononcée en application des articles L. 3213-1, L. 3213-7 ou L. 3214-3 du présent code ou de l'article 706-135 du code de procédure pénale.

II. — Pour l'application des dispositions du 2° de l'article L. 3223-1, la commission examine la situation des personnes dont l'admission a été prononcée en application du 2° du II de l'article L. 3212-1 avant l'expiration d'un délai de trois mois à compter de cette admission, puis au moins une fois tous les six mois.

III. — Pour l'application des dispositions des 2° et 3° de l'article L. 3223-1, la commission peut demander au directeur de l'établissement ou au préfet du département ou, à Paris, au préfet de police, de lui communiquer copie des décisions de justice, des décisions administratives, des avis, des certificats et des programmes de soins relatifs à la mesure de soins dont la personne dont elle examine la situation fait l'objet.

**Art. R3223-9**

Lorsque la commission, en application de l'article L. 3212-9, requiert la levée de la mesure de soins psychiatriques, elle saisit le directeur de l'établissement par lettre recommandée avec demande d'avis de réception. Le directeur l'informe de la date de levée de la mesure.

**Art. R3223-10**

L'indemnisation des membres de la commission est fixée par arrêté des ministres chargés du budget et de la santé.

**Art. R3223-11**

Le rapport d'activité prévu au 6° de l'article L. 3223-1 comporte les éléments suivants :

1° Les statistiques d'activité de la commission, présentées sous la forme d'un tableau conforme à un modèle fixé par arrêté du ministre chargé de la santé, accompagnées de toute remarque ou observation que la commission juge utiles sur ces données ;

2° Le bilan de l'utilisation de la procédure applicable en cas de péril imminent pour la santé de la personne prévue au 2° du II de l'article L. 3212-1 et de la procédure applicable en cas d'urgence et de risque grave d'atteinte à l'intégrité du malade prévue à l'article L. 3212-3, ainsi que de la mise en œuvre des dispositions de l'article L. 3222-5-1 relatives aux mesures d'isolement et de contention ;

3° Une synthèse des conclusions de la commission sur les réclamations qu'elle a reçues et sur les constatations qu'elle a opérées lors de la visite d'établissements, notamment en ce qui concerne la tenue des registres et le respect des libertés individuelles et de la dignité des personnes, ainsi que le nombre de malades entendus.

Le rapport d'activité de chaque année civile est adressé au cours du premier trimestre de l'année suivante aux autorités mentionnées au 6° de l'article L. 3223-1.

###### Chapitre IV : Projet territorial de santé mentale 

**Art. R3224-1**

I. – Le projet territorial de santé mentale mentionné à l'article L. 3221-2 :

1° Favorise la prise en charge sanitaire et l'accompagnement social ou médico-social de la personne dans son milieu de vie ordinaire, en particulier par le développement de modalités d'organisation ambulatoires dans les champs sanitaire, social et médico-social ;

2° Permet la structuration et la coordination de l'offre de prise en charge sanitaire et d'accompagnement social et médico-social ;

3° Détermine le cadre de la coordination de second niveau et la décline dans l'organisation des parcours de proximité, qui s'appuient notamment sur la mission de psychiatrie de secteur.

II. – La coordination de second niveau permet de garantir l'accès des personnes atteintes de troubles psychiques à des modalités et techniques de prise en charge diversifiées mentionnées au I de l'article L. 3221-2 lorsqu'elles ne sont pas présentes en proximité, notamment au sein des territoires de proximité que constituent les secteurs de psychiatrie.

III. – Les modalités et techniques de prises en charge diversifiées visent la promotion de la santé mentale, l'amélioration continue de l'état de santé physique et psychique des personnes, la promotion des capacités des personnes et leur maintien ou leur engagement dans une vie sociale et citoyenne active.

IV. – Le diagnostic territorial partagé et le projet territorial de santé mentale sont arrêtés par le directeur général de l'agence régionale de santé après les consultations prévues au IV de l'article L. 3221-2. Le projet territorial de santé mentale est arrêté pour une durée de cinq ans. Le diagnostic territorial partagé et le projet territorial de santé mentale sont publiés par l'agence. Ils peuvent être révisés selon la même procédure que celle prévue pour leur élaboration et après les mêmes consultations.

**Art. R3224-2**

I. – Lorsque des acteurs de santé mentale mentionnés à l'article L. 3221-2 travaillant dans le champ de la santé mentale sur un territoire prennent l'initiative de l'élaboration d'un projet territorial de santé mentale, ils adressent au directeur général de l'agence régionale de santé un document précisant la délimitation du territoire de santé mentale proposée, la liste des acteurs associés et le ou les acteurs désignés comme correspondants de l'agence.

II. – Pour l'élaboration du projet territorial de santé mentale, les professionnels et établissements travaillant dans le champ de la santé mentale sur ce territoire :

1° S'assurent de la participation des communautés psychiatriques de territoire mentionnées au VI de l'article L. 3221-2, lorsqu'elles existent ;

2° Veillent à la cohérence entre le projet médical partagé du ou des groupements hospitaliers de territoire présents sur le territoire de santé mentale et le projet territorial de santé mentale ;

3° Tiennent compte des projets des équipes de soins primaires, des communautés professionnelles territoriales de santé et des dispositifs d'appui à la coordination et des dispositifs spécifiques régionaux ;

4° Prennent en compte, en tant que de besoin, les besoins spécifiques de la défense, en cohérence avec le protocole prévu à l'article L. 6147-11 et le contrat spécifique prévu à l'article L. 6147-12.

III. – L'agence régionale de santé anime la démarche d'élaboration du projet territorial de santé mentale initiée par les acteurs. Elle veille au respect des dispositions législatives et règlementaires, à l'association de tous les acteurs concernés, à la pertinence du choix du territoire retenu ainsi qu'au bon avancement des travaux dans un délai satisfaisant.

IV. – Le défaut d'élaboration d'un projet territorial de santé mentale par les acteurs est constaté par le directeur général de l'agence régionale de santé au plus tard dans un délai de dix-huit mois à compter de la date d'échéance du délai de cinq ans suivant la décision du directeur général de l'agence régionale de santé ayant arrêté le précédent projet territorial de santé mentale.

**Art. R3224-3**

Pour établir l'état des ressources disponibles, identifier les insuffisances dans l'offre de prévention et de services sanitaires, sociaux et médico-sociaux et dans l'accessibilité, la coordination et la continuité de ces services, et préconiser des actions pour y remédier, le diagnostic partagé prévu au II de l'article L. 3221-2 prend en compte les éléments suivants :

1° L'accès de la population au diagnostic et aux soins psychiatriques ;

2° L'accueil et l'accompagnement par des établissements et services sociaux et médico-sociaux des personnes présentant des troubles psychiques ou en situation de handicap psychique ;

3° Les situations de défaut de prise en charge, de prises en charge inadéquates ou insuffisantes ;

4° La continuité et la coordination des prises en charge et des accompagnements, prenant en compte les réponses à apporter lors du passage à l'âge adulte et celles liées au vieillissement ;

5° Les délais d'attente et les problèmes d'accessibilité géographique ou financière aux solutions adaptées, notamment de logement et d'hébergement ;

6° L'accès aux droits ;

7° L'accès aux soins somatiques et le suivi somatique des personnes présentant des troubles psychiques ;

8° La prévention des situations d'urgence psychiatrique et de souffrance psychique ainsi que l'organisation de la réponse à ces situations ;

9° L'organisation de la permanence des soins ;

10° L'éducation à la santé et les actions de lutte contre la stigmatisation des troubles psychiques et du handicap psychique.

Le diagnostic partagé porte une attention particulière à la situation des quartiers prioritaires de la politique de la ville mentionnés à l'article 5 de la loi n° 2014-173 du 21 février 2014 de programmation pour la ville et la cohésion urbaine.

**Art. R3224-4**

Le projet territorial de santé mentale organise l'accès de la population à des dispositifs et services répondant aux priorités définies aux articles R. 3224-5 à R. 3224-10.

**Art. R3224-5**

I. – Le projet territorial de santé mentale a pour priorité l'organisation des conditions du repérage précoce des troubles psychiques, de l'élaboration d'un diagnostic et de l'accès aux soins et aux accompagnements sociaux ou médico-sociaux, conformément aux données actualisées de la science et aux bonnes pratiques professionnelles.

A ce titre, il prévoit l'organisation de :

1° L'accès à un avis spécialisé pour les patients pris en charge par les professionnels du premier recours, en particulier les médecins généralistes ;

2° L'accès aux soins et aux accompagnements dans des délais répondant à la nature des situations ;

3° L'accès aux dispositifs spécifiques existant au niveau régional ou interrégional.

II. – Pour permettre d'atteindre ces objectifs, le projet territorial de santé mentale s'appuie sur :

1° La mobilisation et la sensibilisation des acteurs au repérage précoce des troubles, notamment les professionnels de la petite enfance, les professionnels de l'Education nationale, de l'enseignement supérieur, de l'aide sociale à l'enfance et de la protection judiciaire de la jeunesse ;

2° Les professionnels de la psychiatrie, en particulier au titre de la mission de psychiatrie de secteur prévue à l'article L. 3221-3, et le soutien de ces professionnels aux acteurs sociaux et médico-sociaux confrontés à des situations de décompensation ou de détresse psychiques ;

3° Les acteurs sociaux et médico-sociaux et le soutien de ces acteurs aux professionnels de la psychiatrie, par la mise en œuvre la plus précoce possible de réponses d'accompagnement adaptées, en particulier pour les situations complexes ;

4° Les professionnels sanitaires, sociaux et médico-sociaux apportant eux-mêmes leur appui aux proches et aux familles dans leur rôle d'aidants de proximité.

III. – Le projet territorial de santé mentale prend en compte cette priorité en apportant des réponses aux problématiques des populations à risques spécifiques telles que les enfants, adolescents, personnes âgées, personnes en situation de handicap, personnes placées sous main de justice, personnes en situation de précarité, personnes ayant des conduites addictives, victimes de psycho-traumatisme, familles nécessitant un accompagnement à la parentalité, et personnes isolées.

**Art. R3224-6**

I. – Le projet territorial de santé mentale a pour priorité l'organisation du parcours de santé et de vie de qualité et sans rupture, notamment pour les personnes souffrant de troubles psychiques graves et s'inscrivant dans la durée, en situation ou à risque de handicap psychique, en vue de leur rétablissement et de leur inclusion sociale.

A ce titre, il prévoit :

1° Les actions destinées à prévenir la survenue ou l'aggravation du handicap, par l'accès le plus précoce possible aux soins notamment de réhabilitation, et aux accompagnements sociaux et médico-sociaux ;

2° Le développement de services adaptés et diversifiés destinés à faciliter l'accès des personnes au logement, à l'emploi, à la scolarisation, aux études et à la vie sociale, en visant le plus possible l'insertion et le maintien en milieu ordinaire.

II. – Pour permettre l'atteinte de ces objectifs, le projet territorial de santé mentale s'appuie sur la mise en place d'un suivi coordonné réalisé par des acteurs sanitaires, sociaux et médico-sociaux de proximité.

**Art. R3224-7**

Le projet territorial de santé mentale a pour priorité l'organisation des conditions de l'accès des personnes présentant des troubles psychiques à des soins somatiques adaptés à leurs besoins.

A ce titre, il veille à ce que soient prévus :

1° L'accès au suivi somatique de ces personnes par les médecins généralistes, en coordination étroite avec les professionnels de la psychiatrie et du soin somatique spécialisé ;

2° En cas d'hospitalisation, l'organisation des établissements ayant une activité en psychiatrie pour assurer à leurs patients un accès aux soins somatiques, y compris spécialisés ;

3° L'organisation, par les établissements de santé autorisés en médecine, chirurgie et obstétrique, d'un accueil spécifique des personnes présentant des troubles psychiques, incluant l'accès aux investigations et aux soins spécialisés nécessaires, notamment dans le cadre des groupements hospitaliers de territoire.

**Art. R3224-8**

Le projet territorial de santé mentale a pour priorité l'organisation des conditions de la prévention et de la prise en charge des situations de crise et d'urgence.

A ce titre, il prévoit :

1° L'organisation de l'intervention des professionnels de la psychiatrie au domicile des personnes, y compris dans les structures d'hébergement sociales et médico-sociales en prévention de l'urgence psychiatrique et en cas d'urgence psychiatrique, en promouvant l'intervention coordonnée des professionnels de santé et de ces structures ;

2° L'organisation de la permanence des soins et d'un dispositif de réponse aux urgences psychiatriques, conformément aux dispositions de l'article L. 3221-5-1.

3° La participation des professionnels de la psychiatrie aux prises en charge réalisées au sein des structures d'urgence des établissements de santé conformément aux dispositions prévues par l'article R. 6123-32-9, dans un cadre organisant les responsabilités des acteurs dans les parcours de soins des personnes présentant des troubles psychiques, afin d'en favoriser la fluidité et de prévenir le risque suicidaire ;

4° L'organisation d'un suivi en sortie d'hospitalisation, au besoin par un accompagnement social ou médico-social, pour éviter les ruptures dans les parcours de soins, et, en fonction des ressources mobilisables sur le territoire, d'un suivi en sortie d'hospitalisation à la suite d'une tentative de suicide.

**Art. R3224-9**

I. – Le projet territorial de santé mentale a pour priorité l'organisation des conditions du respect et de la promotion des droits des personnes présentant des troubles psychiques, du renforcement de leur pouvoir de décider et d'agir et de la lutte contre la stigmatisation de ces troubles.

A cette fin, il veille à promouvoir l'implication de ces personnes, de leurs proches et leurs familles dans l'élaboration et la mise en œuvre du projet de soins et d'accompagnement social ou médico-social, notamment en ce qui concerne l'éducation thérapeutique, le soutien aux aidants et les modalités d'entraide par les pairs, tels que les groupes d'entraide mutuelle mentionnés à l'article L. 1114-1 du code de l'action sociale et des familles.

II. – Pour permettre l'atteinte de ces objectifs, le projet territorial de santé mentale vise à développer :

1° Des espaces de concertation et de coordination locales, notamment les conseils locaux de santé mentale ou toute commission créée par les collectivités territoriales ayant pour objet la santé mentale ;

2° L'information des personnes présentant des troubles psychiques et de leur entourage sur leurs droits afin d'en favoriser l'accès ;

3° Les réponses aux personnes en situation de soins sans consentement mentionnées aux articles L. 3211-2-1 ;

4° La lutte contre la stigmatisation des troubles psychiques et à améliorer l'information du grand public sur la santé mentale.

**Art. R3224-10**

Le projet territorial de santé mentale a pour priorité l'organisation des conditions d'action sur les déterminants sociaux, environnementaux et territoriaux de la santé mentale.

A ce titre, il vise à :

1° Renforcer les compétences des personnes en matière psycho-sociale, notamment dans les champs de l'éducation, de la parentalité et du travail, afin de promouvoir les facteurs qui favorisent le bien-être mental ;

2° Prévenir l'apparition ou l'aggravation des troubles psychiques.

###### Chapitre V : Saint-Martin

**Art. R3225-1**

Pour l'application à Saint-Martin des dispositions du chapitre III du présent titre, les mots : "commission départementale" sont remplacés par les mots : "commission territoriale".

#### Livre II bis : Lutte contre les troubles du comportement alimentaire 

##### Titre Ier : Nutrition et santé

###### Chapitre II : Prévention de l'obésité et du surpoids 


**Art. D3232-1**

Les campagnes d'information mentionnées à l'article L. 3232-3 s'entendent des communications non commerciales à caractère national, quels qu'en soient les supports, ayant pour objet des recommandations nutritionnelles présentées au public comme s'inscrivant dans le cadre de la prévention de l'obésité et du surpoids.

**Art. D3232-2**

Les initiateurs des campagnes d'information définies à l'article D. 3232-1 transmettent à l' Agence nationale de santé publique un dossier en présentant le contenu dans des conditions fixées par arrêté du ministre chargé de la santé.

**Art. D3232-3**

L' Agence nationale de santé publique peut approuver les campagnes dont les dossiers lui sont transmis en tenant compte de :

1° Leurs objectifs, au regard de ceux mentionnés à l'article L. 1411-2 ;

2° Leurs messages, y compris en ce qui concerne l'acceptation des personnes obèses ou en surpoids et la lutte contre les discriminations dont elles peuvent faire l'objet, au regard des recommandations et principes formulés dans les plans de santé publique en vigueur ;

3° Leur durée et leurs moyens, au regard des messages et des objectifs proposés.

Elle peut solliciter l'avis des autorités concernées à cette fin.

**Art. D3232-4**

L'approbation emporte pour l'initiateur de la campagne le droit de revêtir ses supports de communication de la mention : "Campagne de prévention de l'obésité et du surpoids approuvée par l'ANSP”. La liste des campagnes approuvées par l'Institut national de prévention et d'éducation pour la santé est publiée sur son site internet.

L'approbation est accordée pour la durée de la campagne et, au plus, pour une durée de deux ans. Elle peut être renouvelée dans les mêmes conditions et pour la même durée à la demande de son initiateur adressée à l'Agence nationale de santé publique au plus tard un mois avant sa date d'expiration.

**Art. D3232-5**

Lorsqu'il a été porté à sa connaissance l'usage irrégulier de la mention prévue à l'article D. 3232-4, l' Agence nationale de santé publique peut, après avoir invité l'initiateur de la campagne concernée à présenter ses observations, lui enjoindre de cesser cet usage et lui retirer, le cas échéant, l'approbation qui lui avait été initialement accordée.

**Art. D3232-6**

Les campagnes menées par l' Agence nationale de santé publique et par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ne sont pas soumises aux dispositions du présent chapitre.

**Art. R3232-7**

La forme de présentation complémentaire à la déclaration nutritionnelle recommandée en application de l'article L. 3232-8 consiste en une signalétique nutritionnelle conforme à un cahier des charges fixé par arrêté des ministres chargés de la santé, de la consommation et de l'agroalimentaire, après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Cet arrêté respecte les dispositions de l'article 35 du règlement (UE) n° 1169/2011 du Parlement européen et du Conseil du 25 octobre 2011 modifié concernant l'information des consommateurs sur les denrées alimentaires.

II. — L'engagement des fabricants et des distributeurs dans la démarche volontaire d'utiliser la forme de présentation complémentaire recommandée mentionnée au I porte sur l'ensemble des catégories de denrées alimentaires qu'ils mettent sur le marché sous leurs propres marques, dans le respect du champ d'application de la déclaration nutritionnelle obligatoire prévue par le règlement (UE) n° 1169/2011 précité.

#### Livre III : Lutte contre l'alcoolisme

##### Titre Ier : Prévention de l'alcoolisme

###### Chapitre unique

##### Titre II : Boissons

###### Chapitre Ier : Classification des boissons 

###### Chapitre II : Fabrication et commerce des boissons

**Art. R3322-1**

Sont considérées comme traditionnelles, au sens de l'article L. 3322-9, d'une part, les fêtes et, d'autre part, les foires consacrées aux produits traditionnels, dont l'organisation est intervenue au moins une fois tous les deux ans, durant au moins dix ans et pour la dernière fois il y a moins de cinq ans.

**Art. R3322-2**

La déclaration des fêtes et foires définies à l'article R. 3322-1 s'effectue auprès du préfet du département du lieu de la manifestation ou, à Paris, auprès du préfet de police ou, dans le département des Bouches-du-Rhône, auprès du préfet de police des Bouches-du-Rhône, au plus tard 90 jours francs avant la tenue de la fête ou de la foire. Elle donne lieu à la délivrance d'un récépissé dès lors que le dossier de déclaration est complet.

Elle comporte les éléments suivants :

1° L'identité et les coordonnées de la personne physique ou morale organisatrice ;

2° La date, les horaires et le lieu de la manifestation ;

3° L'objet de la manifestation ;

4° Le nombre de personnes attendues ;

5° Les modalités de l'offre d'alcool : offre à titre gratuit ou vente, avec indication des prix et des horaires d'ouverture des débits ;

6° La quantité d'alcool prévue (en quantité d'alcool pur) ;

7° La catégorie de boissons alcooliques vendues ou offertes ;

8° Les moyens mis en œuvre en vue du respect des dispositions du code de la santé publique relatives à la protection des mineurs et à la prévention de l'ivresse publique ;

9° Toutes informations de nature à attester du caractère traditionnel de la manifestation.

Une copie de ces éléments est adressée par le représentant de l'Etat au maire de la ou des communes où la manifestation a lieu.

**Art. R3322-3**

Sont considérées comme nouvelles, au sens de l'article L. 3322-9, les fêtes et foires qui ne répondent pas aux critères prévus à l'article R. 3322-1.

**Art. R3322-4**

La demande d'autorisation des fêtes et foires définies à l'article R. 3322-3 doit être déposée auprès du préfet du département du lieu de la manifestation ou, à Paris, auprès du préfet de police ou, dans le département des Bouches-du-Rhône, auprès du préfet de police des Bouches-du-Rhône, au plus tard 90 jours francs avant la tenue de la manifestation. Elle donne lieu à un accusé de réception si le dossier comporte toutes les pièces requises.

Elle comporte les éléments suivants :

1° L'identité et les coordonnées de la personne physique ou morale organisatrice ;

2° La date, les horaires et le lieu de la manifestation ;

3° L'objet de la manifestation ;

4° Le nombre de personnes attendues ;

5° Les modalités de l'offre d'alcool : offre à titre gratuit ou vente, avec indication des prix et des horaires d'ouverture des débits ;

6° La quantité d'alcool prévue (en quantité d'alcool pur) ;

7° La catégorie de boissons alcooliques vendues ou offertes ;

8° Les moyens mis en œuvre en vue du respect des dispositions du code de la santé publique relatives à la protection des mineurs et à la prévention de l'ivresse publique.

**Art. R3322-5**

L'autorisation est délivrée, pour chaque fête ou foire, au responsable de son organisation, par le préfet du département ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône, qui précise le bénéficiaire de l'autorisation délivrée, la date, le lieu et les horaires de la manifestation.

L'absence de réponse de l'administration dans un délai de deux mois suivant la date de l'accusé de réception vaut acceptation de la demande.

L'autorisation est refusée si les conditions d'organisation de la manifestation ne garantissent pas le respect de l'ordre public, de la protection des mineurs et des dispositions du code de la santé publique relatives à la lutte contre l'alcoolisme.

###### Chapitre III : Publicité des boissons

####### Section 1 : Publicité par voie de radiodiffusion sonore.

**Art. R3323-1**

La propagande et la publicité directe ou indirecte par voie de radiodiffusion sonore en faveur de boissons dont le degré volumique d'alcool est supérieur à 1,2 % ne sont autorisées que :

— le mercredi, entre 0 heure et 7 heures ;

— les autres jours, entre 0 heure et 17 heures.

####### Section 2 : Publicité à l'intérieur des lieux de vente à caractère spécialisé.

**Art. R3323-2**

Les lieux de vente à caractère spécialisé mentionnés au 3° de l'article L. 3323-2 sont :

1° Les lieux de vente dont l'exploitant détient une licence l'autorisant à vendre des boissons alcooliques dans les conditions prévues aux articles L. 3331-1 à L. 3331-3, à l'exception des stations services ;

2° Les débits temporaires prévus aux articles L. 3334-1 et L. 3334-2 ;

3° Les installations permanentes de vente directe de boissons alcooliques par les exploitants agricoles.

**Art. R3323-3**

A l'intérieur des lieux de vente définis à l'article R. 3323-2, la dimension d'une affichette publicitaire en faveur d'une boisson alcoolique ne peut excéder 0,35 mètre carré.

Dans les salles des débits de boissons, des restaurants et des hôtels, des chevalets évoquant une boisson alcoolique peuvent être disposés sur un comptoir ou sur une table.

Ces affichettes et chevalets doivent être conformes aux prescriptions de l'article L. 3323-4.

**Art. R3323-4**

Dans les débits de boissons, restaurants et hôtels, les matériels, la vaisselle et les objets de toute nature strictement réservés au fonctionnement de l'établissement, à l'usage du personnel pendant ses activités professionnelles et à celui de la clientèle lors de son passage ou de son séjour dans l'établissement, peuvent évoquer le nom d'une boisson alcoolique. Dans ce cas, ils ne peuvent être ni vendus, ni remis à titre gratuit au public.

Les terrasses des débits de boissons implantées sur le domaine public sont considérées comme une extension de l'établissement.

La publicité figurant sur les parasols ne peut comporter que le nom d'un producteur ou d'un distributeur de boisson alcoolique, ou la marque d'une telle boisson, à l'exclusion de tout slogan, au moyen d'une inscription n'excédant pas le tiers de la surface du parasol.

##### Titre III : Débits de boissons

###### Chapitre Ier : Limitation du nombre des débits de boissons 

###### Chapitre II : Ouvertures, mutations et transferts

####### Section 1 : Dispositions générales

**Art. R3332-1**

La population prise en compte dans les communes touristiques pour l'application de l'article L. 3332-1 correspond au cumul, d'une part, de la population municipale totale, non comprise la population comptée à part, telle qu'elle résulte du dernier recensement, et, d'autre part, du nombre de touristes pouvant être hébergés déterminé par la somme :

1° Du nombre de chambres en hôtellerie classée et non classée multiplié par deux ;

2° Du nombre de lits en résidence de tourisme ;

3° Du nombre de logements meublés de tourisme multiplié par quatre ;

4° Du nombre d'emplacements situés en terrain de camping multiplié par trois ;

5° Du nombre de lits en village de vacances et maisons familiales de vacances.

Le présent article n'est pas applicable à Saint-Pierre-et-Miquelon.

####### Section 2 : Débits exploités par les entreprises de transports aériens, maritimes, fluviaux ou ferroviaires.

**Art. R3332-1-1**

Les débits installés à bord des aéronefs, navires, bateaux ou véhicules ferroviaires ne peuvent être exploités que pour le service des personnes transportées.

**Art. R3332-2**

S'agissant des débits exploités dans les aéronefs et véhicules ferroviaires, la déclaration prévue à l'article L. 3332-3 est faite au lieu où l'entreprise a son siège ou son principal établissement, ou, si le siège et le principal établissement sont à l'étranger, son principal établissement en France.

S'agissant de débits exploités à bord des navires et bateaux, la déclaration est faite au lieu de l'immatriculation.

**Art. R3332-3**

Sont regardés comme dépourvus de débits de boissons à consommer sur place au sens de l'article L. 3332-12, les aérodromes civils qui, pour chacune de leurs aérogares, ne comportent pas un débit de boissons.

####### Section 3 : Permis d'exploitation

**Art. R3332-4**

Les organismes de formation mentionnés au cinquième alinéa de l'article L. 3332-1-1 doivent obtenir un agrément, délivré pour une durée de cinq ans par le préfet du département dans lequel se situe leur siège social ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône, dans les conditions et selon les modalités fixées aux articles R. 3332-5 à R. 3332-7.

L'agrément est valable sur l'ensemble du territoire national.

**Art. R3332-4-1**

A l'issue de la formation mentionnée au premier alinéa de l'article L. 3332-1-1, l'organisme agréé délivre aux personnes l'ayant suivie une attestation, dite " permis d'exploitation ", conforme à un modèle normalisé. Cette attestation vaut permis d'exploitation dans le cadre mentionné au premier alinéa de l'article L. 3332-1-1 et dans le cadre de l'activité de loueur de chambres d'hôtes au sens de l'article L. 324-3 du code du tourisme.

Pour les personnes mentionnées à l'article L. 324-4 du code du tourisme ayant suivi la formation adaptée aux conditions spécifiques de leur activité mentionnée au deuxième alinéa de l'article R. 3332-7, l'organisme agréé délivre l'attestation précitée revêtue de la mention : " loueur de chambres d'hôtes ". Cette attestation vaut permis d'exploitation dans le seul cadre de l'activité de loueur de chambres d'hôtes au sens de l'article L. 324-3 du code du tourisme.

A l'issue de la formation mentionnée au deuxième alinéa de l'article L. 3332-1-1, l'organisme agréé délivre aux personnes l'ayant suivie une attestation, dite " permis de vente de boissons alcooliques la nuit ", conforme à un modèle normalisé.

Les attestations mentionnées aux alinéas précédents comportent les informations suivantes :

1° Les nom, prénoms, adresse et date de naissance de la personne ayant suivi la formation ;

2° Le numéro d'enregistrement du permis et sa date d'expiration ;

3° Les dates et le lieu de la formation au titre de laquelle le permis est délivré ;

4° Le nom, le statut juridique et l'adresse de l'organisme agréé délivrant le permis ;

5° La signature et le cachet de l'organisme précité ;

6° La référence de l'arrêté portant agrément de l'organisme.

L'organisme de formation agréé transmet à fin de conservation, le cas échéant par voie électronique, un second exemplaire de l'une ou l'autre de ces attestations au préfet du département dans lequel le titulaire de l'attestation réside ou, à Paris, au préfet de police ou, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône.

Si celui-ci exerce son activité dans un département distinct de celui de sa résidence, l'organisme de formation transmet dans les mêmes conditions un troisième exemplaire de l'attestation au préfet du département dans lequel exerce le titulaire ou, à Paris, au préfet de police ou, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône.

**Art. R3332-5**

L'agrément est accordé au vu de la vérification :

— de la conformité du programme de formation proposé par l'organisme aux dispositions des articles L. 3332-1-1 et R. 3332-7 le programme de formation est actualisé à chaque évolution de la législation et de la réglementation. Ce programme inclut une explication de la réglementation préfectorale ou municipale applicable au plan local en matière d'horaires d'ouverture des débits de boissons ou d'interdiction de vente de boissons alcooliques ;

— de la teneur des moyens matériels et humains mis en oeuvre en vue d'assurer la formation dans les conditions prévues par l'article R. 3332-7 l'organisme comprend une équipe pédagogique spécialisée permanente qui inclut au moins un formateur titulaire d'un diplôme de droit du niveau master II ou, s'agissant de diplômes délivrés dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans la Confédération suisse, titulaire d'un diplôme de droit du niveau master II ou du niveau immédiatement inférieur et un formateur justifiant d'une expérience professionnelle d'au moins cinq ans en relation directe avec la clientèle dans le secteur des cafés, hôtels, restaurants ou discothèques pour la formation mentionnée au premier alinéa de l'article L. 3332-1-1, ou dans le secteur du commerce de l'épicerie ou caviste pour la formation mentionnée au deuxième alinéa du même article ;

— de la présence des éléments du dossier de demande énumérés à l'article R. 3332-6 et, pour ce qui concerne l'extrait de casier judiciaire prévu par cet article, de sa teneur.

**Art. R3332-6**

Les demandes d'agrément comportent :

— le nom, le statut juridique et l'adresse de l'organisme ;

— l'extrait n° 3 du casier judiciaire du responsable de l'organisme, datant de moins de trois mois à la date de la demande ;

— un formulaire par lequel l'organisme atteste de son indépendance économique avec tout établissement relevant du secteur des cafés, hôtels, restaurants et discothèques ainsi qu'avec toute entreprise ou organisme exerçant dans les secteurs de l'alcool ou du tabac ;

— l'identité de chaque formateur ainsi que le titre justifiant de sa qualité ;

— le programme de formation prévu par l'organisme ;

— l'effectif prévu pour chaque session de formation ;

— le module détaillé de la formation ;

— les outils pédagogiques ;

— les supports remis aux participants ;

— le prix demandé à chaque participant ;

— le nombre, la date et le lieu des sessions prévues sur un an, sur le territoire national.

La demande de renouvellement d'agrément comporte en outre le calendrier des sessions réalisées et les effectifs accueillis.

**Art. R3332-7**

I. — Le programme de la formation mentionnée au premier alinéa de l'article L. 3332-1-1 pour la délivrance d'un permis d'exploitation est constitué d'enseignements d'une durée minimale de vingt heures réparties sur au moins trois jours. Ces enseignements ne comportent aucune forme de propagande, de publicité, ni de promotion directe ou indirecte en faveur de boissons alcooliques ou de produits du tabac.

Par dérogation au premier alinéa, si l'intéressé justifie, à la date de l'ouverture, de la mutation, de la translation ou du transfert d'une expérience professionnelle de dix ans en qualité d'exploitant, la formation est d'une durée minimale de six heures.

La formation, mentionnée au quatrième alinéa de l'article L. 3332-1-1, adaptée aux conditions spécifiques de l'activité des personnes qui offrent à la location une ou plusieurs chambres d'hôtes, est constituée d'enseignements d'une durée de sept heures effectuée en une journée.

La formation dispensée pour la mise à jour des connaissances prévue au huitième alinéa de l'article L. 3332-1-1 en vue du renouvellement du permis d'exploitation est d'une durée minimale de six heures.

Ces formations comportent une partie théorique, relative à la connaissance de la législation et de la réglementation applicables aux débits de boissons à consommer sur place et aux restaurants, aux obligations en matière de santé publique et d'ordre public, ainsi qu'une partie pratique comprenant des mises en situation et une évaluation des connaissances acquises.

Le programme et l'organisation de ces formations sont précisés par arrêté conjoint des ministres chargés de la santé et de l'intérieur.

II. — Le programme des formations initiales et de mise à jour des connaissances mentionnées aux deuxième et huitième alinéas de l'article L. 3332-1-1 est constitué d'enseignements d'une durée de sept heures effectuée en une journée. Ces enseignements ne doivent comporter aucune forme de propagande, de publicité, ni de promotion directe ou indirecte en faveur des boissons alcooliques et des produits du tabac.

Ce programme comporte une partie théorique, relative à la connaissance de la législation et de la réglementation applicables au commerce de détail, à la vente à emporter et à la vente à distance, aux obligations en matière de santé publique et d'ordre public, ainsi qu'une partie pratique comprenant des mises en situation et une évaluation des connaissances acquises.

Le programme et l'organisation des formations sont précisés par arrêté conjoint des ministres chargés de la santé et de l'intérieur.

**Art. R3332-8**

L'organisme de formation agréé transmet à l'autorité mentionnée à l'article R. 3332-4, au terme de chaque année de validité de l'agrément, un rapport comprenant notamment les éléments suivants :

1° La liste par département des lieux de formation ;

2° Le nombre de sessions organisées ;

3° Le nombre de candidats formés et le nombre d'attestations, au sens de l'article R. 3332-4-1, délivrées au niveau national et départemental ;

4° Une analyse des difficultés rencontrées au cours des formations.

**Art. R3332-9**

Afin de permettre le contrôle du fonctionnement de l'organisme agréé, le ministre de l'intérieur et le préfet de département ou, à Paris, le préfet de police ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône ont accès aux locaux affectés au déroulement des formations et aux documents afférents à ces formations.

Lorsque les conditions de délivrance de l'agrément mentionnées à l'article R. 3332-5, le critère d'indépendance économique mentionné à l'article R. 3332-6 ou les obligations fixées à l'article R. 3332-7 ou à l'article R. 3332-8 ne sont pas respectées par l'organisme, l'agrément peut lui être retiré par arrêté de l'autorité mentionnée à l'article R. 3332-4 après que celle-ci l'a mis en mesure de présenter ses observations.

####### Section 4 : Transferts de débits de boissons

**Art. D3332-10**

Un débit de boissons à consommer sur place assorti d'une licence de deuxième, troisième ou quatrième catégorie peut être transféré sans limitation de distance au sein d'un hôtel classé au sens du chapitre 1er, titre Ier, livre III du code du tourisme ou d'un terrain de camping et caravanage classé au sens du chapitre 2, titre III, livre III du code du tourisme, sous réserve que les locaux dans lesquels le débit sera exploité n'ouvrent pas directement sur la voie publique et qu'aucune publicité locale, relative audit débit, sous quelle que forme que ce soit, ne le signale.

###### Chapitre III : Péremption des licences 

###### Chapitre IV : Débits temporaires 

###### Chapitre V : Zones protégées

####### Section 1 : Détermination des zones de protection.

**Art. D3335-1**

Pour l'application de l'article L. 3335-2, le préfet établit des zones de protection dans les conditions fixées à la présente section.

Ces zones peuvent être différentes de celles qu'il détermine en application du dernier alinéa de l'article L. 3335-1.

**Art. D3335-2**

L'étendue des zones prévues autour des établissements mentionnés au 3° de l'article L. 3335-1 à protéger en vertu des dispositions de l'article L. 3335-2 peut varier selon la nature des établissements à protéger et selon l'importance de la commune où ils sont installés.

**Art. D3335-3**

Pour tenir compte des situations particulières à certaines communes, résultant notamment du nombre des établissements mentionnés au 3° de l'article L. 3335-1 à protéger en vertu des dispositions de l'article L. 3335-2, des dérogations aux arrêtés préfectoraux intervenus en application de l'article L. 3335-2 peuvent être accordées par arrêté du ministre chargé de la santé en ce qui concerne l'étendue des zones de protection.

####### Section 2 : Ouvertures, mutations et transferts

**Art. R3335-15**

Le préfet de département ou, à Paris, le préfet de police ou, dans le département des Bouches-du-Rhône, le préfet de police des Bouches-du-Rhône peut déterminer par arrêté, dans certaines communes et sans préjudice des droits acquis, les distances en deçà desquelles des débits de boissons à consommer sur place des 3e et 4e catégories ne peuvent être établis à proximité de débits des mêmes catégories déjà existants.

####### Section 3 : Dérogations

**Art. D3335-15-1**

Les dérogations mentionnées au deuxième alinéa de l'article L. 3335-4 sont accordées par le préfet de département ou, à Paris, par le préfet de police ou, dans le département des Bouches-du-Rhône, par le préfet de police des Bouches-du-Rhône.

**Art. D3335-16**

Les dérogations mentionnées à l'article L. 3335-4 font l'objet d'arrêtés annuels du maire de la commune dans laquelle sera situé le débit de boissons dont l'ouverture temporaire est sollicitée.

Les demandes de dérogation ne sont recevables que si les fédérations sportives ou les groupements pouvant y prétendre les adressent au plus tard trois mois avant la date de la manifestation prévue. Ces demandes précisent la date et la nature des événements pour lesquels une dérogation est sollicitée.

Toutefois, en cas de manifestation exceptionnelle, le maire peut accorder une dérogation au vu de la demande adressée au moins quinze jours avant la date prévue de cette manifestation.

**Art. D3335-17**

Pour chaque dérogation sollicitée, la demande doit préciser les conditions de fonctionnement du débit de boissons et les horaires d'ouverture souhaités ainsi que les catégories de boissons concernées.

Il est statué sur ces points dans l'arrêté municipal d'autorisation.

**Art. D3335-18**

Tout établissement mentionné à l'article D. 3335-16 qui ouvre un débit de boissons sans l'autorisation du maire ou sans respecter les conditions fixées par la dérogation temporaire est soumis aux procédures énoncées aux articles 4 et 5 du décret n° 93-1101 du 3 septembre 1993 concernant la déclaration des établissements dans lesquels sont pratiquées des activités physiques et sportives et la sécurité de ces activités.

L'exploitation de ces débits de boissons temporaires, autorisés à titre dérogatoire, s'opère dans le cadre des obligations prévues par les articles L. 332-3 à L. 332-5 du code du sport.

###### Chapitre VI : Exploitation 

##### Titre IV : Répression de l'ivresse publique et protection des mineurs

###### Chapitre Ier : Répression de l'ivresse publique

###### Chapitre II : Protection des mineurs

**Art. R3342-1**

Les objets visés par l'article L. 3342-1 sont les jeux, vêtements, accessoires de mode, éléments décoratifs, ustensiles et accessoires pour appareils électroniques dont la présentation, le logo, la dénomination ou le slogan incite directement à la consommation excessive d'alcool par un mineur.

##### Titre V : Dispositions pénales

###### Chapitre Ier : Boissons

####### Section unique

**Art. R3351-1**

Le fait pour les entrepositaires non fabricants ou importateurs et les détaillants de mettre en vente ou d'offrir, à titre gratuit, des boissons alcooliques dont l'étiquette ne porte pas les indications requises ou porte des indications interdites par le livre III de la présente partie est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R3351-2**

Le fait pour un débitant de boissons à consommer sur place de ne pas avoir installé un étalage de boissons non alcooliques mises en vente dans son établissement dans les conditions prévues à l'article L. 3323-1 est puni de l'amende prévue pour les contraventions de la 4e classe.

Le fait pour un débitant de boissons de ne pas proposer à prix réduit, dans des conditions équivalentes, les boissons non alcooliques énumérées au deuxième alinéa de l'article L. 3323-1, pendant la période restreinte prévue au dernier alinéa du même article durant laquelle il propose des boissons alcooliques à prix réduit, est puni de la même peine.

Le fait pour ce débitant de ne pas annoncer la réduction de prix portant sur l'offre de boissons non alcooliques dans des conditions équivalentes à celles proposées pour les boissons alcooliques est puni de la même peine.

###### Chapitre II : Débits de boissons

####### Section unique.

**Art. R3352-1**

Le fait à l'occasion d'une foire, d'une vente ou d'une fête ouvertes au public, d'établir un débit de boissons, sans avoir obtenu l'autorisation de l'autorité municipale, est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R3352-2**

Le fait d'établir un débit de boisson à consommer sur place des 3e et 4e catégories sans respecter les distances déterminées par arrêté préfectoral avec les débits des mêmes catégories déjà existants est puni de l'amende prévue pour les contraventions de la 5e classe. La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11 du code pénal.

**Art. R3352-3**

Comme il est dit à l'article R. 4743-7 du code du travail ci-après reproduit :

" Art.R. 4743-7-Le fait, pour un exploitant d'un débit de boissons à consommer sur place, sans avoir obtenu l'agrément prévu à l'article R. 4153-8, d'employer ou de recevoir en stage des mineurs, à l'exception du conjoint du débitant ou de ses parents ou alliés jusqu'au quatrième degré inclusivement, est puni de l'amende prévue pour les contraventions de la cinquième classe.

La récidive est réprimée conformément aux articles 132-11 et 132-15 du code pénal. "

###### Chapitre III : Répression de l'ivresse publique et protection des mineurs

####### Section 1 : Répression de l'ivresse publique.

**Art. R3353-1**

Le fait de se trouver en état d'ivresse manifeste dans les lieux mentionnés à l'article L. 3341-1 est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R3353-2**

Le fait pour les débitants de boissons de donner à boire à des gens manifestement ivres ou de les recevoir dans leurs établissements est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R3353-3**

Le non-respect des dispositions de l'article L. 3341-4 et de ses textes d'application est sanctionné dans les conditions prévues à l'article R. 234-7 du code de la route.

**Art. R3353-5**

Le fait pour un débitant de boissons à consommer sur place ou à emporter de vendre au détail, à crédit, soit au verre, soit en bouteilles, des boissons des troisième, quatrième et cinquième groupes est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R3353-5-1**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de vendre des boissons alcoolisées à consommer sur place ou à emporter en violation des interdictions ou obligations édictées par arrêté.

####### Section 2 : Protection des mineurs.

**Art. R3353-7**

I. — Est puni de l'amende prévue pour les contraventions de la deuxième classe le fait, pour un débitant de boissons :

1° De ne pas placer à l'endroit indiqué l'affiche prévue à l'article L. 3342-4 ;

2° D'apposer des affiches d'un autre modèle que celui défini au même article.

II. — Est puni de la même peine le fait de détruire, de lacérer ou d'altérer l'affiche mentionnée au 1° du I.

**Art. R3353-8**

Le fait pour un débitant de boissons de recevoir dans son établissement des mineurs de moins de seize ans non accompagnés de leur père, mère, tuteur ou de toute personne de plus de dix-huit ans en ayant la charge ou la surveillance, est puni de l'amende prévue pour les contraventions de la 4e classe.

**Art. R3353-9**

Dans les cas prévus à la présente section, le prévenu peut prouver qu'il a été induit en erreur sur l'âge du mineur ou sur la qualité ou l'âge de la personne l'accompagnant. S'il rapporte cette preuve, aucune peine ne lui est applicable.

###### Chapitre IV : Mesures conservatoires

####### Section unique

**Art. R3354-1**

Les vérifications médicales, cliniques et biologiques prévues à l'article L. 3354-1 et à l'article L. 234-5 du code de la route sont faites dans les conditions prévues au présent chapitre, sans préjudice de l'application de l'article 3 de la loi n° 70-597 du 9 juillet 1970 instituant un taux légal d'alcoolémie et généralisant le dépistage par l'air expiré.

Lorsque les vérifications sont faites au moyen d'un appareil permettant de déterminer le taux d'alcool par l'analyse de l'air expiré, ces vérifications sont effectuées dans les conditions prévues à l'article R. 234-4 du code de la route.

**Art. R3354-2**

Les vérifications sont pratiquées sur la personne du ou des auteurs présumés de l'infraction ou de l'accident ainsi que, si cela est utile, sur la ou les victimes.

S'il n'y est pas procédé d'office, les mêmes vérifications peuvent être faites à la demande du ou des auteurs présumés ou de la ou des victimes, sur leur propre personne.

**Art. R3354-3**

Les vérifications comportent les opérations suivantes :

1° Examen clinique médical avec prise de sang ;

2° Analyse du sang ;

3° Interprétation médicale des résultats recueillis.

Elles sont précédées de l'examen de comportement prévu à l'article R. 3354-4.

**Art. R3354-4**

L'officier ou agent de la police judiciaire appelé à constater l'infraction ou l'accident de la circulation procède sans délai sur les personnes mentionnées à l'article R. 3354-2 à un examen de comportement, dont le résultat est consigné sur une fiche d'examen de comportement dite fiche A et dont il conserve copie.

En cas de mort ou en cas de blessures graves empêchant de procéder à l'examen de comportement, cette fiche se borne à indiquer les circonstances de l'infraction ou de l'accident.

**Art. R3354-5**

L'examen clinique médical et la prise de sang sont effectués par un médecin ou, à défaut, par un interne ou par un étudiant en médecine autorisé à exercer la médecine à titre de remplaçant, dans les conditions fixées à l'article L. 4131-2, requis à cet effet par l'officier ou agent de la police judiciaire.

**Art. R3354-6**

L'examen clinique médical et la prise de sang sont effectués dans le plus court délai possible après l'infraction ou l'accident. Sauf le cas prévu à l'article R. 3354-10, ce délai ne dépasse pas six heures.

S'il ne peut y être procédé en temps utile, mention de cette circonstance est portée au procès-verbal.

**Art. R3354-7**

Le médecin effectue la prise de sang en se conformant aux méthodes prescrites par arrêté du ministre chargé de la santé, à l'aide d'un nécessaire pour prélèvement remis par l'officier ou l'agent de la police judiciaire qui assiste au prélèvement sanguin.

**Art. R3354-8**

Le sang prélevé est réparti également entre deux échantillons étiquetés et scellés par l'officier ou l'agent de la police judiciaire.

**Art. R3354-9**

Les résultats de l'examen clinique médical sont consignés sur une fiche d'examen clinique médical dite fiche B, que le médecin remet à l'officier ou à l'agent de la police judiciaire.

**Art. R3354-10**

En cas de mort, le prélèvement de sang et l'examen du corps sont effectués soit dans les conditions prévues à l'article R. 3354-5, au deuxième alinéa de l'article R. 3354-7, aux articles R. 3354-8 et R. 3354-9, soit par un médecin légiste, au cours de l'autopsie judiciaire.

Les méthodes particulières de prélèvement et de conservation du sang applicable en cas de mort sont fixées par arrêté du ministre chargé de la santé.

**Art. R3354-11**

Si les vérifications sont effectuées à la suite de la constatation d'un crime ou d'un délit mentionné à l'article L. 3354-1, l'officier ou l'agent de la police judiciaire adresse :

1° Le premier échantillon du sang prélevé accompagné de quatre exemplaires des fiches A et B à un biologiste expert inscrit sur la liste prévue à l'article R. 3354-20 ;

2° Le deuxième échantillon accompagné d'un exemplaire des fiches A et B à un autre biologiste expert inscrit sur la même liste et chargé de procéder éventuellement à l'analyse de contrôle.

Le biologiste expert chargé de l'analyse en consigne les résultats sur une fiche d'analyse de sang dite fiche C et adresse un exemplaire des fiches A, B et C directement sous pli fermé et timbre confidentiel, à l'intéressé, au procureur de la République du lieu du crime ou du délit. La fiche C est communiquée à l'officier ou agent de police judiciaire.

**Art. R3354-12**

Si les vérifications sont faites à la suite d'un accident de la circulation survenu dans les conditions prévues à l'article L. 3354-1, l'officier ou l'agent de police judiciaire adresse :

1° Le premier échantillon de sang prélevé accompagné de quatre exemplaires des fiches A et B au laboratoire d'un établissement de santé ou à un biologiste expert inscrit sur la liste prévue à l'article R. 3354-20 ;

2° Le deuxième échantillon accompagné d'un exemplaire des fiches A et B à un autre biologiste expert inscrit sur la même liste et chargé de procéder éventuellement à l'analyse de contrôle.

Le laboratoire ou le biologiste expert qui a procédé à l'analyse en consigne les résultats sur la fiche C et adresse un exemplaire des fiches A, B et C directement sous pli fermé et timbre confidentiel à l'intéressé, au préfet et au procureur de la République du lieu de l'accident. La fiche C est communiquée à l'officier ou agent de police judiciaire.

**Art. R3354-13**

La recherche et le dosage d'alcool dans le sang sont pratiqués suivant les techniques prescrites par un arrêté du ministre chargé de la santé.

**Art. R3354-14**

Le procureur de la République, le juge d'instruction et la juridiction de jugement, ainsi que l'intéressé dans un délai de cinq jours suivant la notification des résultats de son analyse de sang ordonnée par l'une des autorités précitées, peuvent demander que soit pratiquée une analyse de contrôle.

Cette analyse est confiée au second biologiste expert mentionné au 2° des articles R. 3354-11 et R. 3354-12. Celui-ci pratique l'analyse de contrôle en se conformant aux méthodes prescrites par arrêté du ministre chargé de la santé et en communique les résultats à l'intéressé, au procureur de la République du lieu de l'infraction ou de l'accident, ainsi qu'à l'autorité qui l'a saisi. Il conserve l'échantillon de sang pendant neuf mois si l'analyse de contrôle ne lui est pas demandée.

Le procureur de la République transmet le résultat de l'analyse de contrôle, pour nouvel avis, au médecin expert inscrit sur la liste prévue à l'article R. 3354-20 et désigné par l'autorité judiciaire.

**Art. R3354-15**

Un médecin expert est chargé de donner son avis aux autorités judiciaires, près desquelles il exerce ses fonctions, sur l'imprégnation alcoolique des personnes qui ont subi les vérifications précédentes.

Après avoir pris connaissance des fiches A, B et C, il établit pour chaque affaire un rapport d'expertise où il expose son avis circonstancié et ses conclusions.

**Art. R3354-16**

Le médecin expert adresse le rapport, ainsi que les trois fiches A, B et C, au procureur de la République compétent, sous pli fermé et sous timbre confidentiel.

Il adresse également copie dans les mêmes conditions du rapport d'expertise au médecin inspecteur de santé publique du département du lieu de l'infraction ou de l'accident.

L'intéressé peut, sur demande adressée au procureur de la République, obtenir communication du rapport d'expertise. Les frais exigés par cette communication sont à la charge de l'intéressé.

**Art. R3354-17**

Les honoraires et indemnités de déplacement des médecins requis en application des dispositions des articles R. 3354-5 et R. 3354-10 sont calculés conformément aux articles R. 110, R. 111 et R. 117 du code de procédure pénale.

Les frais afférents aux examens de laboratoire prévus aux articles R. 3354-11 à R. 3354-14 sont fixés conformément à l'article R. 118 du code de procédure pénale.

Les honoraires alloués aux médecins experts mentionnés à l'article R. 3354-15 sont calculés conformément à l'article R. 117 du code de procédure pénale.

**Art. R3354-18**

Les dépenses mentionnées à l'article R. 3354-17 sont des frais de justice criminelle, correctionnelle et de police.

Le paiement de ces frais a lieu conformément aux dispositions du titre X du livre V du code de procédure pénale.

**Art. R3354-19**

Le ministre chargé de la santé fixe par arrêté les modèles des fiches A, B et C.

**Art. R3354-20**

Sont inscrits, sous une rubrique spéciale, sur la liste d'experts dressée par chaque cour d'appel en application des dispositions de l'article 157 du code de procédure pénale, au moins deux biologistes experts chargés d'effectuer les analyses prévues aux articles R. 3354-13 et R. 3354-14 ainsi qu'un ou plusieurs médecins experts dont les attributions sont prévues à l'article R. 3354-15.

L'inscription des biologistes et médecins experts sur cette liste, ainsi que, le cas échéant, leur non-réinscription ou leur radiation en cours d'année, s'opèrent selon les modalités et dans les conditions prévues par le décret n° 2004-1463 du 23 décembre 2004 relatif aux experts judiciaires.

Lorsqu'un militaire a commis une infraction mentionnée à l'article L. 3354-1 dans le service ainsi que dans les enceintes militaires, sans qu'une personne civile puisse être mise en cause, les opérations définies aux articles R. 3354-11 à R. 3354-16 peuvent être effectuées par des biologistes et des médecins-experts militaires, désignés par arrêté du ministre de la défense. Il est nommé dans le ressort de chaque zone terre ou de chaque arrondissement maritime un biologiste et un médecin expert ainsi qu'un suppléant pour chacun d'eux.

Les dispositions de l'article R. 3354-17 ne sont pas applicables dans ce cas.

**Art. R3354-21**

Un arrêté des ministres de la justice, de la défense, de l'intérieur et du ministre chargé de la santé fixe les conditions de répartition et d'entretien du matériel servant aux prélèvements prévus à l'article R. 3354-7.

**Art. R3354-22**

Le non-respect des interdictions prévues à l'article L. 3354-3 est puni de l'amende prévue pour les contraventions de la 5e classe.

###### Chapitre V : Dispositions communes

####### Section unique.

**Art. R3355-1**

Les diligences mises à la charge du ministère public par le premier alinéa de l'article L. 3355-5 sont effectuées selon les modalités définies aux articles R. 51 et R. 51-1 du code de procédure pénale.

#### Livre IV : Lutte contre la toxicomanie

##### Titre Ier : Organisation de la prise en charge sanitaire des toxicomanes

###### Chapitre Ier : Dispositions générales

####### Section 1 : Centres de soins d'accompagnement
et de prévention en addictologie

**Art. D3411-1**

Les centres de soins, d'accompagnement et de prévention en addictologie assurent, pour les personnes ayant une consommation à risque, un usage nocif ou présentant une dépendance aux substances psychoactives ainsi que pour leur entourage :

1° L'accueil, l'information, l'évaluation médicale, psychologique et sociale et l'orientation de la personne ou de son entourage ;

Dans ce cadre, ils peuvent mettre en place des consultations de proximité en vue d'assurer le repérage précoce des usages nocifs.

2° La réduction des risques associés à la consommation de substances psychoactives ;

3° La prise en charge médicale, psychologique, sociale et éducative. Elle comprend le diagnostic, les prestations de soins, l'accès aux droits sociaux et l'aide à l'insertion ou à la réinsertion.

Les centres assurent le sevrage et son accompagnement, la prescription et le suivi des traitements médicamenteux, dont les traitements de substitution aux opiacés.

Ils peuvent également prendre en charge des personnes présentant des addictions sans substances.

**Art. D3411-2**

Les centres peuvent spécialiser leur activité de prise en charge en direction de personnes consommant des substances psychoactives illicites ou de l'alcool.

Dans ce cas, ils ne sont tenus de remplir les missions mentionnées au 2° et au 3° de l'article D. 3411-1 que pour les personnes qu'ils prennent en charge, y compris pour leurs consommations associées.

**Art. D3411-3**

Les centres assurent soit des prestations ambulatoires, soit des prestations en hébergement individuel ou collectif, soit ces deux prestations.

**Art. D3411-4**

Les centres s'assurent les services d'une équipe pluridisciplinaire dont la composition et le fonctionnement sont conformes aux objectifs du projet d'établissement et permettent sa mise en oeuvre.

**Art. D3411-5**

Le directeur ou le responsable du centre a la responsabilité générale du fonctionnement du centre. Il assure, lui-même ou, le cas échéant, par délégation, dans le respect des compétences et des règles déontologiques des différents professionnels, la cohérence d'ensemble de l'activité des personnels ainsi que la coordination avec les intervenants extérieurs.

La responsabilité des activités médicales est assurée par un médecin.

**Art. D3411-6**

Les établissements expérimentaux au sens du 12° de l'article L. 312-1 du code de l'action sociale et des familles, dénommés communautés thérapeutiques, peuvent être autorisés en tant que centre de soins, d'accompagnement et de prévention en addictologie.

Dans ce cas, les centres ne sont pas tenus d'assurer la prescription de traitement de substitution mentionnée au 3° de l'article D. 3411-1.

**Art. D3411-7**

Les centres participent au dispositif de recueil d'information et de veille permettant de mieux connaître les besoins des personnes en matière de prise en charge.

**Art. D3411-8**

Les centres peuvent participer à des actions de prévention, de formation, de recherche en matière de pratiques addictives. Ils peuvent également les mettre en oeuvre. Lorsque ces actions sont organisées par des personnes morales, celles-ci rémunèrent l'intervention du centre.

**Art. D3411-9**

Lorsque le centre s'approvisionne en application du 6° de l'article R. 5124-45 du présent code, la détention, le contrôle, la gestion et la dispensation des médicaments sont assurés par un pharmacien inscrit au tableau de la section E ou de la section H de l'ordre national des pharmaciens, ou à défaut par un médecin intervenant dans le centre, nommément désigné, autorisé par le directeur général de l'agence régionale de santé.

**Art. D3411-10**

Les médicaments sont détenus dans un lieu auquel n'ont pas librement accès les personnes étrangères à l'organisme et conservés dans les conditions prévues par l'autorisation de mise sur le marché, sous la responsabilité du pharmacien ou du médecin autorisé par le directeur général de l'agence régionale de santé.

Un état annuel des entrées et sorties des médicaments est adressé au pharmacien de l'agence régionale de santé désigné par le directeur général de l'agence parmi les agents mentionnés aux articles L. 1421-1 et L. 1435-7.

####### Section 2 : Comité interministériel de lutte contre les drogues et les conduites addictives

**Art. D3411-11**

Le Comité interministériel de lutte contre les drogues et les conduites addictives prépare les décisions du Gouvernement, sur le plan national et international, en ce qui concerne la lutte contre, d'une part, la production, la transformation, le transport, la revente des produits stupéfiants et les transactions financières qui s'y rapportent, et, d'autre part, la consommation de ces produits.

A cette fin, il favorise la prévention, les soins, l'insertion sociale, l'information, la recherche, la coopération internationale et la formation des personnes intervenant dans la lutte contre la drogue et la toxicomanie.

En outre, ce comité contribue à l'élaboration de la politique du Gouvernement dans le domaine de la prévention, de la prise en charge, de l'éducation et de l'information en matière de dépendances dangereuses pour la santé ou la sécurité publiques.

**Art. D3411-12**

Le comité comprend, sous la présidence du Premier ministre :

1° Le ministre des affaires étrangères ;

2° Le ministre chargé des affaires européennes ;

3° Le ministre chargé des affaires sociales ;

4° Le ministre chargé de l'agriculture ;

5° Le ministre chargé du budget ;

6° Le ministre chargé de la coopération ;

7° Le ministre chargé de la culture ;

8° Le ministre de la défense ;

9° Le ministre de l'économie et des finances ;

10° Le ministre chargé de l'éducation ;

11° Le ministre chargé de l'enseignement supérieur ;

12° Le ministre chargé de l'industrie ;

13° Le ministre de l'intérieur ;

14° Le ministre chargé de la jeunesse ;

15° Le ministre de la justice ;

16° Le ministre chargé de l'outre-mer ;

17° Le ministre chargé de la recherche ;

18° Le ministre chargé de la santé ;

19° Le ministre chargé des sports ;

20° Le ministre chargé des transports ;

21° Le ministre chargé du travail ;

22° Le ministre chargé de la ville.

D'autres ministres peuvent être appelés à siéger à ce comité, selon les questions inscrites à l'ordre du jour.

Le Premier ministre peut confier la présidence du comité interministériel au ministre de l'intérieur lorsque ce comité examine des questions relatives à la lutte contre le trafic de drogue.

Le secrétariat du comité est assuré par le secrétariat général du Gouvernement.

####### Section 3 : Mission interministérielle.

**Art. D3411-13**

Une mission interministérielle de lutte contre les drogues et les conduites addictives, placée sous l'autorité du Premier ministre, anime et coordonne les actions de l'Etat en matière de lutte contre l'usage nocif des substances psychoactives et les conduites addictives, tant dans le champ de la réduction de l'offre que dans celui de la réduction de la demande.

A ce titre, elle intervient en particulier dans les domaines de l'observation, de l'information et de la prévention, de la prise en charge et de la réduction des risques sanitaires et des dommages sociaux, de la lutte contre les trafics, de la recherche et de la formation.

En lien avec le secrétariat général des affaires européennes et le ministère des affaires étrangères, elle contribue à l'élaboration de la position française en matière de lutte contre les drogues et les conduites addictives dans les instances européennes et internationales.

La mission prépare les délibérations du comité interministériel et veille à leur exécution.

**Art. D3411-14**

Le président de la mission est nommé par décret. Il est assisté d'un délégué nommé, sur sa proposition, par arrêté du Premier ministre.

Le président de la mission est rapporteur général du comité interministériel. Le délégué assiste également aux réunions de celui-ci.

**Art. D3411-15**

Pour l'exercice de ses attributions, le président de la mission dispose d'un comité permanent, dont il assure la présidence et qui comprend un ou plusieurs représentants de chacun des ministres mentionnés à l'article D. 3411-12.

D'autres ministres peuvent être appelés à s'y faire représenter, selon les questions inscrites à l'ordre du jour.

Le comité permanent se réunit sur convocation de son président, qui fixe l'ordre du jour.

**Art. D3411-16**

La mission bénéficie, pour assurer son fonctionnement, d'emplois permanents et de personnels mis à sa disposition par les départements ministériels ou établissements publics.

###### Chapitre Ier bis : Réduction des risques et des dommages 

**Art. R3411-17**

L'Etat peut accorder une aide sous forme de compensation de service public aux opérateurs chargés de la gestion d'un service d'intérêt économique général de mise sur le marché, à un prix maximum qu'il fixe, de trousses de prévention destinées à la réduction des risques et des dommages pour les usagers de drogues par voie injectable.

**Art. R3411-18**

Un arrêté du ministre chargé de la santé définit les modalités d'attribution de l'aide au responsable de la mise sur le marché des trousses de prévention ainsi que le prix maximum de mise sur le marché et le cahier des charges décrivant les caractéristiques des matériels que celui-ci doit respecter.

**Art. R3411-19**

Le responsable de la mise sur le marché est chargé de la gestion du service d'intérêt économique général pour une durée maximum de dix ans.

**Art. R3411-20**

L'aide financière de l'Etat est calculée par application à la quantité de matériel vendue d'un montant unitaire, déterminé de telle sorte qu'il n'excède pas ce qui est nécessaire pour couvrir les coûts nets occasionnés par la mise sur le marché de ce matériel au prix maximum fixé par l'Etat, y compris un bénéfice raisonnable, dans les conditions prévues par l'article 5 de la décision 2012/21/ UE de la Commission européenne du 20 décembre 2011 relative à l'application de l'article 106, paragraphe 2, du traité sur le fonctionnement de l'Union européenne aux aides d'Etat sous forme de compensations de service public octroyées à certaines entreprises chargées de la gestion de services d'intérêt économique général.

Le montant unitaire maximum de l'aide est fixé par arrêté des ministres chargés du budget et de la santé.

L'aide est versée au responsable de la mise sur le marché sur présentation d'un mémoire trimestriel et d'un récapitulatif des ventes.

**Art. R3411-21**

Si, à l'occasion d'un contrôle, le ministre chargé de la santé constate que la compensation versée excède les coûts nets occasionnés par l'exécution du service économique d'intérêt général, il exige du responsable de la mise sur le marché le remboursement de la surcompensation et les paramètres de calcul de la compensation sont mis à jour pour l'avenir.

Lorsque le montant de la surcompensation ne dépasse pas 10 % du montant de la compensation annuelle moyenne, la surcompensation peut être reportée, sur décision du ministre chargé de la santé, sur la période suivante et déduite du montant de la compensation due pour cette période.

**Art. R3411-22**

L'aide n'est pas cumulable avec toute autre forme d'aide accordée aux mêmes fins par l'Etat aux responsables de la mise sur le marché.

###### Chapitre II : Personnes signalées par les services médicaux et sociaux 

###### Chapitre III : Personnes signalées par l'autorité judiciaire

####### Section 1 : Les médecins relais 




**Art. R3413-1**

Une liste départementale des médecins relais habilités à procéder au suivi des mesures d'injonction thérapeutique en application de l'article L. 3413-1 est établie par le directeur général de l'agence régionale de santé, après avis conforme du procureur général près la cour d'appel. Elle est révisée annuellement.

**Art. R3413-2**

Peuvent être inscrits sur la liste départementale, à leur demande ou avec leur accord, les médecins :

1° Inscrits à un tableau de l'ordre ou, après autorisation du ministre de la défense, relevant des dispositions de l'article L. 4138-2 du code de la défense, depuis au moins trois ans ;

2° N'ayant pas fait l'objet d'une condamnation inscrite au bulletin n° 2 du casier judiciaire pour des agissements contraires à l'honneur, à la probité ou aux bonnes mœurs ;

Le directeur général de l'agence régionale de santé s'assure du respect de cette condition en demandant communication du bulletin n° 2 du casier judiciaire au casier judiciaire national automatisé, par un moyen de télécommunication sécurisé.

3° N'ayant pas fait l'objet d'une sanction devenue définitive d'interdiction temporaire ou permanente, assortie ou non du sursis, mentionnée à l'article L. 4124-6 du présent code ou à l'article L. 145-2 du code de la sécurité sociale ou n'étant pas l'objet d'une suspension d'un exercice en cours au titre des articles L. 4113-14 et R. 4124-3.

**Art. R3413-3**

En vue d'être habilité en qualité de médecin relais, l'intéressé adresse au directeur général de l'agence régionale de santé un dossier composé :

1° D'un état relatif à ses activités professionnelles, lieux et dates d'exercice ;

2° D'une attestation justifiant que les conditions fixées aux 1° et 3° de l'article R. 3413-2 sont remplies. Cette attestation est délivrée, selon les cas, par le conseil départemental de l'Ordre des médecins ou par le service de santé des armées.

**Art. R3413-4**

La radiation d'un médecin relais de la liste départementale est prononcée par le directeur général de l'agence régionale de santé :

1° Dès lors que l'une des conditions prévues à l'article R. 3413-2 cesse d'être remplie ;

2° Après avis conforme du procureur général près la cour d'appel, sur demande motivée du procureur de la République, du juge des libertés et de la détention, du juge d'instruction, du juge des enfants ou du juge de l'application des peines, si le médecin relais ne satisfait pas à ses obligations ou ne s'en acquitte pas dans les délais requis.

Préalablement à la décision de radiation, le médecin relais est mis en mesure de faire connaître ses observations.

Le procureur général informe les magistrats concernés de la mesure de radiation.

**Art. R3413-5**

Un médecin relais peut demander au directeur général de l'agence régionale de santé son retrait de la liste par lettre recommandée avec accusé de réception. Il en informe sans délai les magistrats chargés de suivre les dossiers des personnes pour lesquelles il avait été désigné médecin relais, ainsi que les médecins que ces personnes ont choisis pour leur prise en charge médicale.

Le retrait prend effet au terme d'un délai de trois mois à compter de la date de réception de la demande.

**Art. R3413-6**

Ne peut être désigné comme médecin relais, pour une personne déterminée, un médecin :

— qui présente avec la personne soumise à une mesure d'injonction thérapeutique un lien de parenté ou d'alliance jusqu'au quatrième degré ou un lien de hiérarchie ;

— ou qui est le médecin traitant de cette personne au sens de l'article L. 162-5-3 du code de la sécurité sociale ou qui lui dispense habituellement des soins.

Le médecin relais ne peut assurer le traitement ou la surveillance médicale de la personne soumise à la mesure d'injonction thérapeutique.

**Art. R3413-7**

Lorsque le nombre de médecins relais inscrits sur la liste paraît insuffisant, le directeur général de l'agence régionale de santé peut désigner, sauf refus de sa part, un médecin relais inscrit sur la liste établie dans un autre département.

A défaut, il désigne, sur avis conforme du procureur général près la cour d'appel, pour une durée qui ne peut excéder un an, un médecin remplissant les conditions définies à l'article R. 3413-2 après avoir préalablement recueilli son accord.

Dans les cas mentionnés aux articles R. 3413-4 et R. 3413-5 ainsi qu'en cas d'empêchement, le directeur général de l'agence régionale de santé désigne un autre médecin relais.

**Art. R3413-8**

Les médecins relais perçoivent, pour chaque personne suivie par eux, une indemnité forfaitaire, dans des conditions prévues par arrêté conjoint des ministres chargés du budget et de la santé.

**Art. R3413-9**

Les fonctions de médecin relais exercées par un praticien hospitalier à temps plein le sont dans le cadre des missions définies au 5° de l'article R. 6152-24 ou de l'article 14 du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires.

####### Section 2 : Le déroulement de l'injonction thérapeutique 




**Art. R3413-10**

L'autorité judiciaire informe le préfet et le directeur général de l'agence régionale de santé des mesures d'injonction thérapeutique prononcées par elle dans un délai de quinze jours à compter de la notification de la mesure et leur transmet la copie des pièces de la procédure qu'elle estime utiles.

Le directeur général de l'agence régionale de santé communique ces pièces sans délai au médecin relais qu'il a désigné pour procéder à l'examen médical de l'intéressé.

**Art. R3413-11**

Le médecin relais procède à l'examen médical de l'intéressé dans le mois suivant la réception des pièces de la procédure.

Au vu de cet examen ainsi que des pièces transmises et, le cas échéant, du résultat de l'enquête mentionnée à l'article L. 3413-1, le médecin relais fait connaître à l'autorité judiciaire son avis motivé sur l'opportunité médicale de la mesure d'injonction thérapeutique.

S'il estime la mesure médicalement opportune, il fait part à l'intéressé des modalités d'exécution de l'injonction thérapeutique et l'invite à choisir immédiatement ou au plus tard dans un délai de dix jours un médecin destiné à assurer sa prise en charge médicale.

**Art. R3413-12**

Le médecin relais informe le médecin choisi par la personne faisant l'objet de l'injonction thérapeutique du cadre juridique dans lequel celle-ci s'inscrit.

Ce médecin confirme au médecin relais, par écrit et dans un délai de quinze jours, son accord pour prendre en charge cette personne. A défaut ou en cas de désistement, le médecin relais invite la personne à choisir un autre médecin.

**Art. R3413-13**

Lorsque la personne est mineure, le médecin qui assure sa prise en charge médicale est choisi par ses représentants légaux. L'accord du mineur sur ce choix doit être recherché.

Lorsque la personne est un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, et n'est pas apte à exprimer sa volonté, ce choix est effectué, dans les mêmes conditions, par la personne chargée de la mesure, en tenant compte de l'avis du majeur. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'un ou l'autre à prendre la décision.

**Art. R3413-14**

Le médecin relais contrôle le déroulement des modalités d'exécution de la mesure d'injonction thérapeutique. Au troisième et au sixième mois de la mesure, il procède à un nouvel examen médical de l'intéressé, puis, si la mesure se poursuit, à de nouveaux examens à échéance semestrielle.

A l'issue de chaque examen, il informe l'autorité judiciaire de l'évolution de la situation médicale de l'intéressé. Cette information figure dans un rapport écrit mentionnant le type de mesure de soins ou de surveillance médicale mis en place, la régularité du suivi et, sous réserve du secret médical, tous autres renseignements permettant d'apprécier l'effectivité de l'adhésion de l'intéressé à cette mesure. Le médecin relais peut également conclure son rapport par une proposition motivée de modification, de prorogation ou d'arrêt de la mesure de soins ou de surveillance.

Si, au cours de l'exécution de la mesure d'injonction thérapeutique, l'intéressé souhaite changer de médecin ou si ce médecin ne souhaite plus assurer ce rôle, l'intéressé en informe le médecin relais. Le choix du nouveau médecin s'effectue dans les conditions prévues aux articles R. 3413-13 et R. 3413-14.

**Art. R3413-15**

Au terme de l'exécution de la mesure, le médecin relais détruit l'ensemble des pièces de procédure qui lui ont été adressées.

Lorsque l'autorité judiciaire décide de mettre fin à une mesure d'injonction thérapeutique, elle en informe le préfet et le directeur général de l'agence régionale de santé, qui en informe le médecin relais.

###### Chapitre IV : Personnes se présentant spontanément 

##### Titre II : Dispositions pénales et mesures d'accompagnement

###### Chapitre Ier : Peines applicables

**Art. R3421-1**

Dans les entreprises de transport terrestre, sont passibles des peines aggravées prévues au troisième alinéa de l'article L. 3421-1 les personnels exerçant des fonctions de conduite ou de pilotage ainsi que ceux affectés à la maintenance des dispositifs de sécurité des véhicules.

En outre, dans le transport ferroviaire, encourent les mêmes peines les personnels des entreprises de transport assurant la gestion du trafic et des circulations ainsi que ceux affectés au fonctionnement et à l'entretien des installations de sécurité des réseaux.

**Art. R3421-2**

Dans les entreprises de transport aérien, sont passibles des peines aggravées prévues au troisième alinéa de l'article L. 3421-1 les personnels exerçant les fonctions :

— de commandement et de conduite des aéronefs ;

— de service à bord des moteurs, machines et instruments divers nécessaires à la navigation de l'aéronef ;

— de maintenance de ces moteurs, machines et instruments.

**Art. R3421-3**

Dans les entreprises de transport maritime, sont passibles des peines aggravées prévues au troisième alinéa de l'article L. 3421-1 les personnels exerçant des fonctions de conduite ou de pilotage des navires, de maintenance ou de sécurité de la navigation.

Sont concernés par la présente disposition :

— le personnel exerçant la profession de marin à bord des navires ;

— le personnel employé à bord et désigné en vue d'exercer un rôle en matière de lutte contre l'incendie ou en matière d'évacuation du navire ;

— le personnel chargé de la sûreté à bord des navires.

###### Chapitre II : Mesures d'accompagnement 

**Art. R3422-1**

Les missions de police administrative dévolues au représentant de l'Etat dans le département en application de l'article L. 3422-1 sont exercées dans le département des Bouches-du-Rhône par le préfet de police des Bouches-du-Rhône.

###### Chapitre III : Injonction du procureur de la République 

#### Livre V : Lutte contre le tabagisme et lutte contre le dopage

##### Titre Ier : Lutte contre le tabagisme

###### Chapitre Ier : Définitions, information et prévention

**Art. R3511-1**

I. — Est considérée comme fabricant de produits du tabac, de produits du vapotage ou de produits à fumer à base de plantes autres que le tabac toute personne physique ou morale qui fabrique un de ces produits ou fait concevoir ou fabriquer un de ces produits, et le commercialise sous son propre nom ou sa propre marque.

II. — Est considéré comme importateur de produits du tabac, de produits du vapotage ou de produits à fumer à base de plantes autres que le tabac le propriétaire ou une personne ayant le droit de disposition d'un de ces produits introduits sur le territoire de l'Union européenne, à Saint-Barthélemy et à Saint-Pierre-et-Miquelon.

**Art. R3511-2**

I. — Est considérée comme un additif une substance autre que du tabac qui est ajoutée au produit du tabac, à son conditionnement unitaire ou à tout emballage extérieur.

II. — Est considéré comme un arôme un additif conférant une odeur ou un goût à un produit du tabac, un produit du vapotage ou un produit à fumer à base de plantes autres que le tabac.

III. — Sont considérées comme des émissions les substances dégagées lorsqu'un produit du tabac, un produit du vapotage ou un produit à fumer à base de plantes autres que le tabac est utilisé aux fins prévues, telles que les substances contenues dans la fumée ou celles qui sont libérées lors de l'utilisation d'un produit du tabac sans combustion.

**Art. D3511-3**

La date de la manifestation annuelle intitulée "Jour sans tabac" est fixée au 31 mai.

###### Chapitre II :  Produits du tabac

####### Section 1 : Dispositions générales

######## Sous-section 1 : Définitions

**Art. R3512-1**

Est considérée comme un arôme caractérisant une odeur ou un goût clairement identifiable, autre que celle ou celui du tabac, provenant d'un additif ou d'une combinaison d'additifs, et qui est identifiable avant ou pendant la consommation du produit du tabac.

######## Sous-section 2 : Transparence

**Art. R3512-1-1**

Sont des activités d'influence et de représentation d'intérêts pour l'application de l'article L. 3512-7 les activités ayant pour objet d'influer sur la décision publique, notamment sur le contenu d'une loi ou d'un acte réglementaire en entrant en communication avec les personnes mentionnées au 3° du II de l'article L. 3512-7.

**Art. R3512-1-2**

Le rapport annuel mentionné à l'article L. 3512-7 comprend les informations suivantes :

1° La dénomination sociale, l'objet social et l'adresse du siège social du déclarant ;

2° Au titre des dépenses de rémunération des personnels employés en totalité ou en partie pour exercer les activités d'influence et de représentation d'intérêts :

a) Leur montant brut total arrondi à l'euro le plus proche, pour l'année ;

b) Le nombre total de personnels rémunérés et la quotité de leur temps de travail affectée à ces activités ;

3° Au titre des dépenses d'achats de prestations auprès des sociétés de conseil en activités d'influence ou de représentation d'intérêts :

a) Le montant annuel total, toutes taxes comprises arrondi à l'euro le plus proche, des achats de missions ou de prestations par société de conseil ;

b) La dénomination sociale, l'objet social et l'adresse du siège social de chaque société de conseil ;

4° Au titre des avantages mentionnés au 3° du II de l'article L. 3512-7 :

a) Le montant total annuel, toutes taxes comprises arrondi à l'euro le plus proche, des avantages alloués ou versés ;

b) Le nom, le prénom, la profession ou la fonction, et l'adresse professionnelle, lorsque le bénéficiaire est une personne physique ;

c) La dénomination sociale, l'objet social et l'adresse du siège social, lorsque le bénéficiaire est une personne morale ;

d) Le montant, toutes taxes comprises, arrondi à l'euro le plus proche, la date et la nature de chaque avantage perçu par le bénéficiaire au cours de l'année civile.

**Art. R3512-1-3**

I. – Les informations mentionnées à l'article R. 3512-1-2 sont transmises, en langue française, sous forme dématérialisée et sont rendues publiques sur un site internet public, selon des modalités précisées par arrêté du ministre chargé de la santé.

II. – L'arrêté du ministre chargé de la santé mentionné au I est pris après avis de la Commission nationale de l'informatique et des libertés. Il détermine les modalités de fonctionnement du site, notamment d'établissement, d'authentification et de transmission sécurisée des informations mentionnées à l'article R. 3512-1-2.

**Art. R3512-1-4**

Le rapport mentionné au I de l'article L. 3512-7 est transmis au ministre chargé de la santé au plus tard le 1er avril de l'année suivant l'année civile de réalisation des dépenses déclarées.

**Art. R3512-1-5**

L'autorité responsable du site internet public rend publics les rapports mentionnés à l'article L. 3512-7 au plus tard le 1er juillet de l'année de réception de ces rapports. Ces rapports demeurent accessibles au public, dans les conditions prévues par l'article R. 3512-1-3, pendant une durée de cinq ans à compter de leur mise en ligne.

**Art. R3512-1-6**

I. – L'autorité responsable du site internet public prend les mesures techniques nécessaires pour assurer l'intégrité du site sur lequel elle rend publics les rapports mentionnés à l'article L. 3512-7, leur sécurité et la protection des seules données directement identifiantes rendues publiques mentionnées au 4° de l'article R. 3512-1-2 contre l'indexation par des moteurs de recherche externes. Elle assure l'information des personnes sur le recueil et la publicité des données les concernant.

II. – L'autorité responsable du site internet public se conforme aux dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés en accomplissant auprès de la Commission nationale de l'informatique et des libertés les formalités nécessaires pour les traitements de données qu'elle met en œuvre pour l'application de la présente section. Elle indique, sur le site internet public, la possibilité pour les personnes physiques mentionnées au b du 4° de l'article R. 3512-1-2 d'exercer leur droit de rectification des rapports les concernant et l'absence d'application du droit d'opposition.

III. – L'autorité responsable du site internet public conserve les données recueillies à cette fin, sur tout support, pendant une durée de dix ans à compter de la date à laquelle est intervenue leur dernière modification. Le droit d'accès prévu par l'article 39 de la loi du 6 janvier 1978 pour les personnes physiques mentionnées au b du 4° de l'article R. 3512-1-2 s'exerce auprès de l'autorité responsable du site internet public.

######## Sous-section 3 : Interdiction de fumer dans certains lieux collectifs

**Art. R3512-2**

L'interdiction de fumer dans les lieux affectés à un usage collectif mentionnée à l'article L. 3512-8 s'applique :

1° Dans tous les lieux fermés et couverts qui accueillent du public ou qui constituent des lieux de travail ;

2° Dans les moyens de transport collectif ;

3° Dans les espaces non couverts des écoles, collèges et lycées publics et privés, ainsi que des établissements destinés à l'accueil, à la formation ou à l'hébergement des mineurs ;

4° Dans les aires collectives de jeux telles que définies par le décret n° 96-1136 du 18 décembre 1996 fixant les prescriptions de sécurité relatives aux aires collectives de jeux.

**Art. R3512-3**

L'interdiction de fumer ne s'applique pas dans les emplacements mis à la disposition des fumeurs au sein des lieux mentionnés à l'article R. 3512-2 et créés, le cas échéant, par la personne ou l'organisme responsable des lieux.

Ces emplacements ne peuvent pas être aménagés au sein des établissements d'enseignement publics et privés, des centres de formation des apprentis, des établissements destinés à ou régulièrement utilisés pour l'accueil, la formation, l'hébergement ou la pratique sportive des mineurs, des aires collectives de jeux et des établissements de santé.

**Art. R3512-4**

Les emplacements réservés mentionnés à l'article R. 3512-3 sont des salles closes, affectées à la consommation de tabac et dans lesquelles aucune prestation de service n'est délivrée. Aucune tâche d'entretien et de maintenance ne peut y être exécutée sans que l'air ait été renouvelé, en l'absence de tout occupant, pendant au moins une heure.

Ces emplacements doivent :

1° Etre équipés d'un dispositif d'extraction d'air par ventilation mécanique permettant un renouvellement d'air minimal de dix fois le volume de l'emplacement par heure. Ce dispositif est entièrement indépendant du système de ventilation ou de climatisation d'air du bâtiment. Le local est maintenu en dépression continue d'au moins cinq pascals par rapport aux pièces communicantes ;

2° Etre dotés de fermetures automatiques sans possibilité d'ouverture non intentionnelle ;

3° Ne pas constituer un lieu de passage ;

4° Présenter une superficie au plus égale à 20 % de la superficie totale de l'établissement au sein duquel les emplacements sont aménagés sans que la superficie d'un emplacement puisse dépasser 35 mètres carrés.

**Art. R3512-5**

L'installateur ou la personne assurant la maintenance du dispositif de ventilation mécanique atteste que celui-ci permet de respecter les exigences mentionnées au 1° de l'article R. 3512-4.

Le responsable de l'établissement est tenu de produire cette attestation à l'occasion de tout contrôle et de faire procéder à l'entretien régulier du dispositif.

**Art. R3512-6**

Dans les établissements dont les salariés relèvent du code du travail, le projet de mettre un emplacement à la disposition des fumeurs et ses modalités de mise en œuvre sont soumis à la consultation du comité d'hygiène et de sécurité et des conditions de travail ou, à défaut, des délégués du personnel et du médecin du travail.

Dans les administrations et établissements publics dont les personnels relèvent des titres Ier à IV du statut général de la fonction publique, le projet de mettre un emplacement à la disposition des fumeurs et ses modalités de mise en œuvre sont soumis à la consultation de la formation spécialisée en matière de santé, de sécurité et de conditions de travail compétente ou, à défaut, du comité social d'administration compétent.

Les consultations mentionnées aux alinéas précédents sont renouvelées tous les deux ans.

**Art. R3512-7**

Dans les lieux mentionnés à l'article R. 3512-2, une signalisation apparente rappelle le principe de l'interdiction de fumer. Un modèle de signalisation accompagné d'un message sanitaire de prévention est déterminé par arrêté du ministre chargé de la santé.

Le même arrêté fixe le modèle de l'avertissement sanitaire à apposer à l'entrée des espaces mentionnés à l'article R. 3512-3.

**Art. R3512-8**

Les dispositions de la présente sous-section s'appliquent sans préjudice des dispositions législatives et réglementaires relatives à l'hygiène et à la sécurité, notamment celles du titre III du livre II du code du travail.

**Art. R3512-9**

Les mineurs ne peuvent accéder aux emplacements mentionnés au premier alinéa de l'article R. 3512-3.

####### Section 2 : Modalités de vente

**Art. D3512-9-1**

Une affiche rappelant les dispositions de l'article L. 3512-12 est placée à la vue du public dans les établissements des débitants de tabac, des titulaires du statut d'acheteur-revendeur et des revendeurs, mentionnés au premier alinéa de l'article 568 du code général des impôts.

Le modèle de cette affiche est déterminé par arrêté conjoint du ministre chargé des douanes et des droits indirects et du ministre chargé de la santé.

####### Section 3 : Ingrédients et émissions

######## Sous-section 1 : Conditions d'agrément

**Art. D3512-9-2**

L'agrément pour la réalisation des analyses mentionnées à l'article L. 3512-15 est délivré pour une durée maximale de cinq ans par l'établissement public mentionné à cet article. Il est renouvelable dans les mêmes conditions.

L'agrément est publié sur le site internet du ministère chargé de la santé et la liste des laboratoires agréés est transmise par le ministère chargé de la santé à la Commission européenne.

**Art. D3512-9-3**

L'agrément est délivré selon les critères suivants :

1° Présenter et conserver toutes les garanties de confidentialité, d'impartialité, d'intégrité et d'indépendance. En particulier, le laboratoire agréé et son personnel ne doivent pas être engagés dans des activités incompatibles avec leur indépendance de jugement et leur intégrité en ce qui concerne les activités d'analyses pour lesquelles le laboratoire est agréé. Le laboratoire agréé ne doit pas appartenir à un fabricant, à un importateur, à un distributeur ou à un détaillant de produits du tabac et ne doit pas être contrôlé, directement ou indirectement, par celui-ci. A ce titre, le chiffre d'affaires d'un laboratoire agréé ne doit pas provenir de manière significative de relations commerciales avec des fabricants, importateurs, distributeurs ou détaillants de produits du tabac ;

2° Disposer des compétences et de l'équipement nécessaires à la réalisation des analyses mentionnées à l'article L. 3512-15 ;

3° A la date de dépôt de la demande d'agrément, être accrédité selon la norme NF EN ISO/ CEI 17025 par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation équivalent européen signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation, pour la réalisation des prélèvements et analyses faisant l'objet de la demande d'agrément.

**Art. D3512-9-4**

I. — Le laboratoire agréé informe sans délai l'établissement public mentionné à l'article L. 3512-15 de toute situation susceptible de ne plus lui permettre de satisfaire à une ou plusieurs conditions de l'agrément.

Le défaut de conformité à une ou plusieurs conditions de l'agrément, le retard de transmission de cette information à l'établissement public susmentionné, ainsi que les fausses déclarations constituent des motifs de suspension ou de retrait de l'agrément. La décision de retrait d'agrément est prise par l'établissement public. Au préalable, le laboratoire concerné est mis en demeure de présenter ses observations.

II. — L'établissement public mentionné à l'article L. 3512-15 évalue les éléments fournis par le laboratoire lors de sa demande d'agrément et à chaque demande de renouvellement de celui-ci. Il peut demander à celui-ci tout élément complémentaire nécessaire pour effectuer cette évaluation.

**Art. D3512-9-5**

I. — La demande d'agrément, accompagnée des informations et pièces figurant à l'annexe I du décret n° 2016-1139 du 22 août 2016, est adressée par le responsable du laboratoire à l'établissement public mentionné à l'article L. 3512-15.

Cette demande, accompagnée des informations et pièces demandées, est déposée au plus tard le 30 juin de l'année civile précédant l'année à compter de laquelle l'agrément est sollicité.

II. — Toute demande de renouvellement ou de modification d'agrément, accompagnée des informations et pièces prévues à l'annexe II ou à l'annexe III du même décret, est adressée par le responsable du laboratoire à l'établissement public visé au I, au plus tard 180 jours avant la date d'expiration de l'agrément ou avant la date envisagée de la mise en application des modifications demandées.

III. — Les informations et pièces fournies par le responsable du laboratoire en vue de la demande d'agrément, de son renouvellement ou de sa modification sont rédigées en langue française.

**Art. D3512-9-6**

Un laboratoire disposant d'établissements implantés sur plusieurs sites géographiques distincts sur lesquels interviennent des équipes différentes dépose une demande d'agrément pour chacun d'entre eux.

**Art. D3512-9-7**

Aux fins de contrôle, le laboratoire agréé adresse à l'établissement public mentionné à l'article L. 3512-15 les résultats des analyses prévues par cet article, conformément aux spécifications techniques de transmission informatique et de présentation des résultats d'analyse précisées par celui-ci.

Le laboratoire informe sans délai l'établissement public susmentionné de toute anomalie ou non-conformité des résultats d'analyses.

######## Sous-section 2 : Interdictions, déclarations et notifications 


**Art. R3512-10**

La suspicion de la présence d'un arôme caractérisant dans un produit du tabac peut être signalée au ministre chargé de la santé par toute personne physique ou morale. Le ministre chargé de la santé demande aux fabricants et importateurs de lui faire part de leur évaluation du produit concerné.

Lorsque le ministre chargé de la santé estime, après enquête, qu'un produit contient un arôme caractérisant, il en informe les fabricants et importateurs et leur donne la possibilité de présenter des observations écrites.

En application du 1° du I de l'article L. 3512-16, le ministre chargé de la santé interdit par arrêté la référence de produit du tabac contenant un arôme caractérisant. Cette décision est notifiée aux fabricants et aux importateurs des produits du tabac concernés.

**Art. R3512-11**

I. — La déclaration mentionnée au I de l'article L. 3512-17 comprend les éléments suivants :

1° Les raisons de la présence des ingrédients dans le produit ;

2° La quantité exacte établie par ordre décroissant du poids de chaque ingrédient inclus dans le produit ;

3° Les niveaux d'émissions de goudron, de nicotine et de monoxyde de carbone ;

4° Lorsque ces données sont disponibles, les informations sur d'autres émissions, leurs niveaux et les méthodes de mesure employées ;

5° Les données toxicologiques pertinentes pour ces ingrédients, avec et sans combustion, selon le cas. Ces données sont précisées pour toutes les étapes de fabrication des produits du tabac. Elles comprennent la toxicité de ces ingrédients, c'est-à-dire la mesure dans laquelle une substance peut produire des effets nocifs sur l'organisme humain, y compris des effets apparaissant dans la durée en raison d'une consommation ou d'une exposition répétée ou continue ;

6° Les données concernant les effets sur la santé des consommateurs en tenant compte des propriétés créant une dépendance.

Les éléments mentionnés au 5° et au 6° sont accompagnés du résumé des méthodes d'analyse utilisées et de leurs résultats et sont transmis conformément à un format commun de déclaration.

II. — Toute modification dans la composition du produit qui a une répercussion sur l'information communiquée fait l'objet d'une déclaration modificative avant la mise sur le marché du produit modifié.

**Art. R3512-12**

I. — Les études mentionnées au II de l'article L. 3512-17 visent à examiner, pour chaque additif, si celui-ci :

1° Contribue à la toxicité ou à l'effet de dépendance des produits en question et si cela a pour conséquence d'augmenter de manière significative ou mesurable la toxicité ou l'effet de dépendance de l'un des produits concernés ;

2° Produit un arôme caractérisant ;

3° Facilite l'inhalation ou l'absorption de nicotine ;

4° Conduit à la formation de substances qui ont des propriétés cancérogènes, mutagènes ou toxiques pour la reproduction humaine et en quelles quantités, et si cela a pour effet d'augmenter de manière significative ou mesurable les propriétés cancérogènes, mutagènes ou toxiques pour la reproduction humaine de l'un des produits concernés.

II. — Les études approfondies tiennent compte de l'usage prévu, et en particulier :

1° Du processus de combustion impliquant l'additif ;

2° De l'interaction de l'additif avec d'autres ingrédients du produit.

III. — Les fabricants et les importateurs établissent un rapport sur les résultats des études qui est transmis avec celles-ci. Ce rapport inclut une synthèse et une présentation détaillée rassemblant les publications scientifiques disponibles concernant cet additif et récapitulant les données relatives à ses effets.

IV. — Lorsqu'un additif est utilisé dans des produits différents mais de composition comparable, les fabricants et importateurs peuvent produire une étude commune.

V. — L'établissement public mentionné au I de l'article L. 3512-17 peut :

1° Demander aux fabricants et importateurs des informations complémentaires concernant l'additif ;

2° Evaluer l'exhaustivité des études, leur méthodologie et leurs conclusions.

Ces demandes sont sans incidence sur le délai mentionné au II de l'article L. 3512-17.

**Art. R3512-13**

I. — La notification mentionnée au III de l'article L. 3512-17 comprend les éléments suivants :

1° La description détaillée du produit et les instructions pour son utilisation ;

2° Les informations relatives aux ingrédients et aux niveaux d'émissions du produit mentionnées aux 2°, 3° et 4° de l'article R. 3512-11 ;

3° Les études scientifiques disponibles sur la toxicité, l'effet de dépendance et l'attractivité du nouveau produit du tabac, en particulier du point de vue de ses ingrédients et de ses émissions ;

4° Les études disponibles, leur synthèse et les analyses de marché au sujet des préférences des différents groupes de consommateurs ;

5° Toute information utile disponible, nouvelle ou actualisée, notamment une analyse risques/ bénéfices du produit, ses effets attendus sur l'arrêt de la consommation de tabac, ses effets attendus sur l'initiation à la consommation de tabac ainsi que des prévisions concernant la perception des consommateurs.

II. — Toute information nouvelle ou actualisée fait l'objet d'une notification modificative.

III. — L'établissement public mentionné au I de l'article L. 3512-17 peut demander des informations ou des essais complémentaires aux fabricants et importateurs concernant les nouveaux produits du tabac.

Cette demande est sans incidence sur le délai mentionné au III de l'article L. 3512-17.

**Art. R3512-14**

I. — Les résultats des études mentionnées à l'article L. 3512-18 sont présentés en utilisant, notamment, les catégories de consommateur suivantes : les jeunes de 11 à 15 ans, les jeunes de 16 à 25 ans, les femmes et les hommes, les catégories socioprofessionnelles et les fumeurs actuels.

Les éléments étudiés comprennent, notamment, la fréquence, la quantité et l'évolution de la consommation de produits du tabac.

II. — Le volume des ventes dont la déclaration est prévue annuellement par l'article L. 3512-18 est exprimé en kilogrammes.

**Art. R3512-15**

Les informations mentionnées à l'article L. 3512-17 qui ne sont pas couvertes par le secret des affaires sont rendues accessibles au public, selon des modalités définies par arrêté du ministre chargé de la santé.

**Art. R3512-16**

I. — (Abrogé).

II. — Les modalités d'application de la présente sous-section sont précisées par arrêté du ministre chargé de la santé.

######## Sous-section 3 : Droits perçus

**Art. D3512-16-3**

L'établissement public mentionné à l'article L. 3512-15 peut mandater les laboratoires agréés pour procéder aux analyses mentionnées au même article.

Les frais correspondants à ces analyses sont à la charge de l'établissement public.

####### Section 4 : Caractéristiques des conditionnements 


######## Sous-section 1 : Aspect et contenu des unités de conditionnement des produits du tabac 

######### Paragraphe 1 : Dispositions générales 

**Art. R3512-17**

I. — Les unités de conditionnement et les emballages extérieurs des cigarettes et du tabac à rouler sont d'une seule nuance de couleur et peuvent comporter un code-barres.

Ils peuvent faire apparaître une “ marque de calibrage ” résultant du seul processus de fabrication.

II. — Un arrêté du ministre chargé de la santé fixe la nuance de couleur ainsi que les caractéristiques du code-barres mentionnés au I.

**Art. R3512-18**

I. — L'intérieur d'une unité de conditionnement et d'un emballage extérieur de cigarettes ou de tabac à rouler est d'une seule nuance de couleur. Le fabricant peut choisir entre deux nuances de couleur.

II. — Outre le produit du tabac, seul un revêtement faisant partie de l'emballage peut être contenu dans une unité de conditionnement.

III. — Un arrêté du ministre chargé de la santé fixe les nuances de couleur mentionnées au I ainsi que les caractéristiques du revêtement mentionné au II.

**Art. R3512-19**

I. — Le suremballage de l'unité de conditionnement et de l'emballage extérieur de cigarettes ou de tabac à rouler est clair, transparent et non coloré.

II. — Le suremballage mentionné au I est dépourvu de tout marquage. Seuls peuvent y être apposés :

1° Un code-barres dont les caractéristiques sont fixées par arrêté du ministre chargé de la santé ;

2° Un carré ou un rectangle noir destiné à couvrir le code-barres figurant sur les unités de conditionnement incluses dans le suremballage.

III. — Le suremballage peut être doté d'une bandelette d'arrachage dont les caractéristiques sont définies par arrêté du ministre chargé de la santé.

**Art. R3512-20**

I. — Sont interdits tous les procédés visant à porter atteinte à la neutralité et à l'uniformité des unités de conditionnement, emballages extérieurs ou suremballages, notamment ceux visant à leur conférer des caractéristiques auditives, olfactives ou visuelles spécifiques.

Un arrêté du ministre chargé de la santé établit une liste des principaux procédés interdits.

II. — Est également interdit à l'intérieur des unités de conditionnement, emballages extérieurs et suremballages tout encart ou élément, à l'exception, s'agissant du tabac à rouler, de papiers à rouler ou de filtres.

**Art. R3512-21**

I. — Le papier à cigarettes, le papier à rouler les cigarettes et l'enveloppe du filtre sont d'une seule nuance de couleur. Le fabricant peut choisir, pour l'enveloppe du filtre, entre deux nuances de couleur.

II. — Un arrêté du ministre chargé de la santé fixe les nuances de couleur mentionnées au I.

######### Paragraphe 2 : Unités de conditionnement de cigarettes

**Art. R3512-22**

I. — Une unité de conditionnement de cigarettes est composée de carton ou d'un matériau souple, de forme parallélépipédique, dont les caractéristiques peuvent être précisées par arrêté.

II. — L'unité de conditionnement respecte les caractéristiques de taille des avertissements sanitaires prévus par l'article L. 3512-22.

III. — Les surfaces extérieure et intérieure des unités de conditionnement, des emballages extérieurs et du suremballage de cigarettes sont lisses et planes.

Sont autorisées, par dérogation, les caractéristiques d'une “marque de calibrage” résultant du seul processus de fabrication.

**Art. R3512-23**

I. — Une unité de conditionnement de cigarettes ne comporte aucune ouverture susceptible d'être refermée ou descellée après la première ouverture, à l'exception du couvercle supérieur rabattable et du couvercle basculant d'une boîte pliante.

II. — Pour les unités de conditionnement comportant un couvercle supérieur rabattable et une ouverture par couvercle basculant, le couvercle n'est articulé qu'au dos de l'unité de conditionnement.

######### Paragraphe 3 : Unités de conditionnement de tabac à rouler 

**Art. R3512-24**

I. — Une unité de conditionnement de tabac à rouler peut être :

1° Parallélépipédique avec des caractéristiques qui peuvent être précisées par arrêté ;

2° Cylindrique ;

3° Une pochette.

II. — L'unité de conditionnement respecte les caractéristiques de taille des avertissements sanitaires prévus par l'article L. 3512-22.

III. — Les surfaces extérieure et intérieure des unités de conditionnement, des emballages extérieurs et du suremballage de tabac à rouler sont lisses et, dans le cas des unités de conditionnement ou des emballages extérieurs en forme de parallélépipède, planes.

Sont autorisées, par dérogation, les caractéristiques strictement nécessaires à la fixation du cylindre ou au processus d'ouverture et de fermeture de l'unité de conditionnement ou de l'emballage extérieur du tabac à rouler.

**Art. R3512-25**

I. — Lorsque l'unité de conditionnement de tabac à rouler est munie d'une languette permettant de la refermer, la languette est :

1° Dépourvue de tout marquage ;

2° Soit de couleur claire, soit transparente et non colorée.

II. — Une unité de conditionnement de tabac à rouler de forme cylindrique ou parallélépipédique peut contenir un opercule d'aluminium de couleur argentée, sans variation de ton ou de nuance, et sans texture. Cet opercule fait partie de son emballage intérieur.

Un arrêté du ministre chargé de la santé peut préciser les caractéristiques de cet opercule.

######## Sous-section 2 : Mentions sur les conditionnements des produits du tabac

**Art. R3512-26**

I. — Outre les avertissements sanitaires prévus à l'article L. 3512-22 et les avertissements relatifs à l'impact sur l'environnement de l'abandon des déchets issus de la consommation des produits du tabac, ainsi que la signalétique et l'information prévues à l'article L. 541-9-3 du code de l'environnement, les mentions suivantes sont apposées de façon lisible et uniforme sur une unité de conditionnement ou un emballage extérieur de cigarettes ou de tabac à rouler :

1° Le nom de la marque ;

2° Le nom de la dénomination commerciale ;

3° Le nom, l'adresse postale, l'adresse électronique et le numéro de téléphone du fabricant ;

4° Le nombre de cigarettes contenues ou l'indication du poids en grammes du tabac à rouler contenu.

Aucune autre mention ne peut être apposée, sous réserve de celles prévues par une disposition législative ou réglementaire.

II. — Lorsque les unités de conditionnement ou emballages extérieurs de tabac à rouler contiennent également le papier à rouler ou les filtres, les mentions suivantes peuvent, le cas échéant, être ajoutées :

1° “ contient le papier à rouler et les filtres ” ;

2° “ contient le papier à rouler ” ;

3° “ contient les filtres ”.

III. — Un arrêté du ministre chargé de la santé fixe l'emplacement des mentions prévues au I et au II sur les unités de conditionnement ou emballages extérieurs ainsi que leurs caractéristiques.

**Art. R3512-27**

I. — Les noms de la marque et de la dénomination commerciale ne peuvent pas être apposés à l'intérieur de l'unité de conditionnement et de l'emballage extérieur des cigarettes ou du tabac à rouler.

II. — Les coordonnées du fabricant peuvent figurer, dans des conditions définies par arrêté du ministre chargé de la santé, à l'intérieur de l'unité de conditionnement et de l'emballage extérieur, au lieu de figurer sur une surface extérieur

**Art. R3512-28**

Les noms de la marque et de la dénomination commerciale peuvent être imprimés sur le papier à cigarette selon des modalités définies par arrêté du ministre chargé de la santé.

######## Sous-section 3 : Eléments et dispositifs contribuant à la promotion d'une produit du tabac

**Art. R3512-30**

Sont considérés comme des éléments et dispositifs qui contribuent à la promotion d'un produit du tabac, au sens du 1° du I de l'article L. 3512-21, tous les messages, symboles, marques, dénominations commerciales, signes figuratifs ou autres qui :

1° Suggèrent qu'un produit du tabac donné est moins nocif que d'autres, vise à réduire l'effet de certains composants nocifs de la fumée, présente des propriétés vitalisantes, énergisantes, curatives, rajeunissantes, naturelles, biologiques ou a des effets bénéfiques sur la santé ou le mode de vie, en termes de perte de poids, de pouvoir d'attraction sexuelle, de statut social, de vie sociale ou de qualités telles que la féminité, la masculinité ou l'élégance ;

2° Evoquent un goût, une odeur, tout arôme ou tout autre additif, ou l'absence de ceux-ci ;

3° Suggèrent qu'un produit du tabac donné est plus facilement biodégradable ou présente d'autres avantages pour l'environnement ;

4° Suggèrent des avantages économiques au moyen de bons imprimés, d'offres de réduction, de distribution gratuite, de promotion de type “ deux pour le prix d'un ” ou d'autres offres similaires.

####### Section 5 : Traçabilité 

**Art. R3512-31**

I. — L'entité de délivrance des identifiants uniques mentionnée au II de l'article L. 3512-23 est désignée par arrêté du ministre chargé des douanes.

II. — Le ministre chargé des douanes s'assure à tout moment que l'entité de délivrance des identifiants uniques satisfait aux obligations prévues par le règlement d'exécution (UE) n° 2018/574 de la Commission du 15 décembre 2017 relatif aux normes techniques pour la mise en place et le fonctionnement d'un système de traçabilité des produits du tabac.

**Art. R3512-32**

I. — L'identifiant unique au niveau de l'unité de conditionnement répond aux conditions prévues à l'article 8 du règlement d'exécution (UE) n° 2018/574 de la Commission du 15 décembre 2017 relatif aux normes techniques pour la mise en place et le fonctionnement d'un système de traçabilité des produits du tabac.

II. — L'identifiant unique au niveau de l'emballage agrégé répond aux conditions prévues à l'article 11 du règlement d'exécution mentionné au I.

**Art. R3512-33**

I. — La désactivation du code identifiant opérateur économique est exigée dans les cas suivants :

1° Cessation totale d'activité de l'opérateur économique ;

2° Cessation d'activité en lien avec le tabac ;

3° Perte de la qualité de fournisseur, de fabricant agréé, d'acheteur-revendeur ou de distributeur de produits du tabac ;

4° Perte du statut d'entrepositaire agréé.

La désactivation du code identifiant opérateur économique conduit à la désactivation automatique des codes identifiants installation et des codes identifiants machine qui y sont liés.

II. — La désactivation du code identifiant installation est exigée dans les cas suivants :

1° Arrêt définitif d'activité liée à la fabrication, au stockage ou à la mise sur le marché de produits du tabac ;

2° Déplacement de l'activité de l'opérateur économique.

La désactivation du code identifiant installation conduit à la désactivation automatique des codes identifiants machine qui y sont liés.

III. — La désactivation du code identifiant machine est exigée dans les cas suivants :

1° Retrait définitif de la machine de la chaîne de production ;

2° Incapacité définitive de la machine.

IV. — Lorsque la désactivation d'un code identifiant est sollicitée par un opérateur conformément au point 3 de l'article 5 du règlement d'exécution (UE) n° 2018/574 du 15 décembre 2017 relatif aux normes techniques pour la mise en place et le fonctionnement d'un système de traçabilité des produits du tabac, l'opérateur informe immédiatement le service des douanes de sa demande de désactivation.

**Art. R3512-34**

I. — La livraison physique des identifiants uniques au niveau de l'unité de conditionnement, mentionnée au IV de l'article L. 3512-23, est possible dans les cas suivants :

1° Lorsque l'opérateur économique ou, le cas échéant, le groupe d'entreprises auquel il appartient a manipulé moins de cent vingt millions d'identifiants uniques au niveau de l'unité de conditionnement au cours de l'année civile précédente ;

2° Pour les produits fabriqués ou conditionnés dans un Etat tiers à l'Union européenne ;

3° En cas de défaillance du dispositif anti-manipulation utilisé par le fabricant ou l'importateur ;

4° En cas de défaillance totale ou partielle du système de délivrance des identifiants uniques électroniques.

II. — La livraison physique des identifiants uniques au niveau de l'unité de conditionnement est réalisée sur demande de l'opérateur.

####### Section 6 : Dispositions spécifiques aux collectivités régies par l'article 73 de la Constitution, à Saint-Martin, à Saint-Barthélemy et à Saint-Pierre-et-Miquelon 

**Art. D3512-35**

Dans les collectivités régies par l'article 73 de la Constitution, à Saint-Martin, à Saint-Barthélemy et à Saint-Pierre-et-Miquelon, à l'article D. 3512-9-1, les mots : “ des débitants de tabac, des titulaires du statut d'acheteur-revendeur et des revendeurs, mentionnés au premier alinéa de l'article 568 du code général des impôts ” sont remplacés par les mots : “ pratiquant le commerce du tabac ”.

###### Chapitre III : Produits du vapotage 



####### Section 1 : Dispositions communes 



**Art. D3513-1**

Une affiche rappelant les dispositions de l'article L. 3513-5 est placée à la vue du public dans les établissements des débitants de tabac, tous commerces, lieux publics ou distributeurs vendant ces produits.

Lorsque le produit est vendu en ligne, les dispositions de l'article L. 3513-5 sont rappelées sur un bandeau d'information s'affichant en permanence sur la page internet de paiement en ligne du produit.

Le modèle de cette affiche et de ce bandeau sont déterminés par arrêté conjoint du ministre chargé des douanes et des droits indirects et du ministre chargé de la santé.

Dans les collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les mots : “ les établissements des débitants de tabac, ” prévus au premier alinéa du présent article sont supprimés.

**Art. R3513-2**

Les lieux de travail soumis à l'interdiction de vapoter en application du 3° de l'article L. 3513-6 du présent code s'entendent des locaux recevant des postes de travail situés ou non dans les bâtiments de l'établissement, fermés et couverts, et affectés à un usage collectif, à l'exception des locaux qui accueillent du public.

**Art. R3513-3**

Dans les lieux mentionnés aux 1° et 2° et dans les bâtiments abritant les lieux mentionnés au 3° de l'article L. 3513-6, une signalisation apparente rappelle le principe de l'interdiction de vapoter et, le cas échéant, ses conditions d'application dans l'enceinte de ces lieux.

**Art. R3513-4**

Les dispositions des articles R. 3513-2 à R. 3513-3 s'appliquent sans préjudice des dispositions législatives et réglementaires relatives à l'hygiène et à la sécurité.

####### Section 2 : Dispositions propres aux produits du vapotage contenant de la nicotine 

######## Sous-section 1 : Ingrédients et émissions 


**Art. R3513-5**

Les additifs mentionnés au 2° de l'article L. 3513-7 concernent notamment la caféine ou la taurine.

**Art. R3513-6**

I. — Le dossier de notification mentionné à l'article L. 3513-10 contient, selon qu'il concerne un dispositif électronique de vapotage ou un flacon de recharge, les informations suivantes :

1° Le nom et les coordonnées du fabricant, d'une personne physique ou morale responsable au sein de l'Union européenne et, le cas échéant, de l'importateur dans l'Union ;

2° Une liste de tous les ingrédients contenus dans le produit et des émissions résultant de l'utilisation de ce produit, par marque et par type, avec leurs quantités ;

3° Les données toxicologiques relatives aux ingrédients et aux émissions du produit, y compris lorsqu'ils sont chauffés, en ce qui concerne en particulier leurs effets sur la santé des consommateurs lorsqu'ils sont inhalés et compte tenu, entre autres, de tout effet de dépendance engendré ;

4° Les informations sur le dosage et l'inhalation de nicotine dans des conditions de consommation normales ou raisonnablement prévisibles ;

5° Une description des composants du produit, y compris, le cas échéant, du mécanisme d'ouverture et de recharge du dispositif électronique de vapotage ou du flacon de recharge ;

6° Une description du processus de production, en indiquant notamment s'il implique une production en série, et une déclaration selon laquelle le processus de production garantit la conformité aux exigences du présent article ;

7° Une déclaration selon laquelle le fabricant et l'importateur assument l'entière responsabilité de la qualité et de la sécurité du produit lors de sa mise sur le marché et dans des conditions d'utilisation normales ou raisonnablement prévisibles.

II. — Un arrêté du ministre chargé de la santé définit les modalités du présent article.

**Art. R3513-7**

I. — La déclaration mentionnée à l'article L. 3513-11 contient les informations suivantes :

1° Des données exhaustives sur les volumes de vente, par marque et par type de produit ;

2° Des informations sur les préférences des différents groupes de consommateurs que sont :

a) Les jeunes de 11 à 15 ans et les jeunes de 16 à 25 ans ;

b) Les femmes ;

c) Les hommes ;

d) Les différentes catégories socioprofessionnelles ;

e) Les fumeurs actuels ;

f) Les non-fumeurs.

Les éléments étudiés comprennent notamment la fréquence et la quantité de consommation et l'évolution de celle-ci ;

3° Le mode de vente des produits ;

4° Des synthèses de toute étude de marché réalisée à l'égard de ce qui précède.

II. — Un arrêté du ministre chargé de la santé définit les modalités du présent article.

**Art. R3513-8**

I. — L'établissement public mentionné à l'article L. 3513-10 peut demander aux fabricants et importateurs :

1° Des informations complémentaires s'il considère que les informations présentées au titre de l'article L. 3513-10 sont incomplètes ;

2° Des informations supplémentaires concernant les informations transmises au titre de l'article L. 3513-11, notamment les aspects touchant à la sécurité et à la qualité ou à tout effet indésirable éventuel des produits.

II. — Les demandes mentionnées au 1° du I n'ont pas d'incidence sur le délai mentionné à l'article L. 3513-10.

**Art. R3513-9**

Les informations mentionnées à l'article L. 3513-10 qui ne relèvent pas du secret des affaires sont rendues accessibles au public, selon des modalités définies par arrêté du ministre chargé de la santé.

######## Sous-section 2 : Présentation du produit

###### Chapitre IV : Produits à fumer à base de plantes autres que le tabac 

**Art. R3514-1**

I. — La déclaration mentionnée à l'article L. 3514-5 comprend la liste des ingrédients et leurs quantités.

II. — Lorsque la composition d'un produit est modifiée de telle sorte que cette modification a une incidence sur les informations communiquées, les fabricants et les importateurs en informent l'établissement mentionné à l'article L. 3514-5.

III. — Un arrêté du ministre chargé de la santé définit les modalités d'application du présent article.

**Art. R3514-2**

Les informations mentionnées à l'article L. 3514-5 qui ne relèvent pas du secret des affaires sont rendues accessibles au public, selon des modalités définies par arrêté du ministre chargé de la santé.

###### Chapitre V : Dispositions pénales

####### Section 1 : Contrôles

**Art. R3515-1**

Les agents mentionnés au premier alinéa de l'article L. 3515-1 sont, le cas échéant, habilités et assermentés dans les conditions fixées aux articles R. 1312-2 à R. 1312-7.

####### Section 2 : Sanctions et responsabilité pénale

**Art. R3515-2**

Le fait de fumer dans un lieu à usage collectif mentionné à l'article R. 3512-2 hors de l'emplacement mentionné à l'article R. 3512-3 est puni de l'amende prévue pour les contraventions de la troisième classe.

**Art. R3515-3**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait, pour le responsable des lieux où s'applique l'interdiction prévue à l'article R. 3512-2, de :

1° Ne pas mettre en place la signalisation prévue à l'article R. 3512-7 ;

2° Mettre à la disposition de fumeurs un emplacement non conforme aux dispositions des articles R. 3512-3 et R. 3512-4 ;

3° Favoriser, sciemment, par quelque moyen que ce soit, la violation de l'interdiction mentionnée au premier alinéa du présent article.

**Art. R3515-4**

Est puni de l'amende prévue pour les contraventions de la quatrième classe le fait de fumer dans un véhicule en présence d'un mineur en méconnaissance de l'interdiction prévue à l'article L. 3512-9.

**Art. R3515-5**

Le fait de vendre ou d'offrir gratuitement, dans les débits de tabac, dans tous commerces ou lieux publics, des produits du tabac à un mineur en méconnaissance de l'interdiction prévue à l'article L. 3512-12 est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R3515-6**

Le fait de vendre ou d'offrir gratuitement, dans les débits de tabac, dans tous commerces ou lieux publics, des produits du vapotage à un mineur en méconnaissance de l'interdiction prévue à l'article L. 3513-5 est puni de l'amende prévue pour les contraventions de la quatrième classe.

**Art. R3515-7**

Le fait de vapoter dans les lieux mentionnés aux 1° à 3° de l'article L. 3513-6 en méconnaissance de l'interdiction prévue au même article est puni de l'amende prévue pour les contraventions de la 2e classe.

**Art. R3515-8**

Le fait, pour le responsable des lieux où s'applique l'interdiction prévue à l'article L. 3513-6, de ne pas mettre en place la signalisation prévue à l'article R. 3513-3 est puni de l'amende prévue pour les contraventions de la 3 e classe.

**Art. R3515-9**

Pour l'application des articles R. 3515-5 et R. 3515-6, dans les collectivités régies par l'article 73 de la Constitution, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, les mots : “, dans les débits de tabac, ” sont supprimés.

##### Titre II : Lutte contre le dopage

###### Chapitre unique

**Art. R3521-1**

Les dispositions relatives à la lutte contre le dopage, prises dans l'intérêt de la santé des sportifs, figurent au titre III du livre II du code du sport.

#### Livre VI : Lutte contre les usages détournés et dangereux de produits de consommation courante

##### Chapitre unique

**Art. D3621-1**

La mention “ Risque avéré d'effets graves pour le système nerveux à la suite d'expositions répétées ou d'une exposition prolongée par inhalation ”, conforme au modèle et aux caractéristiques figurant en annexe au présent article, est apposée sur l'emballage des produits contenant uniquement du protoxyde d'azote ou, lorsque ceux-ci sont vendus à l'unité, sur leur conditionnement primaire.

La mention est présentée dans un encadré rouge sur fond blanc comprenant le message “ Risque avéré d'effets graves pour le système nerveux à la suite d'expositions répétées ou d'une exposition prolongée par inhalation ”.

L'encadré et son contenu ne sont ni cachés, ni dissimulés et doivent être regroupés dans le même champ visuel que celui où figure la dénomination de vente.

**Art. D3621-2**

Les dispositions de l'article D. 3621-1 ne font pas obstacle à la commercialisation des produits contenant uniquement du protoxyde d'azote également fabriqués ou commercialisés dans un autre Etat membre de l'Union européenne ou en Turquie, ou légalement fabriqués dans un Etat partie à l'accord instituant l'Espace économique européen, assurant un niveau de sécurité équivalent à celui exigé par le même article.

#### Livre VII : Prévention de la délinquance sexuelle, injonction de soins et suivi socio-judiciaire

##### Titre unique

###### Chapitre unique

####### Section 1 : Médecins coordonnateurs

**Art. R3711-1**

La liste des médecins coordonnateurs prévue à l'article L. 3711-1 est établie tous les trois ans par le procureur de la République après avis du conseil départemental de l'ordre des médecins et du directeur général de l'agence régionale de santé. Elle peut faire l'objet de mises à jour régulières.

**Art. R3711-2**

Un médecin coordonnateur peut être inscrit sur les listes de plusieurs tribunaux judiciaires. Lorsqu'il existe plusieurs tribunaux judiciaires dans le département, il est établi une liste pour chaque tribunal. Une liste commune au département peut être établie conjointement par les procureurs de la République compétents.

**Art. R3711-3**

Peuvent être inscrits sur la liste des médecins coordonnateurs, sur leur demande, les psychiatres :

1° Inscrits à un tableau de l'ordre des médecins ;

2° Exerçant en qualité de spécialiste depuis au moins trois ans ou ayant exercé en qualité de spécialiste pendant au moins cinq ans ;

3° N'ayant pas de condamnation justifiant une inscription au bulletin n° 2 du casier judiciaire pour des agissements contraires à l'honneur, à la probité ou aux bonnes moeurs ;

4° N'ayant fait l'objet ni de sanctions mentionnées à l'article L. 4124-6 et à l'article L. 145-2 du code de la sécurité sociale, pour des agissements contraires à l'honneur, à la probité ou aux bonnes moeurs, ni de suspension au titre de l'article L. 4124-11.

Peuvent également être inscrits sur cette liste et sous les mêmes réserves, les médecins ayant suivi une formation, délivrée par une université ou par un organisme agréé de formation médicale continue, répondant aux conditions fixées par arrêté du ministre chargé de la santé.

**Art. R3711-4**

Lorsqu'un praticien hospitalier exerce les fonctions de médecin coordonnateur, celles-ci sont exercées dans le cadre des missions définies au 5° de l'article R. 6152-24.

**Art. R3711-5**

Le praticien qui souhaite exercer les fonctions de médecin coordonnateur adresse une demande au procureur de la République. Cette demande est assortie des renseignements et documents suivants :

1° Nature des activités professionnelles, lieux et dates d'exercice ;

2° Copies des titres et diplômes ;

3° Attestation justifiant d'au moins trois ans d'inscription au tableau de l'ordre des médecins et de l'absence de sanctions disciplinaires mentionnées à l'article R. 3711-3, ainsi que de suspension au titre de l'article L. 4122-3 ;

4° Le cas échéant, attestation de formation.

**Art. R3711-6**

La radiation d'un médecin coordonnateur intervient dès lors que l'une des conditions prévues à l'article R. 3711-3 cesse d'être remplie.

Elle est décidée par le ou les procureurs de la République compétents.

Elle peut en outre faire l'objet d'une demande motivée du juge de l'application des peines, du juge des enfants ou du préfet en cas de manquement du médecin coordonnateur à ses obligations.

Le procureur de la République informe de cette radiation le juge de l'application des peines concerné. Ce dernier en avertit les médecins traitants et les personnes condamnées en relation avec ce médecin coordonnateur.

Le médecin coordonnateur peut exercer un recours devant la première chambre civile de la cour d'appel. Ce recours n'est pas suspensif. Il est formé par simple déclaration au secrétariat-greffe, ou par lettre recommandée avec demande d'avis de réception adressée au secrétaire-greffier, dans le délai d'un mois, qui court à compter du jour de la notification de cette radiation.

**Art. R3711-7**

Un médecin coordonnateur peut se désister de la liste. Il en informe par lettre recommandée avec avis de réception le procureur de la République, le ou les juges de l'application des peines l'ayant désigné, ainsi que les médecins traitants et les personnes qui sont en relation avec lui.

Son désistement prend effet trois mois après en avoir informé les personnes mentionnées à l'alinéa précédent.

**Art. R3711-8**

Le médecin coordonnateur est désigné par une ordonnance du juge de l'application des peines. Cette désignation intervient dans la mesure du possible avant la libération d'un condamné détenu. Toutefois, lorsque la personne a été condamnée pour un crime mentionné à l'article 706-53-13 du code de procédure pénale, cette désignation doit intervenir avant la libération de l'intéressé ou avant la cessation de sa rétention de sûreté.

Ne peut être désigné comme médecin coordonnateur par le juge de l'application des peines un praticien qui :

1° Présente un lien familial, d'alliance ou d'intérêt professionnel avec la personne condamnée ;

2° Est son médecin traitant ;

3° A été désigné pour procéder, au cours de la procédure judiciaire, à son expertise.

Le médecin coordonnateur ne peut devenir le médecin traitant de la personne ou être désigné pour procéder, au cours du suivi socio-judiciaire, à son expertise.

Un arrêté du ministre chargé de la santé fixe le nombre de personnes que peut suivre simultanément un médecin coordonnateur.

**Art. R3711-9**

Lorsque la liste des médecins coordonnateurs n'a pu être établie, ou qu'aucun des médecins figurant sur cette liste ne peut être désigné, le juge de l'application des peines désigne comme médecin coordonnateur, à titre provisoire et pour une durée qui ne peut excéder un an, un médecin remplissant les conditions définies aux articles R. 3711-3 et R. 3711-8 après avoir préalablement recueilli son consentement et celui du procureur de la République.

Dans les cas mentionnés aux articles R. 3711-6 à R. 3711-8, ainsi qu'en cas de force majeure, le juge de l'application des peines désigne, en remplacement du médecin initialement saisi, dans les mêmes conditions, un autre médecin coordonnateur.

**Art. R3711-10**

Le juge de l'application des peines adresse au médecin coordonnateur la copie des pièces de la procédure utiles à l'exercice de sa mission. Le médecin coordonnateur lui restitue ces pièces lorsqu'il cesse de suivre la personne.

**Art. R3711-11**

Les médecins coordonnateurs perçoivent, pour chaque personne suivie par eux, une indemnité forfaitaire annuelle, dans des conditions fixées par arrêté des ministres chargés du budget, de la justice et de la santé.

####### Section 2 : Choix du médecin traitant.

**Art. R3711-12**

Le médecin coordonnateur désigné par le juge de l'application des peines convoque la personne soumise à une injonction de soins pour un entretien au cours duquel il lui fait part des modalités d'exécution de cette mesure et l'invite à choisir un médecin traitant.

Lorsque la personne est mineure, le choix du médecin traitant est effectué par les titulaires de l'autorité parentale ou, à défaut, par le juge des tutelles. L'accord du mineur sur ce choix est recherché.

Lorsque la personne est un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, et n'est pas apte à exprimer sa volonté, ce choix est effectué, dans les mêmes conditions, par la personne chargée de la mesure, en tenant compte de l'avis du majeur. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'un ou l'autre à prendre la décision.

Le médecin coordonnateur peut refuser d'avaliser le choix d'un médecin traitant par la personne s'il estime que celui-ci n'est manifestement pas en mesure d'assurer la prise en charge de cette dernière.

**Art. R3711-13**

En cas de désaccord entre le père et la mère, le juge aux affaires familiales choisit le médecin traitant du mineur dans les conditions de l'article 372-1-1 du code civil.

**Art. R3711-14**

Le médecin coordonnateur informe le médecin traitant désigné dans les conditions de l'article R. 3711-12 et s'assure de son consentement pour prendre en charge la personne.

Le médecin traitant confirme son accord par écrit, dans un délai de quinze jours, au médecin coordonnateur. En cas de silence gardé à l'expiration de ce délai, ou en cas de réponse négative, le médecin coordonnateur invite la personne à choisir un autre médecin traitant.

**Art. R3711-15**

Lorsqu'aucun médecin traitant n'a pu être choisi, le médecin coordonnateur en informe le juge de l'application des peines.

Dans le cas mentionné au quatrième alinéa de l'article R. 3711-12, le juge de l'application des peines convoque, en présence du médecin coordonnateur, la personne, et s'il y a lieu, les titulaires de l'autorité parentale à son égard, pour tenter de parvenir à un accord sur le choix du médecin traitant.

Lorsqu'aucun accord n'a pu être obtenu, le juge de l'application des peines désigne comme médecin traitant un médecin pressenti par la personne, après s'être assuré de son consentement et après l'avis du médecin coordonnateur.

Si le juge de l'application des peines estime impossible de procéder à cette désignation, il peut ordonner, selon les cas et conformément aux dispositions du code de procédure pénale, la mise à exécution de l'emprisonnement encouru, la révocation du sursis avec mise à l'épreuve, le retrait ou la révocation de la libération conditionnelle, le retrait des réductions de peines ou le placement en rétention de sûreté.

**Art. R3711-16**

A l'égard d'un mineur, en cas de carence des titulaires de l'autorité parentale, le juge des enfants, agissant en qualité de juge de l'application des peines, procède à la désignation du médecin traitant, dans les mêmes conditions que celles de l'article R. 3711-15, après avoir recueilli l'avis du mineur.

**Art. R3711-17**

Les dispositions de la présente section sont mises en œuvre, dans la mesure du possible, avant la libération d'un condamné détenu.

Toutefois, lorsque la personne a été condamnée pour un crime mentionné à l'article 706-53-13 du code de procédure pénale, la convocation de cette personne par le médecin coordonnateur réalisée conformément aux dispositions de l'article R. 3711-12 du présent code doit intervenir avant sa libération ou la cessation de sa rétention de sûreté. Le choix de médecin traitant, conformément aux dispositions des articles R. 3711-12 à R. 3711-16, intervient avant cette libération ou avant la cessation de la rétention de sûreté.

Pour l'application des dispositions des deux alinéas précédents, la personne peut bénéficier de permissions de sortir ou, le cas échéant, d'autorisations de sortie sous escorte afin de rencontrer le médecin coordonnateur et son médecin traitant.

####### Section 3 : Choix du psychologue traitant.

**Art. R3711-17-1**

Les dispositions des articles R. 3711-12 à R. 3711-17 sont applicables au choix du psychologue traitant.

Le médecin coordonnateur peut notamment refuser d'avaliser le choix d'un psychologue traitant par la personne s'il estime que celui-ci n'est pas en mesure d'assurer la prise en charge de cette dernière.

####### Section 4 : Déroulement de l'injonction de soins.

**Art. R3711-18**

Les relations entre la personne et le médecin traitant sont régies, sous réserve des dispositions du présent titre, par le code de déontologie médicale.

Le juge de l'application des peines ne peut intervenir dans le déroulement des soins décidés par le médecin traitant.

**Art. R3711-19**

Au cours de l'exécution de l'injonction de soins, la personne peut demander au médecin coordonnateur de changer de médecin traitant. Le médecin coordonnateur en informe le médecin traitant initialement désigné.

Les dispositions des articles R. 3711-12 à R. 3711-17 sont alors applicables.

**Art. R3711-20**

Au cours de l'exécution de l'injonction de soins, le médecin traitant peut décider d'interrompre le suivi d'une personne. Il en informe alors sans délai le médecin coordonnateur et la personne par lettre recommandée avec demande d'avis de réception.

Les dispositions des articles R. 3711-12 à R. 3711-17 sont alors applicables.

**Art. R3711-21**

Pour l'exécution de l'injonction de soins, le médecin coordonnateur convoque la personne périodiquement et au moins une fois par trimestre pour réaliser un bilan de sa situation.

Le médecin coordonnateur transmet au juge de l'application des peines au moins une fois par an un rapport comportant tous les éléments nécessaires au contrôle du respect de l'injonction de soins. Lorsque la personne a été condamnée pour un crime mentionné à l'article 706-53-13 du code de procédure pénale, ce rapport est adressé au moins deux fois par an.

Ce rapport dresse un bilan précis de la mise en œuvre de l'injonction de soins. Le cas échéant, il comporte des éléments d'appréciation sur l'évolution de la personne au regard de son besoin de soins ainsi que des propositions sur les modalités de poursuite de la mesure.

**Art. R3711-22**

Les pièces de procédure adressées au médecin traitant en application des dispositions de l'article L. 3711-2 lui sont remises par le médecin coordonnateur.

Quand il cesse de suivre la personne, le médecin traitant retourne ces pièces au médecin coordonnateur, qui les transmet au juge de l'application des peines.

**Art. R3711-23**

Les expertises médicales ordonnées par le juge de l'application des peines, soit sur proposition du médecin traitant, soit sur celle du médecin coordonnateur, sont régies par le code de procédure pénale.

Une copie de ces expertises est communiquée au médecin coordonnateur ainsi que, dans les conditions prévues à l'article R. 3711-22, au médecin traitant.

**Art. R3711-24**

Ainsi qu'il est dit à l'article R. 61-5 du code de procédure pénale, lorsque le suivi socio-judiciaire accompagne une peine privative de liberté, la période pendant laquelle le condamné se trouve en permission de sortir, ou est placé sous le régime de semi-liberté ou fait l'objet d'un placement extérieur ou d'un placement sous surveillance électronique ne s'impute pas sur la durée du suivi socio-judiciaire.

**Art. R3711-25**

Les dispositions des articles R. 3711-18 à R. 3711-23 sont applicables au psychologue traitant.

#### Livre VIII : Mayotte, îles Wallis-et-Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre II : Iles Wallis-et-Futuna                     

###### Chapitre Ier : Lutte contre les épidémies et certaines maladies transmissibles

**Art. R3821-1**

I. — Sous réserve des adaptations prévues aux II, sont applicables à Wallis-et-Futuna :

1° Les articles R. 3111-2, R. 3111-3 et le premier alinéa de l'article R. 3111-4 dans leur rédaction résultant du décret n° 2018-42 du 25 janvier 2018 ;

2° L'article R. 3111-8 dans sa rédaction résultant du décret n° 2019-137 du 26 février 2019.

II. — Pour son application à Wallis-et-Futuna, l'article R. 3111-8 est ainsi rédigé :

“ Art. R. 3111-8. — L'admission en collectivité d'enfants est subordonnée à la présentation du carnet de santé ou de tout autre document en tenant lieu attestant du respect des obligations vaccinales.

“ Lorsqu'une ou plusieurs des vaccinations obligatoires font défaut, le mineur est provisoirement admis. Le maintien du mineur dans la collectivité d'enfants est subordonné à la réalisation des vaccinations faisant défaut qui peuvent être effectuées dans les trois mois de l'admission provisoire conformément au calendrier prévu à l'article L. 3111-1. Les vaccinations n'ayant pu être réalisées dans ce délai sont poursuivies suivant le calendrier susmentionné. La réalisation des vaccinations est justifiée par l'un des documents mentionnés au premier alinéa du présent article. ”

Lorsque le mineur est admis pour une durée supérieure à un an, son maintien dans la collectivité d'enfants est subordonné à la présentation, chaque année, de l'un des documents mentionnés au premier alinéa du présent article attestant du respect de l'obligation prévue à l'article L. 3111-2.

**Art. D3821-2**

I. — Sous réserve des adaptations prévues au II, les articles D. 3111-6 et D. 3111-7 sont applicables à Wallis-et-Futuna dans leur rédaction résultant du décret n° 2018-42 du 25 janvier 2018 .

II. — Pour son application à Wallis-et-Futuna, l'article D. 3111-6 est ainsi modifié :

a) Les mots : “ et, en outre, pour les enfants âgés de deux ans ou moins, sur les certificats de santé prévus à l'article L. 2132-2 ” ne sont pas applicables ;

b) Le dernier alinéa n'est pas applicable.

**Art. R3821-3**

Les dispositions du chapitre V du titre Ier du livre Ier de la présente partie sont applicables à Wallis-et-Futuna, sous réserve des adaptations prévues au présent chapitre et à l'exception des articles R. 3115-16, R. 3115-17, R. 3115-20-1 et R. 3115-65.

Les articles R. 3115-3, R. 3115-3-1, R. 3115-4, R. 3115-5, R. 3115-15-1, R. 3115-26, R. 3115-30, R. 3115-31, R. 3115-32, R. 3115-33, R. 3115-34, R. 3115-36, R. 3115-38, R. 3115-39, R. 3115-40, R. 3115-41, R. 3115-43, R. 3115-45, R. 3115-46, R. 3115-47, R. 3115-52 et R. 3115-61 sont applicables à Wallis-et-Futuna dans leur rédaction résultant du décret n° 2017-471 du 3 avril 2017.

Le premier alinéa de l'article R. 3115-11 et l'article R. 3115-15-1 sont applicables à Wallis-et-Futuna dans leur rédaction résultant du décret n° 2019-258 du 29 mars 2019.

**Art. R3821-4**

Pour l'application à Wallis-et-Futuna des dispositions des articles mentionnés à l'article R. 3821-3 :

1° Les attributions confiées au préfet sont exercées par le représentant de l'Etat à Wallis-et-Futuna ;

2° Les attributions confiées à l'agence régionale de santé et à son directeur sont exercées par l'agence de santé de Wallis-et-Futuna ou son directeur ;

3° Les contrôles des agents de l'Etat ou des organismes habilités par le représentant de l'Etat s'effectuent dans les conditions prévues pour les inspecteurs et contrôleurs du travail par l'article 154 de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère de la France d'outre-mer.

**Art. R3821-5**

Pour l'application à Wallis-et-Futuna de l'article R. 3115-1, les mots : " aux dispositions des articles L. 3115-1, L. 3116-3 et L. 3116-5 " sont remplacés par les mots : " aux dispositions de l'article L. 3115-1".

**Art. D3821-6**

Pour l'application à Wallis-et-Futuna de l'article D. 3115-9, les mots : " définies notamment au livre III de la première partie du présent code ” sont remplacés par les mots : " définies notamment par le règlement sanitaire mentionné à l'article L. 1523-1 ”.

**Art. R3821-7**

Pour l'application à Wallis-et-Futuna de l'article R. 3115-10, les mots : ", et notamment les résultats des analyses prévues à l'article R. 1321-23 et les documents de suivi du système de gestion de la qualité de l'eau défini à l'article R. 1321-24 lorsque celui-ci est mis en place ” sont supprimés.

**Art. R3821-8**

Pour l'application à Wallis-et-Futuna de l'article R. 3115-12 :

1° Au premier alinéa du I, les mots : " Il s'appuie sur les dispositions générales du plan d'organisation de la réponse de sécurité civile départemental ” sont supprimés ;

2° Au troisième alinéa du II, les mots : " et des transports ” sont remplacés par les mots : ", des transports et de l'outre-mer ”.

**Art. R3821-10**

Pour l'application à Wallis-et-Futuna de l'article R. 3115-53, les mots : " de l'article L. 522-1 du code de l'environnement ” sont remplacés par les mots : " de la réglementation applicable localement en matière de mise sur le marché et d'utilisation de produits biocides ”.

**Art. R3821-11**

Un point d'entrée du territoire est créé à Wallis-et-Futuna lorsque :

1° Le trafic annuel de l'aéroport est supérieur à un nombre de passagers en provenance d'un voyage international défini par arrêté pris par les ministres chargés de l'intérieur, de l'outre-mer, de la santé et des transports ;

2° Le trafic annuel du port est supérieur à un nombre de passagers défini par arrêté pris par les ministres chargés de l'intérieur, de l'outre-mer, de la santé et des transports.

**Art. D3821-12**

Les articles D. 3121-1 à D. 3121-14 sont applicables à Wallis-et-Futuna.

Les articles D. 3121-21 à D. 3121-23-1 et D. 3121-24 à D. 3121-26, dans leur rédaction résultant du décret n° 2015-796 du 1er juillet 2015, sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations suivantes :

1° L'article D. 3121-21 est ainsi rédigé :

“ Art. D. 3121-21. — L'administrateur supérieur du territoire peut habiliter l'agence de santé à comporter un centre gratuit d'information, de dépistage et de diagnostic des infections par les virus de l'immunodéficience humaine et des hépatites virales et des infections sexuellement transmissibles. ” ;

2° L'article D. 3121-22 est ainsi rédigé :

“ Art. D. 3121-22. — Le directeur de l'agence de santé adresse à l'administrateur supérieur du territoire une demande d'habilitation accompagnée d'un dossier dont le contenu est défini par arrêté du ministre chargé de la santé.

Le dossier accompagnant la demande est réputé complet lorsque l'administrateur supérieur du territoire a délivré un avis de réception par tout moyen ou n'a pas fait connaître au directeur de l'agence de santé, dans le délai de deux mois après réception, la liste des pièces manquantes ou incomplètes. ” ;

3° L'article D. 3121-23 est ainsi rédigé :

“ Art. D. 3121-23. — L'habilitation est accordée pour trois ans par l'administrateur supérieur du territoire, au vu des pièces du dossier accompagnant la demande et, le cas échéant, des constats effectués lors d'une visite sur site par un agent mentionné à l'article L. 1421-1, en tenant compte de la situation épidémiologique au regard des virus de l'immunodéficience humaine, des hépatites virales et des infections sexuellement transmissibles, ainsi que des besoins de santé des populations les plus concernées de la collectivité. ” ;

4° L'article D. 3121-23-1 est ainsi rédigé :

“ Art. D. 3121-23-1. — La demande de renouvellement de l'habilitation est adressée par le directeur de l'agence de santé à l'administrateur supérieur du territoire au plus tard six mois avant l'échéance de l'habilitation en vigueur. Le renouvellement est accordé, pour une durée de cinq ans, selon les conditions définies à l'article D. 3121-23 et après évaluation de l'activité du centre. ” ;

5° L'article D. 3121-24 est ainsi rédigé :

“ Art. D. 3121-24. — L'agence de santé est chargée du suivi et de l'analyse des activités du centre. ” ;

6° A l'article D. 3121-25, les attributions du directeur général de l'agence régionale de santé sont exercées par l'administrateur supérieur du territoire et la dernière phrase du II n'est pas applicable ;

7° L'article D. 3121-26 est ainsi rédigé :

“ Art. D. 3121-26. — L'administrateur supérieur du territoire informe le ministre chargé de la santé de l'habilitation ou du retrait de l'habilitation du centre gratuit d'information, de dépistage et de diagnostic. ”

**Art. R3821-13**

I. — Sous réserve des adaptations prévues au II, sont applicables aux îles Wallis et Futuna les articles du chapitre Ier et du chapitre Ier bis du titre III du livre Ier de la présente partie mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Articles applicables</th><th>Dans leur rédaction résultant du</th></tr><tr><td align="left">R. 3131-4</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr><tr><td align="left">R. 3131-10</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr><tr><td align="left">R. 3131-11</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr><tr><td align="left">R. 3131-14-2</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr><tr><td align="left">R. 3131-14-3</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr><tr><td align="left">R. 3131-14-4</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr><tr><td align="left">R. 3131-19 à R. 3131-25</td><td align="justify">décret n° 2024-8 du 3 janvier 2024</td></tr></tbody></table></div>II. — Pour l'application de l'article R. 3131-4 aux îles Wallis et Futuna :</div>

1° Au II, le dispositif “ ORSAN ” est arrêté et déclenché par l'administrateur supérieur du territoire des îles Wallis et Futuna ;

2° Le III n'est pas applicable ;

III. — Pour l'application de l'article R. 3131-10 aux îles Wallis et Futuna :

1° Par dérogation au III de cet article, le plan mentionné au I du même article est arrêté par le directeur de l'établissement, après avis de la commission médicale de l'agence de santé ;

2° Le IV de cet article n'est pas applicable. Le directeur de l'établissement informe le conseil d'administration de l'agence de santé des dispositions du plan mentionné au I du même article.

IV. — Les dispositions de l'article R. 3131-11 ne sont pas applicables aux îles Wallis et Futuna. Les dispositions du plan mentionné au premier alinéa du I de l'article R. 3131-10 sont mises en œuvre par le directeur de l'établissement de santé, le cas échéant à la demande de l'administrateur supérieur du territoire des îles Wallis et Futuna.

V. — Les II à IV de l'article R. 3131-14-2 ne sont pas applicables aux îles Wallis et Futuna.

VI. — Pour l'application des articles R. 3131-19 à R. 3131-25 aux îles Wallis et Futuna, les références au département sont remplacées par la référence aux îles Wallis et Futuna et les attributions confiées à l'agence régionale de santé et à son directeur sont exercées par l'agence de santé de Wallis et Futuna.

**Art. D3821-14**

Les chapitres II, III et IV du titre III du livre Ier de la présente partie, dans leur rédaction résultant du décret n° 2016-523 du 27 avril 2016, sont applicables aux îles Wallis et Futuna.

###### Chapitre II :  Lutte contre le tabagisme

**Art. R3822-1**

Le titre Ier du livre V de la présente partie est applicable à Wallis-et-Futuna dans sa rédaction indiquée dans la deuxième colonne du tableau ci-après et sous réserve des adaptations prévues au présent chapitre :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left"> R. 3511-1</td><td align="left">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3511-2</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> D. 3511-3</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> R. 3512-1</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-1-1</td><td align="justify">Décret n° 2017-279 du 2 mars 2017</td></tr><tr><td align="justify"> R. 3512-1-2</td><td align="justify">Décret n° 2017-279 du 2 mars 2017</td></tr><tr><td align="justify"> R. 3512-1-3</td><td align="justify">Décret n° 2017-279 du 2 mars 2017</td></tr><tr><td align="justify"> R. 3512-1-4</td><td align="justify">Décret n° 2017-279 du 2 mars 2017</td></tr><tr><td align="justify"> R. 3512-1-5</td><td align="justify">Décret n° 2017-279 du 2 mars 2017</td></tr><tr><td align="justify"> R. 3512-1-6</td><td align="justify">Décret n° 2017-279 du 2 mars 2017</td></tr><tr><td align="justify"> R. 3512-2</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-3</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-4</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-5</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-6</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-7</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-8</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-9</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> D 3512-9-1</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> D. 3512-9-2</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> D. 3512-9-3</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> D. 3512-9-4</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> D. 3512-9-5</td><td align="justify">Décret n° 2020-601 du 19 mai 2020</td></tr><tr><td align="justify"> D. 3512-9-6</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> D. 3512-9-7</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> R. 3512-10</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-11</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-12</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-13</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-14</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-15</td><td align="justify">Décret n° 2018-1126 du 11 décembre 2018</td></tr><tr><td align="justify"> R. 3512-16</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> D. 3512-16-1</td><td align="justify">Décret n° 2016-1708 du 12 décembre 2016</td></tr><tr><td align="justify"> D. 3512-16-2</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> D. 3512-16-3</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> R. 3512-17</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-18</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R 3512-19</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-20</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-21</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-22</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-23</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-24</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-25</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-26</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-27</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-28</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3512-30</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> D. 3513-1</td><td align="justify">Décret n° 2016-1139 du 22 août 2016</td></tr><tr><td align="justify"> R. 3513-2</td><td align="justify">Décret n° 2017-633 du 25 avril 2017</td></tr><tr><td align="justify"> R. 3513-3</td><td align="justify">Décret n° 2017-633 du 25 avril 2017</td></tr><tr><td align="justify"> R. 3513-4</td><td align="justify">Décret n° 2017-633 du 25 avril 2017</td></tr><tr><td align="justify"> R. 3513-5</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3513-6</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3513-7</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3513-8</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3513-9</td><td align="justify">Décret n° 2018-1126 du 11 décembre 2018</td></tr><tr><td align="justify"> R. 3514-1</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3514-2</td><td align="justify">Décret n° 2018-1126 du 11 décembre 2018</td></tr><tr><td align="justify"> R. 3515-1</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3515-2</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3515-3</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3515-4</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3515-5</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3515-6</td><td align="justify">Décret n° 2016-1117 du 11 août 2016</td></tr><tr><td align="justify"> R. 3515-7</td><td align="justify">Décret n° 2017-633 du 25 avril 2017</td></tr><tr><td align="justify"> R. 3515-8</td><td align="justify">Décret n° 2017-633 du 25 avril 2017</td></tr></tbody></table></div></div>

**Art. R3822-2**

Pour leur application à Wallis-et-Futuna :

1° Au II de l'article R. 3511-1, les mots : “ de l'Union européenne ” sont remplacés par les mots : “ de la collectivité ” ;

2° Au 4° de l'article R. 3512-2, les mots : “ telles que définies par le décret n° 96-1136 du 18 décembre 1996 fixant les prescriptions de sécurité relatives aux aires collectives de jeux ” sont supprimés ;

3° A l'article R. 3512-6, les mots : “ du code du travail ” sont remplacés par les mots : “ de la loi n° 52-1322 du 15 décembre 1952 instituant un code du travail dans les territoires et territoires associés relevant du ministère de la France d'outre-mer ” ;

4° A l'article R. 3512-8, les mots : “ notamment celles du titre III du livre II du code du travail ” sont remplacés par les mots : “ applicables à la collectivité ” ;

5° A l'article R. 3513-6, les mots : “, d'une personne physique ou morale responsable au sein de l'Union européenne et, le cas échéant, de l'importateur dans l'Union ” sont supprimés ;

6° Aux articles R. 3515-5 et R. 3515-6, les mots : “ dans les débits de tabac ” sont supprimés.

**Art. D3822-3**

Pour leur application à Wallis-et-Futuna :

1° A l'article D. 3512-9-1, les mots : “ des débitants de tabac, des titulaires du statut d'acheteur-revendeur et des revendeurs, mentionnés au premier alinéa de l'article 568 du code général des impôts ” sont remplacés par les mots : “ pratiquant le commerce du tabac ” ;

2° A l'article D. 3512-9-2, les mots : “ et la liste des laboratoires agréés est transmise par le ministère chargé de la santé à la Commission européenne ” sont supprimés ;

3° A l'article D. 3513-1, les mots : “ les établissements des débitants de tabac, ” sont supprimés.

###### Chapitre VI : Dispositions pénales

**Art. R3826-1**

Les articles R. 3116-1, R. 3116-2, R. 3116-3, R. 3116-4 et R. 3116-5 sont applicables à Wallis-et-Futuna dans leur rédaction résultant du décret n° 2018-42 du 25 janvier 2018 .

Les articles R. 3116-16 et R. 3116-17 sont applicables dans le territoire des îles Wallis et Futuna.

**Art. R3826-2**

L'article R. 3353-7 est applicable à Wallis-et-Futuna.

##### Titre IV : Nouvelle-Calédonie et Polynésie française 

###### Chapitre Ier : Lutte contre les épidémies et certaines maladies transmissibles

**Art. R3841-1**

Le chapitre Ier bis du titre III du livre Ier de la troisième partie est applicable en Polynésie française et, à l'exception de l'article R. 3131-22, en Nouvelle-Calédonie dans sa rédaction résultant du décret n° 2021-453 du 16 avril 2021 reportant la fin de l'application du décret n° 2020-610 du 22 mai 2020 pris pour l'application de l'article L. 3131-17 du code de la santé publique.

Pour l'application de ces dispositions en Nouvelle-Calédonie et en Polynésie française, les références au département sont remplacées par la référence, selon le cas, à la Nouvelle-Calédonie ou à la Polynésie française.

###### Chapitre IV : Lutte contre les maladies mentales



####### Section 1 : Procédure de soins psychiatriques

**Art. D3844-1**

Les dispositions des sections 1 et 2 du chapitre Ier, des chapitres II et III du titre Ier et des chapitres II et III du titre II du livre II de la présente partie sont applicables en Nouvelle-Calédonie et en Polynésie française, sous réserve des dispositions prévues à la présente section.

**Art. D3844-2**

Pour l'application du livre II :

1° Les attributions dévolues au préfet sont exercées par le représentant de l'Etat ;

2° Les attributions dévolues au tribunal judiciaire, à son président ou à son greffe sont attribuées au tribunal de première instance, à son président ou à son greffe ;

3° Les références à la commission départementale des soins psychiatriques sont remplacées par des références à la commission des soins psychiatriques ;

4° Les références à un établissement mentionné à l'article L. 3222-1 sont remplacées par des références à un établissement habilité à soigner les personnes atteintes de troubles mentaux, conformément à la réglementation applicable localement.

**Art. D3844-3**

Pour l'application de l'article R. 3222-6 :

1° Les mots : " le directeur de l'agence régionale de santé " sont remplacés par les mots : " l'autorité localement compétente en matière de santé " ;

2° Au dernier alinéa, les mots : " ministre chargé de la santé " sont remplacés par les mots : " représentant de l'Etat ".

**Art. D3844-4**

Pour l'application de l'article R. 3223-1, les mots : " Dans chaque département " sont remplacés par les mots : " En Nouvelle-Calédonie et en Polynésie française ".

**Art. D3844-5**

Pour l'application du second alinéa de l'article R. 3223-7, les mots : " par l'agence régionale de santé " sont remplacés par les mots : " par les services du représentant de l'Etat " et la seconde phrase est supprimée.

**Art. D3844-6**

Pour l'application de l'article R. 3223-10, les mots : " arrêté des ministres chargés du budget et de la santé " sont remplacés par les mots : " arrêté du représentant de l'Etat ".

**Art. D3844-7**

Pour l'application du 1° de l'article R. 3223-11, les mots : " arrêté du ministre chargé de la santé " sont remplacés par les mots : " arrêté du représentant de l'Etat ".

####### Section 2 : Modalités de soins psychiatriques

**Art. R3844-11**

Sont applicables en Nouvelle-Calédonie les articles R. 3211-7 à R. 3211-30, dans leur rédaction issue du décret n° 2014-897 du 15 août 2014 relatif à la procédure judiciaire de mainlevée et de contrôle des mesures de soins psychiatriques sans consentement.

Sont applicables en Polynésie française les articles R. 3211-7 à R. 3211-9, R. 3211-12, R. 3211-14 à R. 3211-28 et R. 3211-30, dans leur rédaction issue du décret n° 2014-897 du 15 août 2014 et les articles R. 3211-10, R. 3211-11, R. 3211-13 et R. 3211-29 dans leur rédaction résultant du décret n° 2021-684 du 28 mai 2021.

Est applicable en Nouvelle-Calédonie et en Polynésie française la section 4 du chapitre Ier du titre Ier du livre II de la présente partie dans sa rédaction résultant du décret n° 2022-419 du 23 mars 2022.

###### Chapitre V : Lutte contre la propagation internationale des maladies en Nouvelle-Calédonie et en Polynésie française


####### Section 1 : Lutte contre la propagation internationale 
des maladies en Nouvelle-Calédonie 

**Art. R3845-1**

Une convention entre l'Etat et le gouvernement de la Nouvelle-Calédonie détermine notamment les modalités selon lesquelles :

1° Les services de l'Etat et ceux du gouvernement de la Nouvelle-Calédonie mettent en œuvre les actions prévues par le règlement sanitaire international en vigueur, coopèrent et se coordonnent dans l'exercice de leurs missions respectives ;

2° Sont agréés selon la réglementation applicable localement les organismes habilités à effectuer certaines missions ou prestations relatives aux règles générales d'hygiène des points d'entrée du territoire, au contrôle sanitaire des moyens de transport et des voyageurs, y compris en ce qui concerne l'intervention d'organismes situés en Nouvelle-Calédonie ou en métropole, et notamment les modalités d'agrément de ces organismes, de renouvellement, de retrait ou suspension de tout ou partie de cet agrément ;

3° Sont organisées la préparation et la réponse aux urgences de santé publique dans les points d'entrée, notamment l'élaboration des plans d'intervention pour les urgences de santé publique prévus à l'annexe 1 du règlement sanitaire international (2005) ;

4° Sont arrêtés les critères de définition des points d'entrée du territoire ;

5° L'Etat est informé par le gouvernement de la Nouvelle-Calédonie des conditions dans lesquelles sont désignés et fonctionnent les centres de vaccination participant à la lutte contre la propagation internationale des maladies ;

6° L'Etat est informé par le gouvernement de la Nouvelle-Calédonie des conditions dans lesquelles sont mis en œuvre les programmes de surveillance entomologique et de lutte contre les vecteurs et leurs réservoirs au sein des installations des points d'entrée lorsqu'il apparaît nécessaire de prévoir des dispositions particulières en matière de lutte contre les moustiques ;

7° L'Etat est informé par le gouvernement de la Nouvelle-Calédonie des conditions dans lesquelles sont délivrés les certificats de contrôle sanitaire ou les certificats d'exemption de contrôle sanitaire des navires suivant le modèle de certificat donné à l'annexe 3 du règlement sanitaire international, de leur durée de validité, de leur délai de conservation, de leurs éventuelles prolongations, de leur validité sur l'ensemble du territoire de la République ainsi que du coût de la délivrance de ces certificats applicables en Nouvelle-Calédonie, conformément aux dispositions de l'article 40 du règlement sanitaire international (2005) ;

8° Le point focal national et le point focal local coordonnent leurs actions en matière d'information sur les événements sanitaires graves, inattendus ou inhabituels mentionnés à l'article R. 3115-68.

**Art. R3845-2**

Le point focal national peut déléguer certaines de ses missions mentionnées à l'article 4 du règlement sanitaire international (2005) à un point focal local en Nouvelle-Calédonie, dans les conditions fixées par la convention prévue à l'article R. 3845-1.

**Art. R3845-2-1**

I. – Pour lutter contre la propagation des maladies, le haut-commissaire de la République prend les mesures suivantes, après avis des autorités en charge du contrôle sanitaire en Nouvelle-Calédonie :

1° Des mesures de maintien en isolement au sens de l'article 1er du Règlement sanitaire international, des personnes affectées en établissement de santé ou dans tout autre lieu adapté ;

2° Des mesures ayant pour objet la mise en quarantaine, au sens de l'article 1er du Règlement sanitaire international, des personnes susceptibles d'être affectées à leur domicile ou tout autre lieu d'hébergement adapté.

II. – Le haut-commissaire de la République peut prescrire les mesures mentionnées au 2° du I, par arrêté motivé pris après avis des autorités en charge du contrôle sanitaire en Nouvelle-Calédonie lorsque les conditions suivantes sont réunies :

1° La personne a été diagnostiquée porteuse d'une maladie contagieuse grave ;

2° La personne a refusé, pour partie ou totalement, une prise en charge sanitaire adaptée à son état de santé, notamment son isolement et le suivi de son traitement, et ce, en dépit des demandes répétées des professionnels de santé et des services de santé.

III. – Les mesures de mise en quarantaine, mentionnées au 2° du I, au sein d'un point d'entrée militaire, sont prescrites par le haut-commissaire de la République, après avis du gestionnaire dudit point d'entrée lorsqu'elles concernent une personne entrée sur le territoire par un point d'entrée militaire.

Les mesures de mise en quarantaine, mentionnées au 2° du I, sont prescrites par le haut-commissaire de la République, après information du ministre de la défense, lorsqu'elles concernent un moyen de transport militaire, ou un moyen de transport spécifiquement affrété par l'autorité militaire, qui n'est pas stationné au sein d'un point d'entrée militaire.

####### Section 2 : Lutte contre la propagation internationale
des maladies en Polynésie française


**Art. R3845-3**

Une convention entre l'Etat et la Polynésie française détermine notamment les modalités selon lesquelles :

1° Les services de l'Etat et ceux de la Polynésie française mettent en œuvre les actions prévues par le règlement sanitaire international (2005), coopèrent et se coordonnent dans l'exercice de leurs missions respectives ;

2° Sont agréés selon la réglementation locale les organismes habilités à effectuer certaines missions ou prestations relatives aux règles générales d'hygiène des points d'entrée du territoire, au contrôle sanitaire des moyens de transport et des voyageurs, y compris en ce qui concerne l'intervention d'organismes situés en Polynésie française ou en métropole, et notamment les modalités d'agrément de ces organismes, de renouvellement, de retrait ou suspension de tout ou partie de cet agrément ;

3° Sont organisées la préparation et la réponse aux urgences de santé publique dans les points d'entrée ;

4° Sont arrêtés les critères de définition des points d'entrée du territoire ;

5° L'Etat est informé par la Polynésie française des conditions dans lesquelles sont désignés et fonctionnent les centres de vaccination participant à la lutte contre la propagation internationale des maladies ;

6° L'Etat est informé par la Polynésie française des conditions dans lesquelles sont mis en œuvre les programmes de surveillance entomologique et de lutte contre les vecteurs et leurs réservoirs au sein des installations des points d'entrée lorsqu'il apparaît nécessaire de prévoir des dispositions particulières en matière de lutte contre les moustiques ;

7° L'Etat est informé par la Polynésie française des conditions dans lesquelles sont délivrés les certificats de contrôle sanitaire ou les certificats d'exemption de contrôle sanitaire des navires suivant le modèle de certificat donné à l'annexe 3 du règlement sanitaire international, de leur durée de validité, de leur délai de conservation, de leurs éventuelles prolongations, de leur validité sur l'ensemble du territoire de la République ainsi que du coût de la délivrance de ces certificats applicables en Polynésie française, conformément aux dispositions de l'article 40 du règlement sanitaire international (2005) ;

8° Le point focal national et le point focal local coordonnent leurs actions en matière d'information sur les événements sanitaires graves, inattendus ou inhabituels mentionnés à l'article R. 3115-68.

**Art. R3845-4**

Le point focal national peut déléguer certaines de ses missions mentionnées à l'article 4 du règlement sanitaire international (2005) à un point focal local en Polynésie française, dans les conditions fixées par la convention prévue à l'article R. 3845-3.

**Art. R3845-5**

I. – Pour lutter contre la propagation des maladies, le haut-commissaire de la République prend les mesures suivantes après avis des autorités en charge du contrôle sanitaire en Polynésie française.

1° Des mesures de maintien en isolement au sens de l'article 1er du Règlement sanitaire international, des personnes affectées en établissement de santé ou dans tout autre lieu adapté ;

2° Des mesures ayant pour objet la mise en quarantaine au sens de l'article 1er du règlement sanitaire international, des personnes susceptibles d'être affectées à leur domicile ou tout autre lieu d'hébergement adapté.

II. – Le haut-commissaire de la République peut prescrire les mesures mentionnées au 2° du I, par arrêté motivé pris après avis des autorités en charge du contrôle sanitaire en Polynésie française lorsque les conditions suivantes sont réunies :

1° La personne a été diagnostiquée porteuse d'une maladie contagieuse grave ;

2° La personne a refusé, pour partie ou totalement, une prise en charge sanitaire adaptée à son état de santé, notamment son isolement et le suivi de son traitement, et ce, en dépit des demandes répétées des professionnels de santé et des services de santé.

III. – Les mesures de mise en quarantaine, mentionnées au 2° du I, au sein d'un point d'entrée militaire, sont prescrites par le haut-commissaire de la République, après avis du gestionnaire dudit point d'entrée lorsqu'elles concernent une personne entrée sur le territoire par un point d'entrée militaire.

Les mesures de mise en quarantaine, mentionnées au 2° du I, sont prescrites par le haut-commissaire de la République, après information du ministre de la défense, lorsqu'elles concernent un moyen de transport militaire, ou un moyen de transport spécifiquement affrété par l'autorité militaire, qui n'est pas stationné au sein d'un point d'entrée militaire.

### Quatrième partie : Professions de santé

#### Livre préliminaire : Dispositions communes

##### Titre préliminaire : Missions des professionnels de santé

###### Chapitre Ier : Dispositions générales

###### Chapitre II : Dispositions communes relatives à la reconnaissance des qualifications professionnelles 

####### Section 1 : Alerte 

**Art. R4002-1**

Un arrêté du ministre chargé de la santé détermine :

1° L'autorité chargée de coordonner la réception et l'envoi des alertes concernant les professionnels de santé prévues à l'article L. 4002-1 ;

2° La liste des autorités compétentes pour émettre et recevoir ces alertes.

####### Section 2 :   Carte professionnelle

####### Section 3 :  Accès partiel 

**Art. R4002-2**

En cas de demande d'accès partiel à fin d'établissement, l'autorité compétente se prononce sur l'autorisation sollicitée après avis de la commission de la profession de santé concernée, ainsi que, pour les professions dotées d'un ordre, après avis de cet ordre.

Le dossier présenté par le professionnel fait l'objet d'une analyse spécifique, conduite dans le respect du droit à la libre circulation des ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen et des conditions fixées au I de l'article L. 4002-3, et comportant l'examen du périmètre de l'exercice partiel sollicité, des titres de formation, de l'expérience professionnelle et de la formation suivie tout au long de la vie reconnue par un organisme compétent, de l'intéressé.

L'avis émis par la commission, et, le cas échéant, par l'ordre, expose la portée et les conséquences attendues de la demande d'accès partiel sur l'offre de soins des activités concernées par cette demande.

L'avis émis par la commission, et, le cas échéant, par l'ordre, est motivé, notamment par l'analyse des conséquences d'une éventuelle autorisation sur la qualité et la sécurité des soins, l'information des professionnels de santé et des usagers du système de santé ainsi que la sécurité d'exercice des professionnels appelés à exercer sous le régime de l'accès partiel. Il se prononce à ce titre en particulier sur les points suivants :

1° Le respect des conditions fixées au I de l'article L. 4002-3 ;

2° L'identification et la délimitation du champ d'exercice ou des actes que le professionnel serait autorisé à réaliser sous le régime de l'accès partiel ;

3° La description de l'intégration effective de ces actes dans les processus de soins et leur incidence éventuelle sur la continuité de la prise en charge ;

4° L'identification des actes réalisés sous le régime de l'accès partiel pour les professionnels de santé et pour les usagers du système de santé ;

5° Toute recommandation de nature à faciliter la bonne insertion du professionnel auquel l'autorisation d'exercice partiel serait accordée.

Un arrêté du ministre chargé de la santé fixe le modèle de formulaire de présentation de l'avis émis par la commission et, le cas échéant, par l'ordre concernés.

**Art. R4002-3**

L'avis de la commission, accompagné du dossier de la demande d'accès partiel, est transmis, le cas échéant, au conseil national de l'ordre concerné.

Le conseil de l'ordre dispose d'un délai d'un mois pour rendre un avis et le transmettre à la commission et à l'autorité compétentes.

**Art. R4002-4**

En cas de demande d'autorisation d'exercice à fin d'établissement, lorsque l'avis de la commission comporte une proposition, plus restrictive, d'accès partiel et que la profession du demandeur est dotée d'un ordre, l'avis de celui-ci est sollicité dans les conditions définies à l'article R. 4002-3.

Ces avis comportent les éléments mentionnés à l'article R. 4002-2.

**Art. R4002-5**

En cas de demande d'accès partiel à fin d'établissement ou de prestation de service, l'autorité compétente refuse de délivrer l'autorisation sollicitée lorsqu'elle estime que l'une des conditions fixées au I de l'article L. 4002-3 n'est pas remplie ou lorsque que ce refus est justifié par un des motifs mentionnés au II du même article, au vu notamment des avis rendus dans les conditions définies à l'article R. 4002-2.

**Art. R4002-6**

Un arrêté du ministre chargé de la santé fixe :

1° La composition du dossier produit à l'appui de la demande d'accès partiel ;

2° Le modèle de formulaire de la déclaration de prestation de services en cas d'accès partiel ainsi que la liste des pièces justificatives ;

3° Le contenu de la décision d'autorisation d'exercice partiel.

####### Section 4 :  Dispositions communes

##### Titre Ier : Coopération entre professionnels de santé

###### Chapitre unique : Protocoles de coopération

####### Section 1 : Exigences essentielles de qualité et de sécurité des protocoles de coopération

**Art. R4011-1**

Les exigences essentielles de sécurité et de qualité, mentionnées à l'article L. 4011-2, auxquelles doivent satisfaire les protocoles prévus à l'article L. 4011-1 sont les suivantes :

1° Respecter les recommandations de bonnes pratiques élaborées ou validées par la Haute Autorité de santé ;

2° Définir les conditions de qualité et de sécurité relatives à l'objet du protocole, en ce qui concerne :

a) La nouvelle modalité d'intervention en détaillant les actes et activités dérogatoires et non dérogatoires qui la constituent ;

b) Les critères d'éligibilité et de retrait des patients concernés ;

c) La qualification professionnelle et, le cas échéant, la spécialité du ou des professionnels délégants et celles du ou des professionnels recevant délégation, dits délégués ;

3° Enoncer les conditions d'expérience professionnelle et de formation complémentaire théorique et pratique requises de la part du ou des professionnels délégués en rapport avec les actes et activités délégués ;

4° Définir les conditions de qualité et de sécurité du processus de prise en charge des patients relatives :

a) Aux modalités de leur inclusion dans le protocole et aux différentes étapes de l'intervention des professionnels de santé, au moyen d'arbres de décision associant une action à chaque situation identifiée, sans que les professionnels délégués puissent effectuer un diagnostic ou un choix thérapeutique non prévus dans le protocole ;

b) A la prise en compte de cette nouvelle modalité de prise en charge dans le parcours de soins du patient et aux modalités de transmission des informations à l'ensemble des intervenants concernés, afin d'assurer la continuité des soins ;

c) Aux situations justifiant la réorientation du patient vers le professionnel délégant et aux délais de mise en œuvre ;

5° Définir les modalités d'information du patient et de partage des données de santé dans un cadre sécurisé dans le respect des dispositions de l'article L. 1110-4 ;

6° Déterminer les conditions d'organisation de l'équipe en ce qui concerne :

a) La disponibilité du ou des professionnels délégants à l'égard du ou des professionnels délégués et la disponibilité d'un nombre suffisant de délégants et de délégués en rapport avec l'effectif des patients pris en charge ;

b) La démarche de gestion des risques prévoyant l'identification et l'analyse des risques liés à l'application des différentes étapes du protocole et l'analyse et le traitement en équipe des événements indésirables ;

c) La déclaration par les professionnels de santé de leur engagement dans la démarche de coopération régie par le protocole auprès de leurs compagnies d'assurance de responsabilité civile professionnelle respectives ou auprès des établissements de santé dont ils relèvent, ou, dans le cas des professionnels du service de santé des armées, auprès de ce dernier.

####### Section 2 : Protocole national 

######## Sous-section 1 : Comité national des coopérations professionnelles 

**Art. D4011-2**

Le comité national des coopérations interprofessionnelles mentionné à l'article L. 4011-3 est placé auprès des ministres chargés de la santé et de la sécurité sociale.

Il est composé des membres suivants :

1° Le directeur général de l'offre de soins ou son représentant ;

2° Le directeur de la sécurité sociale ou son représentant ;

3° Le directeur général de la cohésion sociale ou son représentant ;

4° Le directeur général de la santé ou son représentant ;

5° Un représentant des agences régionales de santé nommé par arrêté des ministres chargés de la santé et de la sécurité sociale ;

6° Le directeur de l'Union nationale des caisses de l'assurance maladie ou son représentant ;

7° Le président de la Haute Autorité de santé ou son représentant.

La présidence du comité national est assurée conjointement par le directeur général de l'offre de soins et le directeur de la sécurité sociale ou leur représentant.

Les conseils nationaux professionnels, les ordres professionnels et l'Union nationale des professionnels de santé sont associés sans voix délibérative aux travaux du comité national sur invitation de ses présidents.

Le comité national se réunit au moins une fois par an sur convocation de ses présidents.

Les avis du comité national sont approuvés à la majorité simple des membres présents.

######## Sous-section 2 :  Procédure d'élaboration d'un protocole national 

**Art. D4011-3**

Le comité national identifie et priorise en tenant compte des besoins nationaux de santé et de l'accès aux soins le déploiement de nouveaux modes d'intervention auprès du patient ou de transferts d'activités, d'actes de soins ou de prévention entre professionnels de santé d'intérêt national, susceptibles de faire l'objet d'un protocole national.

En vue de l'élaboration d'un protocole national, le comité publie un appel à manifestation d'intérêt qui précise les éléments utiles à la rédaction et au modèle économique de celui-ci. Cet appel à manifestation d'intérêt est accessible sur une application en ligne dédiée du site internet du ministère chargé de la santé.

Le comité national sélectionne une ou plusieurs équipes candidates. Il apporte son appui à l'équipe de rédaction mentionnée au III de l'article L. 4011-3 pour l'élaboration collégiale du protocole national et de son modèle économique.

Le comité national transmet le projet de protocole national à la Haute Autorité de santé. Au regard de l'avis de celle-ci, le comité national peut proposer aux ministres chargés de la santé et de la sécurité sociale d'autoriser ce protocole. Il rend également son avis sur le financement de ce protocole par l'assurance maladie.

Après autorisation par l'arrêté au III de l'article L. 4011-3, le protocole national est applicable sur l'ensemble du territoire par les équipes qui satisfont aux conditions de celui-ci et aux dispositions de l'article D. 4011-4.

######## Sous-section 3 :  Procédure de mise en œuvre d'un protocole national

**Art. D4011-4**

Les structures d'emploi ou d'exercice déclarent la mise en œuvre d'un protocole national autorisé auprès de l'agence régionale de santé via une application en ligne dédiée du site internet du ministère chargé de la santé et déposent, pour chaque membre de l'équipe volontaire, les pièces justificatives suivantes :

a) Accord d'engagement daté et signé ;

b) Copie d'une pièce d'identité ;

c) Numéro d'enregistrement au tableau ordinal ou fichier professionnel spécifique et son justificatif ;

d) Attestation sur l'honneur de l'acquisition des compétences exigées pour la mise en œuvre du protocole national.

La structure d'emploi ou d'exercice signale toute modification relative aux membres de l'équipe engagée dans la mise en œuvre du protocole et fournit à la demande de l'agence régionale de santé les documents attestant de la régularité de cette mise en œuvre.

Les équipes engagées dans un protocole national transmettent annuellement au comité national via une application en ligne dédiée les données relatives aux indicateurs de suivi et toute donnée pertinente mentionnée dans celui-ci. En cas de suspension de la mise en œuvre de ce protocole par l'agence régionale de santé dans les conditions prévues au IV de l'article L. 4011-3, et en l'absence de mise en conformité de celui-ci, l'établissement lui notifie la fin de la mise en œuvre du protocole.

####### Section 2 bis : Protocoles locaux

**Art. D4011-4-1**

I. — Le directeur de l'établissement ou du groupement hospitalier de territoire déclare la mise en œuvre d'un protocole local de coopération mentionné au I de l'article L. 4011-4 au directeur général de l'agence régionale de santé territorialement compétent au moyen d'une application en ligne dédiée du site internet du ministère chargé de la santé. Il dépose sur cette application le protocole et ses annexes ainsi que, pour chaque membre de l'équipe volontaire, les pièces justificatives suivantes :

— accord d'engagement daté et signé ;

— copie d'une pièce d'identité ;

— numéro d'enregistrement au tableau ordinal ou fichier professionnel spécifique et son justificatif ;

— attestation sur l'honneur de l'acquisition des compétences exigées pour la mise en œuvre du protocole.

La date de déclaration du protocole constitue la date de mise en œuvre effective du protocole.

II. — Le directeur de l'établissement transmet annuellement au directeur général de l'agence régionale de santé territorialement compétente les données relatives aux indicateurs de suivi des protocoles locaux au moyen d'une application en ligne dédiée du site internet du ministère chargé de la santé. Ces indicateurs de suivi renseignent au minimum sur :

— le nombre de patients ayant été pris en charge au titre du protocole ;

— le taux de reprise par les professionnels de santé délégants, qui correspond au nombre d'actes réalisés par le délégant sur appel du délégué par rapport au nombre d'actes réalisés par le délégué ;

— la nature et le taux d'événements indésirables s'il y a lieu, qui correspond au nombre d'événements indésirables déclarés par rapport au nombre d'actes réalisés par le délégué ;

— le taux de satisfaction des professionnels de santé adhérents au protocole, qui correspond au nombre de professionnels ayant répondu “ satisfait ” ou “ très satisfait ” par rapport au nombre de professionnels ayant exprimé leur niveau de satisfaction au moyen d'un questionnaire dédié.

Il informe la commission des usagers sur la mise en œuvre du protocole et transmet l'avis de la commission sur cette mise en œuvre au directeur général de l'agence régionale de santé territorialement compétente.

III. — Lorsqu'il propose le déploiement d'un protocole local sur tout le territoire national en application du III de l'article L. 4011-4, le comité national des coopérations interprofessionnelles s'assure au préalable que le protocole répond aux conditions nécessaires à ce déploiement et notamment aux exigences de qualité et de sécurité définies par l'article R. 4011-1, en lien avec l'établissement de santé ou les établissements de santé mettant en œuvre le protocole et les conseils nationaux et les ordres professionnels concernés.

A l'issue de cet examen, il transmet pour avis le protocole, avec d'éventuelles propositions de modification, à la Haute Autorité de santé.

Au regard de cet avis, le protocole peut être déployé sur tout le territoire national par arrêté des ministres chargés de la santé et de la sécurité sociale.

####### Section 2 ter : Protocoles locaux

**Art. D4011-4-2**

I. — Le responsable de l'une des entités mentionnées aux articles L. 4011-4-1 à L. 4011-4-3 déclare la mise en œuvre d'un protocole local de coopération mentionné au I des mêmes articles au directeur général de l'agence régionale de santé territorialement compétent au moyen d'une application en ligne dédiée du site internet du ministère chargé de la santé. Il dépose sur cette application le protocole et ses annexes ainsi que, pour chaque membre de l'équipe, les pièces justificatives suivantes :

— accord d'engagement daté et signé ;

— copie d'une pièce d'identité ;

— numéro d'enregistrement au tableau ordinal ou fichier professionnel spécifique et son justificatif ;

— attestation sur l'honneur de l'acquisition des compétences exigées pour la mise en œuvre du protocole.

La date de déclaration du protocole constitue la date de mise en œuvre effective du protocole.

II. — Le responsable mentionné au I transmet annuellement au directeur général de l'agence régionale de santé territorialement compétente les données relatives aux indicateurs de suivi des protocoles locaux au moyen d'une application en ligne dédiée du site internet du ministère chargé de la santé. Ces indicateurs de suivi renseignent au minimum sur :

— le nombre de patients ayant été pris en charge au titre du protocole ;

— le taux de reprise par les professionnels de santé délégants, qui correspond au nombre d'actes réalisés par le délégant sur appel du délégué par rapport au nombre d'actes réalisés par le délégué ;

— la nature et le taux d'événements indésirables s'il y a lieu, qui correspond au nombre d'événements indésirables déclarés par rapport au nombre d'actes réalisés par le délégué ;

— le taux de satisfaction des professionnels de santé adhérents au protocole, qui correspond au nombre de professionnels ayant répondu “ satisfait ” ou “ très satisfait ” par rapport au nombre de professionnels ayant exprimé leur niveau de satisfaction au moyen d'un questionnaire dédié.

Le responsable de l'une des entités mentionnées aux article L. 4011-4-2 et L. 4011-4-3 informe, selon les cas, le conseil de la vie sociale ou la commission des usagers sur la mise en œuvre du protocole et transmet les observations éventuelles de cette instance au directeur général de l'agence régionale de santé territorialement compétente.

Celui-ci transmet pour information le protocole de coopération à la conférence régionale de santé et l'informe de ses conditions de mise en œuvre.

III. — Lorsqu'il propose le déploiement d'un protocole local sur tout le territoire national en application de l'article L. 4011-4-6, le comité national des coopérations interprofessionnelles s'assure au préalable que le protocole répond aux conditions nécessaires à ce déploiement et notamment aux exigences de qualité et de sécurité définies par l'article R. 4011-1, en lien avec le dispositif, l'établissement ou le service médico-social mettant en œuvre le protocole et les conseils nationaux et les ordres professionnels concernés.

A l'issue de cet examen, il transmet pour avis le protocole, avec d'éventuelles propositions de modification, à la Haute Autorité de santé.

Au regard de cet avis, le protocole peut être déployé sur tout le territoire national par arrêté des ministres chargés de la santé et de la sécurité sociale.

####### Section 3 :  Application au service de santé des armées

**Art. D4011-5**

Après autorisation du ministre de la défense, les éléments du service de santé des armées souhaitant mettre en œuvre un protocole mentionné à l'article L. 4011-3 n'ayant pas fait l'objet de l'autorisation prévue au 1° du I de l'article L. 4011-5 déclarent à l'agence régionale de santé sa mise en œuvre sous leur responsabilité, dans les conditions fixées à l'article D. 4011-4.

**Art. D4011-6**

Le service de santé des armées assure, pour ce qui le concerne, le suivi annuel et l'évaluation des protocoles prévus aux 1° et 2° du I de l'article L. 4011-5.

**Art. D4011-7**

Après autorisation du ministre chargé de la défense, les professionnels de santé du service de santé des armées peuvent élaborer ou participer à des protocoles locaux de coopération prévus à l'article L. 4011-4 qui satisfont aux exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2.

Pour les protocoles locaux élaborés et mis en œuvre par les professionnels de santé du service de santé des armées, le ministre chargé de la défense :

— transmet ces protocoles pour information à la Haute Autorité de santé ;

— assure le suivi des protocoles mentionné au II de l'article L. 4011-4 ;

— peut suspendre ou mettre fin à un protocole lorsqu'il constate que les exigences essentielles de qualité et de sécurité mentionnées à l'article L. 4011-2 ne sont pas garanties ou que les dispositions du protocole ne sont pas respectées.

###### Chapitre II : Collège des financeurs des coopérations entre professionnels de santé

##### Titre II : Développement professionnel continu des professionnels de santé

###### Chapitre premier

####### Section 1 : Les conseils nationaux professionnels

######## Sous-section 1 : Dispositions générales



**Art. R4021-1**

Les professionnels de santé, à l'exception de ceux relevant des dispositions de l'article L. 4138-2 du code de la défense, quels que soient leurs modes d'exercice, s'organisent dans le cadre de conseils nationaux professionnels. Le cas échéant, ces conseils peuvent être regroupés dans des structures fédératives.

Les conseils nationaux professionnels ne peuvent pas exercer des activités en tant qu'organisme ou structure de formation continue ou de développement professionnel continu.

En l'absence de conseils nationaux professionnels, les représentants de la profession ou de la spécialité concernée sont sollicités, dans les conditions fixées par le décret mentionné au quatrième alinéa de l'article L. 4021-3, pour exercer les missions définies au présent chapitre.

**Art. D4021-1-1**

Pour être reconnu comme Conseil national professionnel au sens de l'article L. 4021-3, les organismes créés à l'initiative des professionnels de santé, par profession ou spécialité, doivent remplir les conditions prescrites par les dispositions de la présente section.

Chaque profession ou spécialité ne peut être représentée que par un seul Conseil national professionnel.

Le terme de spécialité s'entend comme visant des professionnels de santé ayant validé des diplômes et titres ouvrant droit à la spécialité ou, à défaut, ouvrant droit à la qualification ou, à défaut, correspondant à l'inscription au tableau de l'Ordre lorsque la profession dispose d'un Ordre.

La liste des Conseils nationaux professionnels et, le cas échéant, des structures fédératives est établie par arrêté du ministre chargé de la santé.

Chaque Conseil national professionnel ou chaque structure fédérative conclut avec l'Etat une convention. En l'absence de conclusion de cette convention, le Conseil national professionnel ou la structure fédérative ne peut plus figurer sur la liste mentionnée à l'alinéa précédent.

######## Sous-section 2 : Missions

**Art. D4021-2**

I. — Sous réserve des dispositions de l'article L. 4021-3-1, pour chaque profession ou, le cas échéant, pour chaque spécialité, les conseils nationaux professionnels proposent :

1° Les orientations prioritaires de développement professionnel continu prévues à l'article L. 4021-2 ;

2° Le parcours pluriannuel de développement professionnel continu défini à l'article L. 4021-3 ;

3° Un document de traçabilité permettant à chaque professionnel de retracer les actions de développement professionnel continu réalisées dans le cadre de son obligation triennale.

II. — Les conseils nationaux professionnels :

1° Apportent leur concours aux instances de l'Agence nationale du développement professionnel continu mentionnée à l'article L. 4021-6, notamment pour la définition des critères d'évaluation des actions de développement professionnel continu proposées par les organismes ou les structures et l'élaboration des plans de contrôle annuel des actions de développement professionnel continu ;

2° Proposent, en liaison avec le Haut Conseil du développement professionnel continu des professions de santé prévu à l'article R. 4021-11, les adaptations qu'ils jugent utiles des méthodes de développement professionnel continu définies par la Haute Autorité de santé ;

3° Assurent une veille sur les initiatives de terrain et les besoins des professionnels et communiquent au ministre chargé de la santé et à l'Agence nationale du développement professionnel continu toutes informations ou propositions qu'ils jugent utiles pour évaluer l'intérêt et la pertinence des actions proposées et promouvoir le caractère collectif du développement professionnel continu, en secteur ambulatoire et en établissement de santé.

III. — L'avis des conseils nationaux professionnels peut être sollicité :

1° Par le ministre chargé de la santé, l'Agence nationale du développement professionnel continu et le Haut Conseil du développement professionnel continu des professions de santé, sur les modifications éventuelles du développement professionnel continu et l'évaluation de son impact sur les pratiques professionnelles ;

2° Par les instances ordinales, les agences régionales de santé et les employeurs auprès desquels les professionnels justifient de leur engagement dans le développement professionnel continu.

IV. — Au titre de son expertise dans les domaines mentionnés aux alinéas précédents, un Conseil national professionnel ou une structure fédérative peut conclure avec le Conseil national d'un ordre une convention, dans le cadre, notamment, de sa mission de contrôle de l'obligation de développement professionnel continu.

**Art. D4021-2-1**

Outre les missions définies à l'article D. 4021-2, et dans l'objectif d'améliorer les processus de prise en charge, la qualité et la sécurité des soins et la compétence des professionnels de santé, les Conseils nationaux professionnels ont également pour missions :

1° D'apporter une contribution notamment en proposant des professionnels susceptibles d'être désignés en tant qu'experts, dans les domaines scientifique et opérationnel liés à l'organisation et à l'exercice de la profession ou de la spécialité ;

2° De contribuer à analyser et à accompagner l'évolution des métiers et des compétences des professionnels de santé à travers notamment la définition de référentiels métiers et de recommandations professionnelles ;

3° De participer à la mise en place de registres épidémiologiques pour la surveillance des évènements de santé et de registres professionnels d'observation des pratiques.

4° De désigner, à la demande de l'Etat, des représentants de la profession ou de la spécialité pour siéger dans les structures appelées à émettre des avis sur les demandes d'autorisations d'exercice ou de reconnaissance des qualifications professionnelles.

Dans ce cadre, les Conseils nationaux professionnels peuvent être sollicités par l'Etat ou ses opérateurs, les caisses d'assurance maladie, les autorités indépendantes, les agences sanitaires, ou les instances ordinales.

Ces missions sont remplies de manière autonome par les Conseils nationaux professionnels ainsi que, le cas échéant, en coopération avec d'autres Conseils nationaux professionnels ou une structure fédérative.

Ces missions sont assurées dans le respect des principes mentionnés à l'article D. 4021-4-3.

**Art. D4021-2-2**

Lorsqu'à l'initiative de plusieurs Conseils nationaux professionnels une structure fédérative est créée, celle-ci a notamment pour mission, pour être reconnue par l'Etat, de :

1° Coordonner des réflexions et des travaux sur des sujets d'intérêt commun ainsi que de partages méthodologiques afin d'encourager les approches transdisciplinaires et les synergies entre professions ou spécialités, de faire progresser les connaissances communes et développer les consensus sur les pratiques professionnelles.

Elle peut à ce titre organiser, en accord avec toutes les spécialités concernées, des modalités de coordination pour les surspécialités communes à plusieurs spécialités correspondant à des formations spécialisées transversales telles que définies par l' article R. 632-22 du code de l'éducation .

2° Prendre en charge des fonctions pour le compte de ses membres, mettre en place des centres de ressources et mutualiser les charges correspondant à des activités exercées en commun ;

3° Assurer, par l'intermédiaire de membres issus des Conseils nationaux professionnels, une représentation auprès des pouvoirs publics, dans le cadre d'actions nécessitant des approches transversales et interdisciplinaires ;

La convention signée entre une structure fédérative et l'Etat, mentionnée à l'article L. 4021-3 précise les missions propres qui sont remplies par la structure fédérative, ainsi que les fonctions qui le sont pour le compte de tout ou partie des Conseils nationaux professionnels dans le cadre du 2° du présent article.

######## Sous-section 3 : Principes généraux relatifs à la composition des Conseils nationaux professionnels

**Art. D4021-3**

Pour chaque profession de santé ou, le cas échéant, pour chaque spécialité, les conseils nationaux professionnels assurent une représentation équilibrée des différents modes d'exercice.

**Art. D4021-3-1**

Un Conseil national professionnel regroupe les sociétés savantes et les organismes regroupant des professionnels de santé exerçant la même profession ou la même spécialité.

######## Sous-section 4 : Principes généraux relatifs au fonctionnement des Conseils nationaux professionnels

**Art. D4021-4**

Les Conseils nationaux professionnels et les structures fédératives sont des associations régies par la loi du 1er juillet 1901 relative au contrat d'association, comportant une assemblée générale, un conseil d'administration et un bureau.

**Art. D4021-4-1**

Chaque Conseil national professionnel et chaque structure fédérative adopte son règlement intérieur.

Ce règlement intérieur prévoit notamment, dès lors que ces informations ne figurent pas dans les statuts, la composition et les modalités de fonctionnement des instances mentionnées à l'article D. 4021-4, les procédures liées au cycle budgétaire, les conditions de conclusion de conventions, les modalités d'identification des professionnels susceptibles d'être désignés experts ainsi que les dispositions relatives à la gestion des déclarations d'intérêt des membres des instances et des experts désignés au nom du Conseil national professionnel ou de la structure fédérative.

Dans le cadre de structures fédératives, le règlement intérieur définit les modalités selon lesquelles elles remplissent leurs missions de coordination de réflexions et de travaux, de prise en charge de fonctions pour le compte de ses membres et de représentation auprès des pouvoirs publics.

Il garantit la représentation équilibrée des différents modes d'exercice de la profession ou de la spécialité.

Une personne exerçant la fonction de président, secrétaire général ou trésorier d'un organisme membre d'un Conseil national professionnel ne peut pas exercer l'une de ces fonctions au sein du Conseil national professionnel ou de la structure fédérative à laquelle aurait adhéré le conseil.

**Art. D4021-4-2**

Pour les professions disposant d'un Ordre, un représentant de cet Ordre peut, de droit, participer à titre consultatif, aux réunions du conseil d'administration du Conseil national professionnel ou de la structure fédérative.

Pour les professions ou spécialités disposant d'une section, d'une ou de sous-sections du Conseil national des universités régi par le décret n° 92-70 du 16 janvier 1992 , un représentant de la section, de la ou des sous-sections correspondant à la spécialité peut, de droit, participer, à titre consultatif, aux réunions du conseil d'administration du Conseil national professionnel correspondant.

**Art. D4021-4-3**

Les activités d'un Conseil national professionnel respectent les exigences de l'éthique scientifique et de l'indépendance de l'expertise, conformément aux principes définies par la charte de l'expertise sanitaire mentionnée à l'article L. 1452-2.

Les membres des Conseils nationaux professionnels ne poursuivent dans le cadre des travaux de ces derniers, que des objectifs en lien direct avec les missions qui sont dévolues à ces derniers.

Ni l'assemblée, ni le conseil d'administration, ni le bureau, ni aucun des membres d'un Conseil national professionnel ou d'une structure fédérative ne peuvent solliciter ou accepter pour le compte de celui-ci des concours financiers qui, par leur nature ou leur importance, seraient susceptibles de mettre en cause l'indépendance nécessaire à l'accomplissement des missions du conseil ou de la structure.

######## Sous-section 5 : Autres dispositions

**Art. D4021-5**

En l'absence de Conseil national professionnel regroupant les différentes composantes d'une même profession, les organisations professionnelles représentées au sein du Haut Conseil des professions paramédicales mentionnées par le décret n° 2007-974 du 15 mai 2007 , au sein de la commission des préparateurs en pharmacie et des préparateurs en pharmacie hospitalière mentionnée aux articles L. 4241-5 et L. 4241-14, représentatives de la profession au sens des articles L. 162-33 du code de la sécurité sociale , L. 2122-5 du code du travail , L. 6156-2 et L. 6156-3 du code de la santé publique , de l' article 2 du décret n° 2012-739 du 9 mai 2012 relatif au Conseil supérieur de la fonction publique hospitalière, de l' article 5 du décret n° 2012-225 du 16 février 2012 relatif au Conseil supérieur de la fonction publique de l'Etat, et de l' article 3 du décret n° 2014-1379 du 18 novembre 2014 relatif au Conseil supérieur de la fonction publique territoriale et au Centre national de la fonction publique territoriale, sont sollicitées pour exercer les missions dévolues aux Conseils nationaux professionnels.

####### Section 2 : Parcours professionnels

**Art. R4021-4**

I. — Sous réserve des dispositions de l'article L. 4021-3-1, pour chaque profession ou spécialité, un parcours de développement professionnel continu est défini, en application de l'article L. 4021-3, par le conseil national professionnel compétent. Ce parcours :

1° Décrit l'enchaînement des actions de formation continue, d'analyse, d'évaluation et d'amélioration des pratiques et de gestion des risques estimé nécessaire par la profession pour le maintien, l'actualisation des connaissances et des compétences et l'amélioration des pratiques ;

2° Constitue pour chaque professionnel une recommandation afin de satisfaire à son obligation triennale de développement professionnel continu.

II. — Pour satisfaire à son obligation de développement professionnel continu, le professionnel de santé :

1° Ou bien se conforme à la recommandation mentionnée au I ;

2° Ou bien justifie au cours d'une période de trois ans :

a) Soit de son engagement dans une démarche d'accréditation ;

b) Soit de son engagement dans une démarche de développement professionnel continu comportant des actions de formation, d'évaluation et d'amélioration des pratiques et de gestion des risques. La démarche doit comporter au moins deux de ces trois types d'actions et au moins une action s'inscrivant dans le cadre des orientations prioritaires prévues à l'article L. 4021-2.

Il peut faire valoir les formations organisées par l'université qu'il aura suivies.

III. — Les actions mentionnées au II peuvent être suivies de façon indépendante ou être associées dans le cadre d'un même programme.

Elles se conforment à une des méthodes et modalités validées par la Haute Autorité de santé. Les actions s'inscrivant dans le cadre des orientations prioritaires doivent être mises en œuvre par un organisme ou une structure de développement professionnel continu enregistré conformément aux dispositions de l'article R. 4021-24.

IV. — Le conseil national professionnel compétent, ou, pour les professionnels de santé relevant des dispositions de l'article L. 4138-2 du code de la défense, le service de santé des armées, atteste, à la demande du professionnel de santé, du parcours réalisé dans le cadre des actions qu'il a préconisées pour sa profession ou sa spécialité.

**Art. R4021-5**

I. — Un document de traçabilité électronique est mis à disposition de chaque professionnel de santé, quels que soient son statut et son mode d'exercice, sur le site internet de l'Agence nationale du développement professionnel continu. Il lui permet de conserver dans un dossier personnel unique, tout au long de son activité professionnelle, les éléments attestant de son engagement dans une démarche de développement professionnel continu dans le cadre de son obligation triennale.

Le document de traçabilité comporte, au regard du parcours défini au I de l'article R. 4021-4, les éléments suivants :

1° Les données relatives à l'identité du professionnel ;

2° Les différentes actions, classées par ordre chronologique et selon les types définis au II de l'article R. 4021-4, que le professionnel de santé a suivies ;

3° Les éléments de preuve attestant de la réalisation de ces actions ;

4° Une synthèse annuelle et triennale de ces actions ;

5° Le cas échéant, les éléments complémentaires définis, pour sa spécialité ou sa profession, par le conseil national professionnel compétent ;

6° Le cas échéant, le document fourni au professionnel de santé par son conseil national professionnel attestant de la conformité du parcours du professionnel à ses recommandations.

II. — Le document de traçabilité prévu au I est un document strictement personnel.

Le professionnel de santé est responsable de la mise à jour de ce document. Il est le seul détenteur d'un droit d'accès, en consultation et en écriture. Toutefois, pour les professionnels de santé relevant des dispositions de l'article L. 4138-2 du code de la défense, le service de santé des armées dispose des mêmes droits en consultation et en écriture que les professionnels de santé.

A l'issue de la période triennale, le professionnel de santé adresse à l'autorité chargée du contrôle de son obligation de développement professionnel continu la synthèse des actions réalisées. A tout moment, il peut lui être demandé d'attester de son engagement dans la démarche, selon des modalités fixées par l'autorité en charge du contrôle.

III. — Les données insérées dans le document de traçabilité sont accessibles sous un format agrégé et anonymisé, aux fins d'exploitation statistique et de réalisation d'études d'impact sur le dispositif. Ces données agrégées et anonymisées peuvent être communiquées aux organisations professionnelles, notamment aux conseils nationaux professionnels.

####### Section 3 : Agence nationale du développement professionnel continu

######## Sous-section 1 : Dispositions générales

**Art. R4021-6**

L'Agence nationale du développement professionnel continu (ANDPC) mentionnée à l'article L. 4021-6 est constituée par voie de convention entre l'Etat et l'Union nationale des caisses d'assurance maladie, sous la forme d'un groupement d'intérêt public régi par les articles 98 à 117 de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit.

######## Sous-section 2 : Missions

**Art. R4021-7**

Les missions de l'Agence nationale du développement professionnel continu sont les suivantes :

1° Assurer le pilotage du dispositif de développement professionnel continu des professionnels de santé, quels que soient leurs statuts ou leurs conditions d'exercice :

a) Evaluer les organismes et structures qui souhaitent présenter des actions conformément aux dispositions des articles L. 4021-1 à L. 4021-2 ;

b) Evaluer, en lien avec la Haute Autorité de santé, la mise en œuvre des méthodes de développement professionnel continu, en veillant à leur qualité scientifique et pédagogique ;

c) Evaluer l'impact du développement professionnel continu sur l'amélioration des pratiques et l'efficience du dispositif ;

2° Contribuer au financement des actions s'inscrivant dans le cadre des orientations prioritaires pluriannuelles définies à l'article L. 4021-2, concernant les professionnels de santé non salariés et les professionnels de santé salariés des centres de santé relevant des conventions prévues aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-16-1 et L. 162-32-1 du code de la sécurité sociale ;

3° Assurer la gestion financière du développement professionnel continu des professionnels de santé libéraux conventionnés et des professionnels de santé salariés des centres de santé conventionnés ;

4° Contribuer, conformément aux dispositions de l'article R. 4021-22, au financement d'actions de développement professionnel des médecins des établissements de santé et médico-sociaux s'inscrivant dans le cadre des orientations pluriannuelles prioritaires définies à l'article L. 4021-2 ;

5° Promouvoir le dispositif de développement professionnel continu et informer les organismes et structures susceptibles de proposer des actions de développement professionnel continu, les professionnels de santé salariés et non salariés et les employeurs ;

6° Assurer la participation des universités au dispositif, conformément aux dispositions de l'article L. 4021-4 ;

7° Etablir et mettre en œuvre, conformément aux dispositions du 3° bis de l'article L. 4021-7, un plan national annuel de contrôle du dispositif de développement professionnel continu proposé par le directeur général de l'agence et validé par l'assemblée générale des membres fondateurs du groupement d'intérêt public.

######## Sous-section 3 : Instances

**Art. R4021-8**

Le président de l'Agence nationale du développement professionnel continu est le président de l'assemblée générale des membres fondateurs du groupement d'intérêt public mentionné à l'article R. 4021-6, désigné dans des conditions prévues par la convention constitutive du groupement.

Il préside le conseil de gestion prévu à l'article R. 4021-14.

Il nomme le président et les membres du comité d'éthique prévu à l'article R. 4021-12.

**Art. R4021-9**

Le directeur général de l'Agence nationale du développement professionnel continu est désigné, pour une durée de trois ans renouvelable, par arrêté des ministres chargés de la santé et de la sécurité sociale.

Le directeur général règle les affaires de l'agence, à l'exception de celles réservées aux autres instances.

Il prépare les délibérations de l'assemblée générale des membres fondateurs du groupement d'intérêt public et du conseil de gestion et en assure l'exécution.

Il nomme et dirige les personnels de l'agence.

Il est ordonnateur des dépenses et des recettes de l'agence. Il désigne un ordonnateur délégué.

Il représente l'agence en justice et dans tous les actes de la vie civile.

Les missions du directeur général de l'agence sont précisées, en tant que de besoin, par la convention constitutive du groupement.

**Art. R4021-10**

Outre l'assemblée générale des membres fondateurs du groupement d'intérêt public, le président et le directeur général, les instances de l'Agence nationale du développement professionnel continu sont :

1° Le Haut Conseil du développement professionnel continu des professions de santé ;

2° Le comité d'éthique ;

3° Des commissions scientifiques indépendantes ;

4° Le conseil de gestion ;

5° Des sections professionnelles.

**Art. R4021-11**

I. — Le Haut Conseil du développement professionnel continu des professions de santé exerce les missions suivantes :

1° Recenser l'état de la connaissance scientifique et les expériences nationales et internationales en matière de développement professionnel continu ;

2° Favoriser l'appropriation des méthodes de développement professionnel continu élaborées par la Haute Autorité de santé pour la conception d'actions de développement professionnel continu ;

3° Formuler des propositions relatives à la qualité, l'organisation, la mise en œuvre et la promotion des actions de développement professionnel continu et aux problématiques soumises par le directeur général de l'Agence nationale du développement professionnel continu ;

4° Contribuer aux travaux de l'Agence nationale du développement professionnel continu en matière d'évaluation de l'impact sur les pratiques professionnelles des actions de développement professionnel continu suivies par les professionnels de santé.

II. — Le Haut Conseil du développement professionnel continu des professions de santé comprend :

1° Un président nommé par arrêté du ministre chargé de la santé ;

2° Les présidents des huit commissions scientifiques indépendantes prévues à l'article R. 4021-13 ;

3° Seize membres nommés par le directeur général de l'Agence nationale du développement professionnel continu sur proposition du comité de sélection mentionné au III et se répartissant de la façon suivante :

a) Huit représentants des conseils nationaux professionnels dont quatre représentants appartenant au moins à trois professions médicales et pharmaceutiques distinctes et quatre représentants appartenant à quatre professions paramédicales distinctes ;

b) Huit personnalités qualifiées choisies en fonction de leur expertise dans le domaine du développement professionnel continu ;

4° Un représentant de la Haute Autorité de santé désigné par son président ;

5° Un représentant de la Conférence des présidents d'université désigné par son président.

Le directeur général de l'Agence nationale du développement professionnel continu arrête la liste des membres du Haut Conseil, à l'issue de leur nomination ou désignation dans les conditions prévues aux 1° à 5°.

Les membres sont nommés ou désignés pour un mandat de trois ans renouvelable, qui court à compter de la publication de la liste mentionnée à l'alinéa précédent.

Des représentants du ministre de la défense et des ministres chargés de l'enseignement supérieur, de la recherche, de la santé et de la sécurité sociale peuvent participer, à titre consultatif, aux réunions du Haut Conseil du développement professionnel continu des professions de santé.

Le président du Haut Conseil peut solliciter l'expertise de toute personne qualifiée en fonction de l'ordre du jour.

Le directeur général de l'Agence nationale du développement professionnel continu peut assister aux séances du Haut Conseil à titre consultatif et peut s'adjoindre le concours de collaborateurs.

Le Haut Conseil du développement professionnel continu des professions de santé se réunit au moins deux fois par an sur convocation de son président. Il peut également être réuni à l'initiative d'au moins un tiers de ses membres, du président de l'assemblée générale des membres fondateurs du groupement d'intérêt public, du directeur général de l'Agence nationale du développement professionnel continu ou des ministres chargés de la santé ou de la sécurité sociale.

Le Haut Conseil établit un règlement intérieur qui fixe notamment ses conditions de fonctionnement ainsi que les modalités de création et fonctionnement de groupes de travail ou de commissions.

III. — Le comité de sélection établit, après un appel à candidatures, la liste des seize membres du Haut Conseil du développement professionnel continu des professions de santé conformément au 3° de l'article R. 4021-11.

Le comité de sélection est présidé par un inspecteur général des affaires sociales désigné par le chef du service de l'inspection générale des affaires sociales et comprend en outre :

1° Un représentant respectivement :

a) De la direction générale de l'offre de soins ;

b) De la direction de la sécurité sociale ;

c) De la direction générale de l'enseignement supérieur et de l'insertion professionnelle ;

d) Du service de santé des armées ;

2° Un représentant de la Caisse nationale de l'assurance maladie désigné par son directeur général ;

3° Un représentant de l'Agence nationale du développement professionnel continu désigné par son directeur général ;

4° Le président du Haut Conseil du développement professionnel continu des professions de santé ;

5° Une personnalité qualifiée ayant une expertise dans le domaine du développement professionnel continu à l'étranger désignée par le directeur général de l'agence.

La liste des membres du comité de sélection est arrêtée par le directeur général de l'Agence nationale du développement professionnel continu, à l'issue de leur désignation dans les conditions prévues au présent III. Le comité de sélection est renouvelé à l'occasion de chaque renouvellement de l'ensemble des membres mentionnés au 3° du II.

Le comité de sélection siège valablement si au moins la moitié de ces membres sont présents.

Le secrétariat du comité de sélection est assuré par l'Agence nationale du développement professionnel continu.

Pour le renouvellement de l'ensemble des membres mentionnés au 3° du II, un appel à candidatures est lancé au plus tard six mois avant l'expiration de leur mandat.

**Art. R4021-12**

I. — Le comité d'éthique de l'Agence nationale du développement professionnel continu est composé de personnalités choisies en raison de leur indépendance et de la qualité de leur expertise en matière d'éthique en santé.

Son président et ses membres sont nommés par le président de l'Agence nationale du développement professionnel continu.

II. — Le comité d'éthique assure une fonction d'aide, de conseil et de prévention des conflits d'intérêts. Ses missions sont les suivantes :

1° Contribuer par ses avis à une application complète et homogène des règles relatives à la prévention des conflits d'intérêts au sein des instances de l'Agence nationale du développement professionnel continu et des organismes ou structures de développement professionnel continu pour ce qui concerne les actions financées par l'agence ainsi qu'à l'indépendance des personnes en charge de la réalisation de ces actions ;

2° Assurer, avec le concours de l'agence, une veille sur le respect des règles de la concurrence et sur les meilleures pratiques en matière de prévention des conflits d'intérêts et d'indépendance des organismes et responsables de la formation professionnelle des professionnels de santé.

**Art. R4021-13**

I. — Les commissions scientifiques indépendantes de l'Agence nationale du développement professionnel continu sont :

1° La commission scientifique indépendante des médecins, qui est composée de deux sous-sections :

a) La sous-section des médecins spécialistes autres que les spécialistes en médecine générale ;

b) La sous-section des médecins spécialistes en médecine générale ;

2° La commission scientifique indépendante des chirurgiens-dentistes ;

3° La commission scientifique indépendante des sages-femmes ;

4° La commission scientifique indépendante des pharmaciens ;

5° La commission scientifique indépendante des biologistes médicaux ;

6° La commission scientifique indépendante des professions paramédicales et des préparateurs en pharmacie, qui est composée de quatre sous-sections :

a) La sous-section des métiers du soin infirmier ;

b) La sous-section des métiers des soins de rééducation ;

c) La sous-section des métiers médico-techniques et de la pharmacie ;

d) La sous-section des métiers de l'appareillage ;

7° La commission scientifique indépendante interprofessionnelle ;

8° La commission scientifique indépendante des physiciens médicaux.

II. — Les membres des commissions scientifiques indépendantes sont nommés par le directeur général de l'Agence nationale du développement professionnel continu, sur proposition des conseils nationaux professionnels.

Ils sont choisis parmi les professionnels de santé ayant une expertise scientifique et pédagogique dans le domaine de la formation continue et du développement professionnel continu.

Sauf cas particulier lié aux spécificités d'exercice de certaines professions, les commissions scientifiques indépendantes comprennent un représentant du service de santé des armées.

Des représentants des ministres chargés de l'enseignement supérieur, de la recherche, de la santé et de la sécurité sociale peuvent participer, à titre consultatif, aux réunions des commissions scientifiques indépendantes.

En l'absence de conseils nationaux professionnels, les organisations syndicales représentatives de la profession ou de la spécialité concernée sont sollicitées pour proposer des professionnels répondant aux critères définis au deuxième alinéa.

III. — Les commissions scientifiques indépendantes exercent, dans le cadre des dispositions de l'article R. 4021-25 relatives au contrôle des actions de développement professionnel continu, les missions suivantes :

1° Elles sont chargées de l'évaluation scientifique et pédagogique des actions s'inscrivant dans le cadre des orientations pluriannuelles prioritaires définies à l'article L. 4021-2 ;

2° Elles élaborent les critères scientifiques et pédagogiques d'évaluation des actions de développement professionnel continu ;

3° Elles préparent la mise en œuvre du plan de contrôle annuel défini par l'Agence nationale du développement professionnel continu et en assurent le suivi ;

4° Le cas échéant, elles contribuent aux travaux de groupes ou de commissions mises en place par le Haut Conseil du développement professionnel continu des professions de santé, dans les conditions définies par le règlement intérieur de cette instance.

**Art. R4021-14**

Le conseil de gestion est composé paritairement de représentants des sections professionnelles définies à l'article R. 4021-15, désignés sur leur proposition par le directeur général de l'Agence nationale du développement professionnel, et de représentants de l'Etat et de l'Union nationale des caisses d'assurance maladie, dont le président de l'agence.

Il est présidé par le président de l'agence. Celui-ci désigne, sur proposition des représentants des sections professionnelles, un vice-président.

Le conseil de gestion répartit entre les sections professionnelles les sommes affectées par l'agence au financement du développement professionnel continu des professionnels de santé libéraux et des professionnels de santé salariés des centres de santé relevant des conventions définies aux articles L. 162-5 , L. 162-9 , L. 162-12-2 , L. 162-12-9 , L. 162-14 , L. 162-16-1 et L. 162-32-1 du code de la sécurité sociale.

**Art. R4021-15**

I. — Les sections professionnelles de l'Agence nationale du développement professionnel continu sont :

1° La section professionnelle des médecins ;

2° La section professionnelle des chirurgiens-dentistes ;

3° La section professionnelle des sages-femmes ;

4° La section professionnelle des pharmaciens ;

5° La section professionnelle des biologistes médicaux ;

6° La section professionnelle des infirmiers ;

7° La section professionnelles des masseurs-kinésithérapeutes ;

8° La section professionnelle des pédicures-podologues ;

9° La section professionnelle des orthophonistes ;

10° La section professionnelle des orthoptistes.

II. — Les membres des sections professionnelles sont nommés par le directeur général de l'Agence nationale du développement professionnel, à raison d'un représentant désigné par chacune des organisations syndicales reconnues représentatives au niveau national en application de l'article L. 162-33 du code de la sécurité sociale.

Les sections professionnelles des médecins, des chirurgiens-dentistes et des infirmiers comprennent également un représentant désigné par les syndicats de professionnels de santé exerçant en centre de santé.

Des représentants des ministres chargés de la santé et de la sécurité sociale peuvent participer, à titre consultatif, aux réunions des sections professionnelles.

III. — Les sections professionnelles mettent en œuvre et assurent la gestion, pour chaque profession conventionnée, des enveloppes financières qui leurs sont dévolues par le conseil de gestion.

Regroupées en comité professionnel, elles mettent en œuvre et assurent la gestion de l'enveloppe financière dévolue par le conseil de gestion aux programmes et actions de formation à portée pluriprofessionnelle.

**Art. R4021-16**

La convention constitutive de l'Agence nationale du développement professionnel continu précise la composition, les attributions et le fonctionnement de ses instances ainsi que les modalités de nomination de leurs membres.

######## Sous-section 4 : Fonctionnement

**Art. R4021-17**

Les membres des instances de l'Agence nationale du développement professionnel continu perçoivent des indemnités forfaitaires pour le travail réalisé, dans des conditions définies par le directeur général de l'agence.

**Art. R4021-18**

Les frais de déplacement des membres des instances de l'Agence nationale du développement professionnel continu sont remboursés dans les conditions prévues par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R4021-19**

Les membres des instances de l'Agence nationale du développement professionnel continu et les personnes qui prennent part aux travaux de l'Agence nationale du développement professionnel continu sont soumis aux obligations prévues à l'article L. 1451-1, à l'article L. 1453-3 et au premier alinéa de l'article L. 4113-13. En cas de manquement à ces obligations, l'autorité de nomination peut, après avoir mis l'intéressé à même de présenter ses observations, mettre fin à ses fonctions de membre d'une instance.

Les fonctions de membre d'une instance de l'Agence nationale du développement professionnel continu sont incompatibles avec les fonctions de membre d'une instance dirigeante d'un organisme ou d'une structure de développement professionnel continu.

Les fonctions de membre du Haut Conseil du développement professionnel continu des professions de santé, d'une commission scientifique indépendante ou du comité d'éthique de l'Agence nationale du développement professionnel continu sont incompatibles avec celles de membres du conseil de gestion du développement professionnel continu des professionnels libéraux et salariés des centres de santé ou d'une section professionnelle de l'agence.

**Art. R4021-20**

A la demande du ministre chargé de la santé, l'Agence nationale du développement professionnel continu passe tout marché de prestations de développement professionnel continu, correspondant aux orientations prioritaires de développement professionnel continu mentionnées au 2° et au 3° de l'article L. 4021-2 ou pour répondre à des besoins urgents de santé publique.

Les commissions scientifiques indépendantes en sont informées.

####### Section 4 : Financement du développement professionnel continu

**Art. R4021-21**

L'Agence nationale du développement professionnel continu est financée par :

1° Les apports de ses membres, dans les conditions prévues par la convention constitutive ;

2° La contribution annuelle de l'Union nationale des caisses d'assurance maladie mentionnée au 3° du II de l'article L. 182-2-4 du code de la sécurité sociale ;

3° Des contributions volontaires d'organismes publics ou privés, autres que les établissements de santé, dans les conditions définies par des conventions avec ces organismes.

**Art. R4021-22**

I. — L'Agence nationale du développement professionnel continu concourt au financement des actions de développement professionnel continu s'inscrivant dans le cadre des orientations prioritaires pluriannuelles définies à l'article L. 4021-2 :

1° Pour les professionnels de santé libéraux conventionnés et les professionnels de santé salariés des centres de santé relevant des conventions définies aux articles L. 162-5, L. 162-9, L. 162-12-2, L. 162-12-9, L. 162-14, L. 162-16-1 et L. 162-32-1 du code de la sécurité sociale ;

2° Pour les médecins des établissements de santé et médico-sociaux. A cette fin, des conventions sont passées par l'agence avec les organismes financeurs.

Les actions financées dans le cadre de conventions passées entre l'Agence nationale du développement professionnel continu et ces organismes font l'objet d'un suivi budgétaire et analytique distinct des autres actions financées par ces derniers.

Les financements délégués dans le cadre de ces conventions incluent les frais de gestion permettant la mise en œuvre des actions de développement professionnel continu concernées.

II. — Les employeurs publics et privés concourent au financement des actions de développement professionnel continu de leurs salariés professionnels de santé.

Les opérateurs de compétence mentionnés à l'article L. 6332-1 du code du travail ainsi que l'organisme agréé mentionné à l'article 16 de l'ordonnance n° 2005-406 du 2 mai 2005 simplifiant le régime juridique des établissements de santé concourent au financement des actions éligibles au développement professionnel continu des professions de santé définies aux articles L. 4021-1 à L. 4021-3 du présent code. Les fonds d'assurance formation des professions non salariées prévus à l'article L. 6332-9 du code du travail auxquels sont affiliés les professionnels de santé en exercice libéral peuvent également participer au financement de ces actions.

####### Section 5 : Contrôle du développement professionnel continu

######## Sous-section 1 : Contrôle de l'obligation de développement professionnel continu

**Art. R4021-23**

I. — Les professionnels de santé justifient de leur engagement dans une démarche de développement professionnel continu :

1° Pour les médecins, les chirurgiens-dentistes et les sages-femmes, auprès du conseil compétent de l'ordre dont ils relèvent. Pour les professionnels mentionnés à l'article L. 4112-6, l'employeur, ou le service de santé des armées pour les professionnels relevant des dispositions de l'article L. 4138-2 du code de la défense , exerce les attributions confiées à l'ordre ;

2° Pour les pharmaciens, auprès du conseil compétent de leur ordre. Pour les pharmaciens mentionnés à l'article L. 4222-7, l'employeur, ou le service de santé des armées pour les professionnels relevant des dispositions de l'article L. 4138-2 du code de la défense , exerce les attributions confiées à l'ordre des pharmaciens ;

3° Pour les infirmiers, les masseurs-kinésithérapeutes et les pédicures-podologues, auprès du conseil compétent de l'ordre dont ils relèvent ;

4° Pour les auxiliaires médicaux appartenant à des professions qui ne relèvent pas d'un ordre professionnel, les préparateurs en pharmacie, les aides-soignants et les auxiliaires de puériculture, exerçant en qualité de salariés du secteur public ou du secteur privé, auprès de leur employeur ;

5° Pour les audioprothésistes, les opticiens-lunetiers, les prothésistes et orthésistes pour l'appareillage des personnes handicapées qui n'exercent pas à titre salarié et les auxiliaires médicaux à exercice libéral, lorsqu'ils ne relèvent pas d'un ordre professionnel, auprès du directeur général de l'agence régionale de santé ;

6° Pour les auxiliaires médicaux, les préparateurs en pharmacie et les aides-soignants relevant des dispositions de l'article L. 4138-2 du code de la défense , auprès du service de santé des armées.

II. — Le professionnel de santé communique à l'autorité en charge du contrôle de l'obligation les éléments du document de traçabilité défini à l'article R. 4021-5 attestant du respect de son obligation de développement professionnel continu.

######## Sous-section 2 : Contrôle des organismes proposant des actions de développement professionnel continu

**Art. R4021-24**

Tout organisme ou structure qui souhaite présenter des actions de développement professionnel continu s'inscrivant dans le cadre des orientations définies à l'article L. 4021-2 dépose une demande d'enregistrement auprès de l'Agence nationale du développement professionnel continu.

L'agence procède à l'enregistrement si l'organisme ou la structure satisfait à des critères, fixés par arrêté du ministre chargé de la santé, relatifs à sa capacité à proposer des actions de développement professionnel continu et à son indépendance à l'égard des entreprises fabriquant ou distribuant des produits de santé.

L'agence peut mettre fin à l'enregistrement lorsqu'il est constaté que l'organisme ou de la structure ne remplit plus les critères mentionnés à l'alinéa précédent. Lorsqu'elle envisage de mettre fin à l'enregistrement, l'agence en informe, par tout moyen permettant d'apporter la preuve de sa réception, l'organisme ou la structure, qui dispose d'un délai de quinze jours pour faire valoir ses observations.

**Art. R4021-25**

I. — L'organisme ou la structure enregistré en application de l'article R. 4021-24 peut proposer des actions de développement professionnel continu, présentées sous forme dématérialisée conformément au modèle défini par un arrêté du ministre chargé de la santé.

Ces actions sont évaluées par les commissions scientifiques indépendantes, sous la responsabilité de l'Agence nationale du développement professionnel continu.

Dans le cadre du plan national annuel de contrôle, des vérifications sont effectuées pour s'assurer que les actions mises en œuvre par les organismes ou structures et éligibles au financement de l'agence sont conformes aux critères de qualité.

II. — Lorsque l'évaluation ou le contrôle défini au I est négatif, l'organisme ou la structure est informé, par tout moyen permettant d'apporter la preuve de sa réception, des manquements constatés lors de ces différents contrôles et des sanctions éventuelles encourues. Il dispose d'un délai de quinze jours francs pour faire valoir ses observations.

III. — Les sanctions d'une évaluation défavorable ou d'un contrôle qui laisse apparaître un manquement dans l'exécution de l'action sont :

1° Le retrait de l'action ayant fait l'objet d'une évaluation défavorable de la liste des actions déposées sur le site internet de l'Agence nationale du développement professionnel continu ;

2° Le retrait de l'enregistrement de l'organisme ou de la structure concerné s'il s'avère que la majorité des actions contrôlées au cours des trois derniers mois par les commissions scientifiques indépendantes ne satisfont pas les critères requis ;

3° Le retrait de l'enregistrement de l'organisme ou de la structure concernée en cas de fausse déclaration ou de manœuvre frauduleuse.

La sanction est prononcée par le directeur général de l'agence.

IV. — En cas de retrait prononcé conformément aux 1° à 3° du III, l'organisme ou de la structure concernée en informe sans délai les bénéficiaires de ses prestations. Chacun d'eux est informé que sa participation à de nouvelles sessions de l'action ou des actions en cause ne pourra pas être prise en compte pour valider son obligation de développement professionnel continu.

La prise en charge des frais pédagogiques exposés peut être refusée ou, le cas échéant, leur remboursement exigé.

L'attestation remise au professionnel de santé par l'organisme ou la structure à l'issue d'une session de développement professionnel continu qui s'est déroulée antérieurement à la date à laquelle l'organisme ou la structure a été sanctionné par l'Agence nationale du développement professionnel continu est prise en compte pour la validation de son obligation de développement professionnel continu.

###### Chapitre II : Certification périodique des professionnels de santé

####### Section 1 : Conseil national de la certification périodique

**Art. D4022-1**

I. — Le conseil national de la certification périodique mentionné à l'article L. 4022-5 est composé d'une instance collégiale et de commissions professionnelles.

II. — Le président du conseil national de la certification périodique mentionné à l'article L. 4022-6 préside l'instance collégiale.

L'instance collégiale comprend, outre son président :

1° Le président de chacun des ordres des professionnels de santé ou son représentant ;

2° Le président de chacune des commissions professionnelles mentionnées au III ou son représentant ou, dans le cas où une structure fédérative fait partie de la commission professionnelle, son vice-président ou son représentant ;

3° Deux représentants issus d'associations agréées au titre de l'article L. 1114-1 ;

4° Le président de France Universités ou son représentant ayant la qualité de directeur d'une composante universitaire du domaine de la santé ;

5° Un représentant des instituts non universitaires de formation aux professions mentionnées à l'article L. 4022-3 ;

6° Deux personnalités qualifiées pour leur expertise dans l'un des domaines de la certification périodique mentionnés aux articles L. 4022-1 et L. 4022-2 ;

7° Un représentant des organisations syndicales représentatives des personnels médicaux et un représentant des organisations syndicales représentatives des personnels sages-femmes et non médicaux ;

8° Un représentant des professions médicales libérales et un représentant des professions de santé non médicales libérales ;

9° Un représentant des fédérations représentant les établissements publics de santé et un représentant des fédérations représentant les établissements de santé privés.

Des représentants des ministres chargés de la santé, de l'enseignement supérieur et du ministre de la défense participent, à titre consultatif, aux réunions de l'instance collégiale.

Le président peut inviter, en tant que de besoin, au regard de l'ordre du jour, toute autre personne à titre consultatif.

III. — Les commissions professionnelles mentionnées au I sont :

1° La commission professionnelle des chirurgiens-dentistes ;

2° La commission professionnelle des infirmiers ;

3° La commission professionnelle des masseurs-kinésithérapeutes ;

4° La commission professionnelle des médecins ;

5° La commission professionnelle des pédicures-podologues ;

6° La commission professionnelle des pharmaciens ;

7° La commission professionnelle des sages-femmes.

Chaque commission professionnelle comprend des représentants des conseils nationaux professionnels de la profession et des spécialités concernés et, lorsqu'elles existent, leurs structures fédératives, dans la limite de vingt-cinq membres nommés pour une durée de trois ans. Chaque commission professionnelle est présidée par le président du conseil national professionnel qui le compose, ou par un membre de cette commission qu'il désigne à cet effet. Lorsque la commission regroupe plusieurs conseils nationaux professionnels, la commission est présidée par la personne désignée par leurs présidents et, lorsqu'elle existe, par le président de la structure fédérative pour les conseils nationaux professionnels qu'elle représente. Un vice-président est désigné dans les mêmes conditions.

Le président de la commission professionnelle peut inviter aux réunions, en tant que de besoin, les représentants des patients et des usagers, les représentants des organisations syndicales représentatives de professionnels de santé et des fédérations d'employeurs. Des représentants des ministres chargés de la santé, de l'enseignement supérieur et du ministre de la défense peuvent participer aux séances de travail des commissions professionnelles en fonction de leur ordre du jour. Le président en est informé.

IV. — Les membres de l'instance collégiale sont nommés par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur, pour une durée de trois ans, selon les modalités suivantes :

1° Chaque ordre des professionnels de santé désigne le président de son conseil national ou son représentant ;

2° Chacune des sept commissions professionnelles mentionnées au III désigne son président qui, le cas échéant, peut proposer son représentant ;

3° Les associations agréées du système de santé au titre de l'article L. 1114-1 proposent deux représentants de patients et d'usagers ;

4° France Universités désigne son Président, qui peut proposer son représentant ayant la qualité de directeur d'une composante universitaire du domaine de la santé ;

5° Les représentants des instituts non universitaires de formation aux professions mentionnées à l'article L. 4022-3, affiliés à l'association nationale des directeurs d'écoles paramédicales, proposent un représentant ;

6° Les organisations syndicales représentées au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques proposent un représentant des personnels médicaux ;

7° Les organisations syndicales représentées au Conseil supérieur de la fonction publique hospitalière proposent un représentant des personnels sages-femmes et non médicaux ;

8° L'Union nationale des professions de santé propose un représentant des professions médicales libérales et un représentant des professions de santé non médicales libérales ;

9° Les fédérations représentant les établissements publics hospitaliers proposent un représentant ;

10° Les fédérations représentant les établissements privés hospitaliers proposent un représentant.

V. — A l'exception du président du conseil national de la certification périodique, pour chaque membre titulaire de l'instance collégiale, à l'exclusion des 1°, 2°, 4° et 6° du II, et des commissions professionnelles, un suppléant de l'autre sexe est désigné et nommé, selon les mêmes modalités.

VI. — En vue de leur nomination, le président et les membres de l'instance collégiale sont soumis aux dispositions de l'article L. 1451-1, et ont l'obligation de renseigner une déclaration d'intérêts dans les conditions prévues par l'article R. 1451-1.

**Art. D4022-2**

Pour l'application des dispositions de l'article L. 4022-5, le conseil national de la certification périodique exerce ses missions selon les modalités suivantes :

1° Les décisions prises et les avis rendus par le conseil national de la certification périodique le sont par l'instance collégiale ;

2° Les commissions professionnelles assurent la déclinaison des orientations scientifiques fixées par l'instance collégiale. Elles sont également saisies, en tant que de besoin, par le président du conseil national de la certification périodique pour instruire les décisions et avis pour les professions et spécialités qui les concernent. Elles peuvent soumettre à l'avis de l'instance collégiale toute proposition faite par l'un de leurs représentants dans le cadre de l'élaboration des référentiels prévus à l'article L. 4022-7.

**Art. D4022-3**

I. — L'instance collégiale se réunit sur convocation de son président, qui arrête son programme de travail annuel et fixe l'ordre du jour de chaque séance. Les membres de la commission reçoivent la convocation au moins dix jours avant la date de la réunion, qui leur est adressée, avec les documents nécessaires à sa préparation, par tout moyen, y compris électronique.

II. — Le président peut solliciter, en tant que de besoin, l'avis ou l'expertise d'autorités publiques pour l'appréciation des sujets inscrits à l'ordre du jour.

III. — Les avis du conseil national de la certification périodique sont adoptés à la majorité simple des voix exprimées. Le président a voix prépondérante en cas de partage égal des voix.

IV. — Le président du conseil national de la certification périodique réunit au moins une fois par an l'ensemble des membres de l'instance collégiale et des commissions professionnelles, ainsi que l'ensemble des acteurs intervenant dans la procédure de la certification périodique.

**Art. D4022-4**

Un règlement intérieur organise le fonctionnement de l'instance collégiale et des commissions professionnelles. Il en précise les modalités de convocation des membres aux séances, de transmission de l'ordre du jour et d'organisation des réunions, ainsi que les règles relatives à la désignation ou au remplacement des membres. Il précise également les règles relatives à la déontologie et à la prévention des liens d'intérêts concernant les membres du conseil national de la certification périodique et leurs activités. Il est établi par l'instance collégiale.

####### Section 2 : Comptes individuels de certification périodique

**Art. D4022-5**

Pour l'application des dispositions du deuxième alinéa de l'article L. 4022-10, l'autorité administrative chargée de la gestion des comptes individuels est le groupement d'intérêt public mentionné à l'article L. 1111-24.

##### Titre III : Représentation des professions de santé libérales

###### Chapitre unique

####### Section 1 : Dispositions générales 




**Art. R4031-1**

Dans chaque région et dans les collectivités territoriales de Corse, Guyane et de Martinique, les unions régionales des professionnels de santé rassemblent, pour chaque profession, les représentants des professionnels de santé exerçant à titre libéral sous le régime des conventions nationales avec l'Union nationale des caisses d'assurance maladie mentionnées au titre VI du livre Ier du code de la sécurité sociale.

L'union régionale a son siège dans la commune du siège de l'agence régionale de santé, sauf si son assemblée en décide autrement par une décision prise à la majorité des deux tiers de ses membres.

**Art. R4031-2**

Les unions régionales contribuent à l'organisation de l'offre de santé régionale. Elles participent notamment :

1° A la préparation et à la mise en œuvre du projet régional de santé ;

2° A l'analyse des besoins de santé et de l'offre de soins, en vue notamment de l'élaboration du schéma régional de santé ;

3° A l'organisation de l'exercice professionnel, notamment en ce qui concerne la permanence des soins, la continuité des soins et les nouveaux modes d'exercice ;

4° A des actions dans le domaine des soins, de la prévention, de la veille sanitaire, de la gestion des crises sanitaires, de la promotion de la santé et de l'éducation thérapeutique ;

5° A la mise en œuvre des contrats pluriannuels d'objectifs et de moyens avec les dispositifs d'appui à la coordination, les dispositifs spécifiques régionaux, les centres de santé, les maisons de santé et les pôles de santé, ou des contrats ayant pour objet d'améliorer la qualité et la coordination des soins mentionnés à l'article L. 1435-4 ;

6° Au déploiement et à l'utilisation des systèmes de communication et d'information partagés ;

7° A la mise en œuvre du développement professionnel continu.

Elles peuvent procéder à l'analyse des données agrégées nationales et régionales issues du système national d'informations interrégimes de l'assurance maladie en rapport avec leurs missions.

**Art. D4031-3**

La durée du mandat des membres des assemblées des unions régionales des professionnels de santé est de cinq ans, à compter de la première réunion de l'assemblée. Il est renouvelable.

**Art. R4031-4**

Lorsque l'effectif de ces professionnels est supérieur ou égal à 20 000, ces derniers élisent leurs représentants au sein des unions régionales regroupant leur profession.

La liste des professions qui élisent leurs représentants aux unions régionales des professionnels de santé ainsi que celles qui désignent les leurs est fixée par arrêté du ministre chargé de la santé. Cette liste est actualisée si nécessaire avant la tenue des élections.

####### Section 2 : Organisation et fonctionnement des unions régionales 







######## Sous-section 1 : Dispositions générales 






**Art. R4031-5**

Les statuts de l'union régionale des professionnels de santé sont adoptés par l'assemblée, conformément aux statuts types annexés au présent chapitre.

**Art. R4031-6**

Le nombre total des membres de l'assemblée de chaque union régionale est fixé comme suit :

I. ― Pour l'union régionale regroupant les médecins :

1° Dix membres dans les régions où le nombre de médecins exerçant à titre libéral dans le cadre du régime conventionnel est inférieur ou égal à 500 ;

2° Vingt membres dans les régions où le nombre de médecins exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 501 et 3 000 ;

3° Trente membres dans les régions où le nombre de médecins exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 3 001 et 5 000 ;

4° Quarante membres dans les régions où le nombre de médecins exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 5 001 et 10 000 ;

5° Soixante membres dans les régions où le nombre de médecins exerçant à titre libéral dans le cadre du régime conventionnel est supérieur à 10 000.

II. ― Pour chaque union régionale regroupant les professionnels élisant leurs représentants :

1° Trois membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est inférieur ou égal à 200 ;

2° Six membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 201 et 500 ;

3° Neuf membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 501 et 1 500 ;

4° Douze membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 1 501 et 2 500 ;

5° Quinze membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 2 501 et 3 500 ;

6° Dix-huit membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 3 501 et 5 000 ;

7° Vingt-quatre membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est supérieur à 5 000.

III. ― Pour chaque union régionale regroupant les professionnels désignant leurs représentants :

1° Trois membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est inférieur ou égal à 100 ;

2° Six membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 101 et 300 ;

3° Neuf membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est compris entre 301 et 500 ;

4° Douze membres dans les régions où le nombre de ces professionnels de santé exerçant à titre libéral dans le cadre du régime conventionnel est supérieur à 500.

IV. ― Pour l'application du présent article, le nombre de professionnels de santé pris en compte est celui au premier jour du quatrième mois précédant le renouvellement de l'assemblée sortante. Ce nombre est communiqué au président de l'union régionale des professionnels de santé par les caisses primaires d'assurance maladie de la région.

Lorsqu'un professionnel de santé exerce dans plusieurs régions, il est pris en compte dans la région où il exerce à titre principal.

**Art. R4031-7**

Les professionnels qui, pour quelque raison que ce soit, cessent définitivement d'exercer une activité libérale dans le cadre du régime conventionnel cessent d'office d'exercer leur mandat de membre de l'assemblée.

Il est alors pourvu au remplacement du professionnel de santé intéressé :

1° Dans les conditions prévues à l'article R. 4031-15 lorsqu'il appartient à une union régionale dont les membres sont élus ;

2° Dans les conditions prévues à l'article R. 4031-18 lorsqu'il appartient à une union régionale dont les membres sont nommés.

Dans le cas d'une cessation d'activité temporaire, l'exercice du mandat de membre de l'assemblée est suspendu pendant la période correspondante.

**Art. R4031-8**

Les membres de l'assemblée perçoivent au titre de leurs fonctions le remboursement des frais de déplacement et de séjour, dans les conditions fixées par le règlement intérieur.

Le règlement intérieur peut également prévoir l'attribution d'une indemnité forfaitaire destinée à compenser la perte de ressources entraînée par ces fonctions, dans la limite d'un plafond applicable à chaque profession défini par arrêté des ministres chargés de la santé et de la sécurité sociale, en fonction des stipulations conventionnelles de la profession relatives aux indemnités de participation aux commissions paritaires. Le règlement intérieur prend en compte, pour déterminer l'existence et le montant de cette indemnité, l'importance des travaux auxquels les membres prennent part, notamment du fait de la qualité de membre du bureau.

Pour chaque professionnel, la somme totale des indemnités perçues durant une année civile ne peut excéder deux fois la valeur du plafond annuel de sécurité sociale.

**Art. R4031-9**

I. – L'assemblée élit en son sein un bureau qui comprend au moins un président, un trésorier et un secrétaire, un secrétaire adjoint, et au moins, pour l'union regroupant les médecins, un vice-président et un trésorier adjoint.

Pour les unions régionales dont l'assemblée compte six membres ou moins, le bureau est composé d'un président, d'un trésorier et d'un secrétaire.

A défaut de constitution d'un bureau trois mois après le début du mandat, l'assemblée élit en son sein un bureau qui comprend un président, un trésorier et un secrétaire, un secrétaire adjoint et, pour l'union regroupant les médecins, un vice-président.

II. – Au sein de l'union régionale regroupant les médecins, le bureau comprend un nombre égal de membres représentant chaque collège.

III. – Les membres du bureau sont élus par un vote distinct pour chaque poste. L'élection a lieu au scrutin secret, à la majorité absolue des suffrages exprimés aux deux premiers tours et à la majorité relative au troisième. En cas d'égalité de suffrages, le candidat le plus âgé est déclaré élu.

Si l'un des membres du bureau cesse définitivement d'exercer son mandat, il est procédé à son remplacement au cours de la première réunion de l'assemblée qui suit la vacance.

En cas de faute grave dans l'exercice de son mandat, et après avoir été mis en mesure de présenter sa défense, tout membre du bureau est déclaré démissionnaire d'office par l'assemblée se prononçant à la majorité des deux tiers.

**Art. R4031-10**

L'assemblée établit un règlement intérieur, adopté à la majorité des deux tiers, qui fixe notamment :

1° Les règles de fonctionnement de l'assemblée et du bureau ;

2° Les conditions dans lesquelles les membres de l'assemblée peuvent se donner procuration ;

3° Les conditions du remboursement des frais et de l'attribution éventuelle d'indemnités mentionnés à l'article R. 4031-8 ;

4° La fréquence des réunions de l'assemblée et du bureau ;

5° Le cas échéant, l'organisation des services ainsi que la nature et le plafond des emplois permanents ;

6° Les conditions dans lesquelles l'assemblée de l'union peut donner délégation aux membres du bureau ;

7° Pour l'union regroupant les médecins, la part du budget mise à la disposition de chacun des collèges.

Le règlement intérieur ainsi que toute modification sont communiqués au directeur général de l'agence régionale de santé.

L'assemblée définit un programme de travail annuel.

Au sein de l'union régionale regroupant les médecins, chaque collège définit un programme de travail propre. La fraction du budget de l'union régionale mise à la disposition du collège, mentionnée à l'article R. 4031-40, doit alors être utilisée conformément au programme de travail défini par celui-ci.

L'assemblée adopte un rapport sur l'activité annuelle de l'union avant le 31 mars de l'année suivante, transmis au directeur général de l'agence régionale de santé pour publication sur son site internet.

**Art. R4031-11**

L'assemblée de l'union se réunit sur convocation de son président au moins deux fois par an. La convocation est de droit si la majorité absolue des membres composant l'assemblée le demande.

L'assemblée ne peut valablement délibérer que si la moitié au moins des membres qui la composent sont présents ou représentés.

Lorsque le quorum n'est pas atteint, l'assemblée délibère valablement, après une nouvelle convocation, quel que soit le nombre des membres présents.

En cas d'absence, le président ou le secrétaire sont suppléés par un vice-président ou un secrétaire adjoint, pour les unions régionales qui en sont dotées. A défaut, un président ou un secrétaire de séance sont désignés par l'assemblée.

**Art. R4031-12**

Les décisions de l'assemblée et du bureau sont prises à la majorité des membres présents, sauf dans les cas où une majorité qualifiée est requise en vertu des dispositions du présent chapitre ou du règlement intérieur. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations de l'assemblée donnent lieu à l'établissement de procès-verbaux, approuvés par l'assemblée lors de sa réunion suivante, conservé au siège de l'union et signés par le président et le secrétaire ou leurs remplaçants.

Les délibérations du bureau donnent lieu à l'établissement d'un relevé de décisions approuvé par le bureau lors de sa réunion suivante, conservé au siège de l'union et signé par le président et le secrétaire.

**Art. R4031-13**

Le président nomme aux emplois de l'union régionale après avis du bureau.

Le président de l'assemblée représente l'union régionale en justice et dans tous les actes de la vie civile.

######## Sous-section 2 : Dispositions applicables aux unions régionales des professionnels de santé dont les membres sont élus 






**Art. R4031-14**

Les membres des unions régionales élus le sont par les professionnels de santé exerçant à titre libéral dans le régime conventionnel, dans la région où ils exercent à titre principal.

Au sein de l'assemblée de l'union régionale regroupant les médecins, le nombre de sièges à pourvoir est réparti entre collèges en tenant compte du nombre national d'électeurs de chaque collège. Un arrêté des ministres chargés de la santé et de la sécurité sociale détermine la répartition des sièges par collège.

**Art. R4031-15**

Lorsqu'un siège devient vacant, il est pourvu au remplacement, pour la durée du mandat restant à courir, en faisant appel au candidat venant en rang utile sur la liste à laquelle appartenait l'ancien titulaire.

Lorsque cette liste est épuisée, il n'est pas procédé au remplacement.

Toutefois, si la moitié au moins des sièges de l'assemblée deviennent vacants sans qu'il soit possible de pourvoir aux remplacements, il est procédé au renouvellement de l'ensemble de ces sièges par voie d'élection, selon les modalités prévues à la section 3 du présent chapitre. Ce renouvellement a lieu pour la durée du mandat restant à courir.

Les dispositions de l'alinéa qui précède ne sont pas applicables au cours de la dernière année du mandat de l'assemblée.

######## Sous-section 3 : Dispositions applicables aux unions régionales des professionnels de santé dont les membres sont désignés 




**Art. D4031-16**

Les membres des unions régionales désignés le sont par les organisations syndicales de la profession, reconnues représentatives au niveau national en application de l'article L. 162-33 du code de la sécurité sociale. Ils sont nommés par arrêté des directeurs généraux des agences régionales de santé concernées.

Les membres des unions régionales de l'océan Indien désignés sont nommés par le directeur général de l'agence régionale de santé de La Réunion, à l'exception du représentant des professionnels exerçant à Mayotte qui est nommé par le directeur général de l'agence régionale de santé de Mayotte conformément à la procédure prévue au deuxième alinéa de l'article R. 4031-53.

**Art. D4031-17**

Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la répartition des sièges de chaque union entre les organisations syndicales. Cette répartition est établie à la représentation proportionnelle à la plus forte moyenne, en fonction :

1° Du nombre de cotisants établi par la dernière enquête de représentativité mentionnée à l'article L. 162-33 pour les professions pour lesquelles elle est disponible ;

2° Du nombre de cotisants de chacune des organisations syndicales pour les professions pour lesquelles aucune enquête de représentativité n'est disponible.

**Art. D4031-18**

Lorsqu'un siège devient vacant, l'organisation syndicale dont est issu le professionnel pourvoit à son remplacement en désignant un nouveau représentant, pour la durée du mandat restant à courir.

####### Section 3 : Elections des membres de l'assemblée 



######## Sous-section 1 : Dispositions générales 




**Art. R4031-19**

Pour l'appréciation de la condition de présence territoriale prévu à l'article L. 4031-2, il est tenu compte des effectifs d'adhérents à jour de leur cotisation selon les modalités retenues pour l'application du 3° de l'article R. 162-54-1 du code de la sécurité sociale. Les organisations syndicales souhaitant présenter des listes de candidats aux élections à venir transmettent les documents justifiant leur présence territoriale et leur ancienneté minimale de deux ans au ministre chargé de la santé entre le douzième et le neuvième mois précédant la fin du mandat en cours. Un arrêté ministériel fixe la liste des organisations syndicales admises à présenter des listes de candidats au plus tard six mois avant l'échéance de la fin du mandat en cours.

L'élection des membres des assemblées des unions régionales regroupant la même profession de santé a lieu à la même date dans toutes les régions. Cette date, qui correspond à la date de dépouillement des votes, est fixée par arrêté du ministre chargé de la santé. Elle est antérieure d'au moins un mois à la date d'expiration du mandat des assemblées en fonction.

**Art. R4031-20**

En cas d'annulation de l'élection de tous les membres de l'assemblée d'une union ou de tous les membres d'un collège, de nouvelles élections pour l'union ou le collège concerné doivent être organisées dans un délai de quatre mois à compter de la date à laquelle la décision prononçant l'annulation est devenue définitive.

Dans le cas mentionné au troisième alinéa de l'article R. 4031-15, de nouvelles élections pour l'union ou le collège concerné doivent être organisées dans un délai de quatre mois à compter de la date à laquelle le nombre de sièges vacants est devenu supérieur ou égal à la moitié des sièges.

La date de ces élections est fixée par arrêté du ministre chargé de la santé. Le mandat des membres ainsi élus prend fin lors du prochain renouvellement général des assemblées des unions.

**Art. R4031-21**

I. – Le vote a lieu par voie électronique.

A cette fin, il est créé un traitement automatisé de données à caractère personnel, placé sous la responsabilité du ministre chargé de la santé.

Ce traitement automatisé garantit la séparation, dans des fichiers distincts, des données relatives aux électeurs, d'une part, et aux votes, d'autre part.

Les droits d'accès et de rectification prévus aux articles 49 et 50 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ainsi que les droits à l'effacement et à la limitation des données prévus aux articles 51 et 53 de la même loi s'exercent auprès du ministre chargé de la santé. Le droit d'opposition prévu à l'article 56 de la même loi ne s'applique pas à ce traitement automatisé.

Ce traitement automatisé permet aux électeurs d'exprimer leur vote de manière électronique dans le respect de l'anonymat, de la confidentialité et du secret du vote.

Afin de se prémunir contre tout risque de défaillance, le système de vote électronique est dupliqué sur deux plateformes géographiques distinctes offrant les mêmes caractéristiques et les mêmes garanties.

II. – Préalablement à sa mise en place, ou à toute modification substantielle de sa conception, le système de vote par voie électronique fait l'objet d'une expertise indépendante destinée à vérifier le respect des garanties prévues par la présente sous-section par l'intégralité du dispositif aussi bien tel qu'installé avant le scrutin, qu'utilisé pendant le scrutin et postérieurement au vote.

Le rapport d'expertise, contenant la méthode et les moyens permettant de vérifier a posteriori que les différents composants logiciels sur lesquels a porté l'expertise n'ont pas été modifiés, est tenu à la disposition de la Commission nationale de l'informatique et des libertés et communiqué au ministère chargé de la santé.

III. – Un arrêté du ministre chargé de la santé précise les caractéristiques du traitement prévu au I.

Il fixe notamment :

1° Les catégories de données à caractère personnel enregistrées dans le traitement ;

2° Les modalités de l'expertise indépendante prévue au II ;

3° Les garanties entourant le recours à un prestataire technique chargé, dans le respect des obligations de sécurité résultant de la présente sous-section, de la maîtrise d'œuvre du traitement automatisé ainsi que les modalités de son intervention ;

4° Les modalités d'identification et d'authentification des électeurs ainsi que les modalités de récupération par l'électeur de son authentifiant ;

5° Les conditions de mise en œuvre du dispositif de secours en cas de défaillance mentionné au dernier alinéa du I.

**Art. R4031-22**

Les élections ont lieu par union régionale et, en ce qui concerne l'union régionale regroupant les médecins, par collège.

**Art. R4031-23**

Les élections sont organisées, par profession, par une commission nationale qui a son siège dans les locaux du ministère chargé de la santé, lequel en assure le secrétariat. Cette commission comprend :

1° Un représentant du ministre de la santé, président ;

2° Trois représentants de chaque organisation syndicale candidate ou leurs suppléants.

La liste des membres titulaires et suppléants est publiée par arrêté du ministre chargé de la santé.

**Art. R4031-24**

La commission nationale prend toutes mesures nécessaires à l'organisation des opérations électorales, et notamment :

1° Etablit les listes électorales et statue sur les réclamations afférentes ;

2° Reçoit et enregistre les candidatures ;

3° Contrôle la propagande électorale ;

4° Diffuse les documents nécessaires à la campagne électorale et aux opérations de vote.

Elle met en place dans chaque région un comité de suivi électoral auquel peut participer chacune des organisations syndicales candidates dans la région concernée.

**Art. R4031-26**

Les frais occasionnés par les élections, y compris ceux liés aux prestations techniques réalisées à cet effet par l'Etat pour leur compte, sont à la charge des unions selon une répartition définie par arrêté du ministre chargé de la santé.

Les frais liés aux prestations techniques réalisées par l'Etat sont prélevés sur les sommes mentionnées au b du 1° de l'article R. 4031-45 et reversés à l'Etat.

######## Sous-section 2 : Etablissement des listes électorales 




**Art. R4031-27**

Les listes électorales sont constituées par la commission nationale mentionnée à l'article R. 4031-23 à partir, soit des tableaux mentionnés aux articles L. 4111-1 et L. 4221-1, soit des répertoires créé pour l'enregistrement prévu par les articles L. 4311-15 et L. 4321-10, soit d'un autre fichier répertoriant les professionnels de santé créé par arrêté. Elles mentionnent les noms, prénoms et l'adresse professionnelle des professionnels de santé libéraux qui exercent à titre principal dans la région.

Le nombre d'électeurs inscrits à la date du cent-vingtième jour avant le scrutin détermine le nombre de membres des futures assemblées des unions, nonobstant les modifications éventuelles ultérieures de ces listes.

S'agissant des médecins, deux listes sont établies. La première liste regroupe les médecins titulaires d'un diplôme, certificat ou autre titre permettant d'exercer la médecine générale. La deuxième regroupe les médecins titulaires d'un diplôme, certificat ou autre titre permettant d'exercer une autre spécialité.

**Art. R4031-28**

Lorsqu'il est procédé à de nouvelles élections en application de l'article R. 4031-20, les listes électorales établies suivant les prescriptions de l'article R. 4031-27 sont utilisées pour les nouvelles élections, sauf dans le cas où l'élection a été annulée pour un motif tiré de l'irrégularité des listes électorales.

**Art. R4031-29**

Les listes électorales sont consultables par tout électeur, notamment par voie électronique après identification selon les modalités prévues à l'article R. 4031-34-1. Tout électeur peut en demander la rectification à la commission nationale. Les listes sont closes à la date du quatre-vingt-dixième jour avant le scrutin.

A compter de cette même date, toute réclamation est adressée dans les six jours à la commission nationale. Celle-ci statue dans un délai de six jours. Ses décisions sont notifiées aux intéressés sans délai par tout moyen permettant de déterminer la date de réception.

Dans les trois jours qui suivent la date de réception de la notification, la décision de la commission peut être frappée de recours devant le tribunal judiciaire compétent.

Le recours devant le tribunal judiciaire est présenté dans les formes prévues au premier et deuxième alinéas de l'article R. 17 du code électoral.

Le tribunal statue en dernier ressort, dans les dix jours de sa saisine, sur simple avertissement qu'il donne trois jours à l'avance à toutes les parties. La décision du tribunal est notifiée par le greffe dans les trois jours par lettre recommandée avec demande d'avis de réception.

La décision n'est pas susceptible d'opposition.

Elle peut faire l'objet d'un pourvoi en cassation, formé dans les dix jours suivant la notification de la décision du tribunal judiciaire. Celui-ci est soumis aux conditions définies aux articles R. 19-2 à R. 19-6 du code électoral.

La procédure est sans frais.

######## Sous-section 3 : Etablissement des listes de candidats 






**Art. R4031-30**

Les listes de candidats sont présentées par union. S'agissant de l'union régionale regroupant les médecins, les listes sont présentées par collège. Les listes comportent un nombre de candidats égal au nombre des membres de l'assemblée de l'union régionale à élire, à l'exception des listes de candidats aux unions mentionnées aux 1° et 2° du II de l'article R. 4031-6 qui comportent respectivement quatre et huit candidats, ainsi que des listes de candidats des scrutins pour lesquels seule une organisation syndicale a été admise à présenter des listes, qui comportent un nombre de candidats supérieur de 20 % au nombre des membres de l'assemblée de l'union régionale à élire, le cas échéant arrondi à l'entier supérieur.

Les professionnels qui exercent dans plusieurs régions ne peuvent être candidats que dans la région où ils exercent à titre principal. Nul ne peut figurer sur plusieurs listes. S'agissant des listes destinées à élire les membres de l'union régionale regroupant les médecins, chaque liste ne peut concerner qu'un seul collège.

Un syndicat constitué à partir de la fusion de plusieurs syndicats dont l'un d'entre eux remplit la condition d'ancienneté de deux ans définie à l'article L. 4031-2 est réputé également la remplir.

**Art. R4031-31**

Chaque liste est signée par tous les candidats qui y sont inscrits ainsi que par le mandataire désigné par l'organisation syndicale pour la représenter. La signature des candidats peut être recueillie par voie dématérialisée. La liste porte mention, le cas échéant, du collège au titre duquel elle est présentée. Elle mentionne pour chaque candidat le nom, prénom, date et lieu de naissance, adresse professionnelle et qualité.

Les listes complètes sont déposées à la commission nationale au plus tard le soixante-dixième jour précédant le scrutin, à 17 heures (heure légale de Paris).

Toute liste qui ne remplit pas les conditions prescrites par la présente section fait l'objet d'un refus de la commission nationale. Ce refus peut être contesté devant le tribunal judiciaire compétent, par le mandataire ainsi que par tout candidat de la liste, dans les trois jours de sa notification par lettre recommandée avec demande d'avis de réception.

Le tribunal est saisi par requête faite, remise ou adressée au greffe.

Il statue en dernier ressort dans un délai de dix jours, sur simple avertissement qu'il donne trois jours à l'avance à toutes les parties. La décision du tribunal est notifiée par le greffe dans les trois jours par lettre recommandée avec demande d'avis de réception.

La décision n'est pas susceptible d'opposition.

Elle peut faire l'objet d'un pourvoi en cassation, formé dans les dix jours suivant la notification de la décision du tribunal judiciaire. Celui-ci est soumis aux conditions définies aux articles R. 15-2 à R. 15-6 du code électoral.

La procédure est sans frais.

**Art. R4031-32**

La commission publie les listes de candidatures au plus tard le soixantième jour précédant le scrutin par voie d'affichage à l'agence régionale de santé, au siège de l'union, ainsi que sur le site internet de l'agence régionale de santé, selon des modalités permettant d'en réserver l'accès aux seuls électeurs.

La régularité des listes peut être contestée devant le tribunal judiciaire compétent, dans un délai de trois jours à compter de leur publication.

Il est fait application des dispositions des quatrième à huitième alinéas de l'article R. 4031-31.

######## Sous-section 4 : Campagne électorale et opérations de vote 






**Art. R4031-33**

Pour assurer l'égalité de moyens aux listes et candidats en présence, la commission nationale fixe de la même manière pour tous les candidats le format et le nombre d'envois des circulaires.

Les articles L. 47 à L. 50 du code électoral sont applicables.

La commission nationale fixe, au plus tard le soixantième jour avant la date du scrutin avant la date du scrutin :

1° La date limite à laquelle elle devra recevoir les circulaires ;

2° La date limite d'envoi des circulaires aux électeurs par voie électronique.

La commission n'expédie pas les documents qui lui sont remis postérieurement à cette date et ceux qui ne répondent pas aux conditions fixées par la présente section.

**Art. R4031-34**

Les opérations de vote par voie électronique sont placées, pour chaque élection, sous le contrôle d'un bureau national du vote électronique dont le président est désigné par arrêté du ministre de la justice et du ministre chargés de la santé. Ce bureau est composé de deux représentants de chaque organisation syndicale des professionnels de santé candidate à l'élection ainsi que deux représentants du ministère chargé de la santé. Le secrétariat du bureau est assuré par les représentants du ministère chargé de la santé.

La liste des membres titulaires et suppléants du bureau du vote électronique est publiée par arrêté du ministre chargé de la santé.

Le bureau du vote électronique ne délibère valablement que si quatre au moins de ses membres sont présents. En cas de partage égal des voix, celle du président est prépondérante. En cas d'absence ou d'empêchement, le président est remplacé par le plus âgé des membres présents.

Le bureau du vote électronique veille au bon déroulement des opérations électorales et vérifie l'effectivité des dispositifs de sécurité prévus pour assurer le secret du vote, la sincérité du scrutin et l'accessibilité au suffrage.

Il se réunit afin de procéder aux opérations prévues aux articles R. 4031-34-2, R. 4031-34-3 et R. 4031-34-4 et, sur convocation de son président, en tant que de besoin au cours des opérations électorales.

Le bureau du vote électronique peut, à tout moment, s'assurer de l'intégrité et de la disponibilité du système de vote et des fichiers prévus au deuxième alinéa de l'article R. 4031-21. Il est compétent pour prendre toute mesure d'information et de sauvegarde, y compris l'arrêt temporaire ou définitif des opérations de vote par voie électronique s'il estime que leur sincérité, leur secret ou leur accessibilité ne sont plus garantis.

Toute facilité est accordée au bureau du vote électronique pour lui permettre d'assurer la surveillance effective des opérations électorales par voie électronique. Il peut, en tant que de besoin, saisir les autorités et, le cas échéant, les prestataires chargés de l'organisation de ces opérations de toute question relative à leur déroulement.

Il est informé automatiquement et immédiatement de toute intervention technique sur le système de vote.

Les responsables du traitement automatisé délèguent auprès du bureau du vote électronique un ou plusieurs experts chargés de l'éclairer sur le fonctionnement du système de vote par voie électronique et les événements éventuellement rencontrés au cours des opérations électorales.

Il est tenu un procès-verbal du vote par voie électronique, composé de pages numérotées. Tout événement survenu durant le scrutin, toute décision prise par le bureau du vote électronique, toute intervention effectuée sur le système de vote sont immédiatement portés au procès-verbal et font l'objet d'une consignation dont l'intégrité est garantie.

Tout électeur, tout candidat ainsi que les délégués peuvent consulter le procès-verbal et y consigner leurs observations relatives aux opérations du vote par voie électronique.

Les modalités d'accès au système de vote par voie électronique et le fonctionnement général du scrutin font l'objet d'une communication aux électeurs sur le site du ministère de la santé, dans la semaine suivant la publication de l'arrêté prévu à l'article R. 4031-19.

**Art. R4031-34-1**

L'identification des électeurs votant par voie électronique est assurée au moyen d'un identifiant et d'un mot de passe transmis à chaque électeur suivant des modalités garantissant la confidentialité. L'identifiant et le mot de passe sont transmis au moyen de deux modes de communication de nature différente.

L'identifiant et le mot de passe sont complétés par un protocole d'authentification reposant sur une question dont la réponse n'est connue que du votant et du système de vote électronique par internet.

Une notice d'information détaillée sur le déroulement des opérations électorales et sur le protocole d'authentification, ainsi que l'identifiant permettant de participer au scrutin, sont envoyés à chaque électeur au moins quinze jours avant le premier jour du scrutin.

**Art. R4031-34-2**

I. – Le vote par voie électronique est ouvert un mercredi à 12 heures (heure légale de Paris) et se clôture à la même heure le mardi suivant, ou le mercredi suivant si la période comprend un jour férié.

II. – Avant l'ouverture du vote par voie électronique, des clés de chiffrement distinctes, confidentielles et strictement personnelles sont remises, sous pli scellé, à chacun des membres titulaires et suppléants du bureau du vote électronique. Chaque clé est attribuée selon une procédure garantissant aux attributaires qu'ils ont, seuls, connaissance du secret associé à la clé qui leur est personnellement attribuée.

Le bureau de vote électronique procède au scellement du système de vote, de la liste des électeurs et des listes de candidats, dont il vérifie l'effectivité.

Le bureau du vote électronique vérifie que les listes d'émargement sont vierges et que l'urne électronique est vide. La liste d'émargement et l'urne électronique font l'objet d'un procédé garantissant qu'ils ne peuvent être respectivement modifiés que par l'ajout d'un émargement et d'un bulletin de vote dématérialisé provenant d'un électeur authentifié de manière non frauduleuse.

III. – Pour voter par voie électronique, l'électeur, après s'être connecté au système de vote et identifié selon les modalités prévues à l'article R. 4031-34-1, exprime puis valide son vote. Cette opération déclenche l'envoi d'un bulletin de vote dématérialisé, qui demeure chiffré au sein de l'urne jusqu'au dépouillement.

La validation du vote le rend définitif et empêche toute modification.

L'enregistrement du vote et l'émargement de l'électeur donnent lieu à l'envoi par voie électronique d'un récépissé lui permettant de vérifier, en ligne, la prise en compte de son vote.

**Art. R4031-34-3**

Les responsables du traitement automatisé extraient et enregistrent sur supports scellés le contenu de l'urne, les listes d'émargement et les états courants gérés par les serveurs. Ces opérations sont effectuées sous le contrôle du bureau du vote électronique. Les supports ainsi créés sont remis à son président, qui les conserve dans un lieu sécurisé.

Le bureau du vote électronique vérifie que le nombre de votes exprimés dans l'urne électronique correspond au nombre de votants figurant sur les listes d'émargement.

Le support contenant les listes d'émargement est ensuite annexé au procès-verbal du vote par voie électronique.

**Art. R4031-34-4**

Après clôture du scrutin, les membres du bureau du vote électronique procèdent publiquement à l'ouverture de l'urne électronique en activant les clés mentionnées à l'article R. 4031-34-2. L'urne ne peut être ouverte que si quatre clés au moins sont actionnées, chacune par le membre du bureau du vote électronique auquel elle a été remise dans les conditions prévues au même article.

Le décompte des suffrages est réalisé par union et fait l'objet d'une édition sécurisée afin d'être porté au procès-verbal du vote par voie électronique. Les membres du bureau du vote électronique paraphent le procès-verbal puis le remettent à la commission nationale.

En cas d'égalité de voix, les sièges restants sont attribués aux candidats les plus âgés.

Dès l'achèvement des opérations mentionnées aux alinéas précédents, les résultats des élections constatés par le bureau du vote électronique sont publiés, pour chaque profession, par le ministère chargé de la santé, sur son site internet, pour le compte du bureau. Cette publication vaut proclamation des résultats.

**Art. R4031-35**

Jusqu'à l'expiration du délai de recours contentieux ou, lorsqu'une action contentieuse a été engagée, jusqu'à l'épuisement des voies de recours contentieux, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote, les fichiers d'émargement, de résultats et de sauvegarde ainsi que l'ensemble des données à caractère personnel enregistrées sur le traitement prévu à l'article R. 4031-21 sont conservés sous scellés, sous le contrôle de la commission nationale. La procédure de décompte des votes doit, si nécessaire, pouvoir être exécutée à nouveau.

A l'expiration du délai de recours ou, lorsqu'une action contentieuse a été engagée, après l'épuisement des voies de recours contentieux, sauf si une instance pénale a été engagée dans ce délai, il est procédé, sous le contrôle de la commission nationale, à la destruction de ces supports et données.

**Art. R4031-36**

Les réclamations contre les résultats des élections sont portées dans les cinq jours suivant leur proclamation devant le tribunal judiciaire compétent. Elles sont introduites par requête faite, remise ou adressée au greffe du tribunal.

La réclamation peut être portée par tout électeur ou candidat ainsi que par le directeur général de l'agence régionale de santé s'il a connaissance d'un cas de fraude.

Le tribunal statue dans un délai de deux mois suivant l'enregistrement de la réclamation, sur simple avertissement donné dix jours à l'avance à toutes les parties intéressées.

La décision du tribunal est rendue en dernier ressort. Elle est notifiée par le greffe dans les trois jours par lettre recommandée avec demande d'avis de réception.

Elle peut faire l'objet d'un pourvoi en cassation, formé dans les dix jours suivant la notification de la décision du tribunal judiciaire. Celui-ci est soumis aux conditions définies aux articles R. 19-2 à R. 19-6 du code électoral. Le pourvoi est formé, instruit et jugé selon la procédure sans représentation obligatoire définie par les mêmes articles.

La procédure est sans frais.

**Art. R4031-37**

En cas d'annulation de l'élection des membres d'une union régionale ou d'un des collèges composant l'assemblée de l'union régionale regroupant les médecins, une délégation spéciale chargée de l'administration de l'union est nommée par le directeur général de l'agence régionale de santé dans les quinze jours qui suivent l'annulation. Le directeur général choisit les membres de cette délégation parmi les électeurs de l'union régionale et pour l'union régionale qui regroupe les médecins parmi les collèges d'électeurs.

Le nombre des membres composant la délégation spéciale est fixé à trois. Il est porté à six lorsque le nombre de membres de l'assemblée de l'union est égal ou supérieur à cinquante.

La délégation spéciale élit son président. Elle peut décider d'élire un vice-président.

**Art. R4031-38**

Les pouvoirs de la délégation spéciale sont limités aux actes d'administration conservatoires et urgents. Elle ne peut en aucun cas engager les finances de l'assemblée de l'union au-delà des ressources disponibles de l'exercice courant, ni établir le budget prévisionnel mentionné à l'article R. 4031-40.

Les fonctions de la délégation spéciale expirent de plein droit dès qu'il a été procédé à l'installation des nouveaux membres élus.

####### Section 4 : Dispositions à caractère financier 






**Art. R4031-39**

Ni l'assemblée, ni le bureau, ni aucun des membres d'une union régionale ne peuvent solliciter ou accepter pour le compte de celle-ci des concours financiers qui, par leur nature ou leur importance, seraient susceptibles de mettre en cause l'indépendance nécessaire à l'accomplissement des missions de l'union.

**Art. R4031-40**

Les unions établissent annuellement un budget prévisionnel de leurs opérations de recettes et de dépenses.

Une fraction du budget annuel de l'union est dédiée à la mise en œuvre du programme de travail annuel. Cette fraction est déterminée par l'assemblée de l'union et ne peut pas être inférieure à 30 % et supérieure à 80 % du budget annuel de l'union.

Au sein de l'union régionale regroupant les médecins, une fraction du budget annuel de l'union est mise à la disposition de chacun des collèges pour la mise en œuvre de leur programme de travail propre. Cette fraction est déterminée par l'assemblée de l'union après avis de chaque collège. Cette fraction ne peut être inférieure à 25 % et supérieure à 50 % du budget annuel de l'union. Au sein de cette fraction, chaque collège dispose d'une part proportionnelle au nombre de membres de l'assemblée de l'union qui en sont issus. Lorsqu'un collège n'a pas défini de programme de travail propre, la part qui lui est attribuée est réaffectée au budget de l'union.

L'utilisation de la fraction du budget annuel dédiée à la mise en œuvre du programme de travail fait l'objet d'une présentation dans le cadre du rapport d'activité mentionné à l'article R. 4031-10.

Le président de l'union ordonnance les dépenses, y compris pour la fraction mise à la disposition des collèges.

Les unions régionales ne peuvent pas financer des opérations étrangères à leur mission.

**Art. R4031-41**

Une commission de contrôle, composée de trois à six membres de l'assemblée n'ayant pas la qualité de membre du bureau, est élue chaque année par l'assemblée à bulletin secret. Elle élit son président en son sein. Toutefois, aucune commission de contrôle n'est constituée dans les unions régionales qui ne sont composées que de trois membres.

Les dispositions du chapitre II du titre Ier du livre VI du code de commerce relatives aux obligations en matière comptable des associations bénéficiant de subventions des autorités administratives sont applicables aux unions régionales des professionnels de santé.

La commission procède à toute époque aux contrôles et investigations comptables et financières. Elle présente à l'assemblée, lors de la séance annuelle consacrée à l'approbation des comptes, un rapport concernant la gestion de l'union et les comptes de l'exercice et comportant un état détaillé des recettes et de leur origine.

**Art. R4031-42**

Le budget, les comptes annuels et le rapport de la commission sont communiqués au directeur général de l'agence régionale de santé.

**Art. R4031-43**

Sont assujettis au versement de la contribution instituée par l'article L. 4031-4 les professionnels de santé en activité dans le cadre du régime conventionnel au 1er janvier de l'année.

La contribution est acquittée au plus tard le 15 mai pour l'année en cours auprès de l'organisme chargé du recouvrement des cotisations du régime général de sécurité sociale.

**Art. R4031-44**

Pour l'application de l'article L. 4031-4, la contribution est assise sur le revenu déterminé dans les conditions définies à l'article L. 131-6 du code de la sécurité sociale.

**Art. R4031-45**

Le produit de la contribution encaissée par les organismes chargés de son recouvrement et centralisé par l'Agence centrale des organismes de sécurité sociale est réparti :

1° Pour les unions régionales qui élisent leurs représentants selon la clé de répartition suivante :

a) 25 % sont répartis à parts égales entre toutes les unions regroupant la même profession ;

b) 75 % sont répartis après déduction le cas échéant des montants mentionnés à l'article R. 4031-26, entre les unions regroupant la même profession, par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale, au prorata du nombre de leurs électeurs constaté lors de la précédente élection ;

2° Pour les unions régionales dont les membres sont désignés par les organisations syndicales les plus représentatives, selon la clé de répartition suivante :

a) 25 % sont répartis à parts égales entre toutes les unions regroupant la même profession ;

b) 75 % sont répartis entre toutes les unions regroupant la même profession, par arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale, au prorata du nombre de professionnels de santé en exercice dans le régime conventionnel au sein de la région.

Pour l'application des dispositions de l'alinéa précédent, les caisses primaires d'assurance maladie transmettent au ministre chargé de la santé et au ministre chargé de la sécurité sociale le nombre de professionnels ayant adhéré à la convention au plus tard le premier jour du troisième mois précédant la désignation des membres siégeant à l'union régionale.

Le versement aux unions intervient au plus tard le 15 août suivant la date d'exigibilité. Dans le même délai, les organismes chargés du recouvrement communiquent à chaque union régionale la liste des professionnels de santé ayant acquitté leur contribution.

Les organismes chargés du recouvrement de la contribution perçoivent des frais de gestion dont les modalités et le montant sont fixés par arrêté du ministre chargé de la sécurité sociale, dans la limite de 0,5 % du produit de la cotisation.

Si l'Agence centrale des organismes de sécurité sociale constate qu'une union régionale n'est pas constituée au plus tard le 15 août suivant la date d'exigibilité, les recettes encaissées par les organismes chargés du recouvrement de la contribution sont réparties entre toutes les autres unions regroupant la même profession, au prorata du nombre de professionnels de santé en exercice dans le régime conventionnel au sein de ces régions.

**Art. D4031-45-1**

Le taux annuel de la contribution est fixé, par profession, comme suit :

1° Pour les médecins : 0,5 % ;

2° Pour les chirurgiens-dentistes, les pharmaciens et les biologistes responsables : 0,3 % ;

3° Pour les infirmiers, les masseurs-kinésithérapeutes, les pédicures-podologues, les sages-femmes, les orthophonistes et les orthoptistes : 0,1 %.

####### Section 5 : Fédération régionale des professionnels de santé libéraux 



####### Section 6 : Modalités de désignation des professionnels de santé exerçant dans le régime conventionnel à Saint-Barthélemy, à Saint-Martin et à Mayotte 

**Art. R4031-52**

Les professionnels de santé mentionnés à l'article L. 4031-6 exerçant à titre libéral à Saint-Barthélemy et à Saint-Martin sous le régime des conventions nationales avec l'Union nationale des caisses d'assurance maladie mentionnées au titre VI du livre Ier du code de la sécurité sociale siègent à l'union régionale des professions de santé de la même profession de la Guadeloupe.

Les représentants qui siègent au sein de l'union régionale compétente pour les médecins siègent dans le collège dont relève leur diplôme.

Les représentants de ces professions exerçant à Saint-Barthélemy et à Saint-Martin sont désignés par le représentant de l'Etat, après avis du directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin et du conseil de l'ordre territorialement compétent.

**Art. R4031-53**

Les professionnels de santé mentionnés à l'article L. 4031-7 exerçant à titre libéral à Mayotte sous le régime des conventions nationales avec l'Union nationale des caisses d'assurance maladie mentionnées au titre VI du livre Ier du code de la sécurité sociale siègent à l'union régionale des professions de santé de la même profession de La Réunion.

Le directeur général de l'agence régionale de santé de Mayotte désigne pour chaque union, le représentant des professionnels exerçant à Mayotte en tenant compte des effectifs des organisations syndicales présentes sur le territoire de Mayotte. Un suppléant est désigné dans les mêmes conditions.

Le représentant désigné à l'union régionale compétente pour les médecins siège dans le collège dont relève son diplôme.

##### Titre IV : La société interprofessionnelle de soins ambulatoires

**Art. R4041-1**

Les activités mentionnées au 2° de l'article L. 4041-2 sont ainsi définies :

1° La coordination thérapeutique, entendue comme les procédures mises en place au sein de la société ou entre la société et des partenaires, visant à améliorer la qualité de la prise en charge et la cohérence du parcours de soin ;

2° L'éducation thérapeutique du patient telle que définie à l'article L. 1161-1 ;

3° La coopération entre les professionnels de santé telle que définie à l'article L. 4011-1.

**Art. R4041-2**

Si les statuts sont établis par acte sous seing privé, il en est établi autant d'originaux qu'il est nécessaire pour l'exécution des diverses formalités requises et la remise d'un exemplaire à chaque associé.

**Art. R4041-3**

Les statuts comportent les mentions obligatoires suivantes :

1° Les nom, prénom, domicile de chaque personne physique associée de la société ;

2° La forme, l'objet et l'appellation de la société ainsi que la durée pour laquelle elle est constituée ;

3° L'adresse du siège social ;

4° Selon le cas, le numéro d'inscription à l'ordre pour tout associé relevant d'un ordre professionnel ou la justification d'autorisation d'exercer pour les autres associés ;

5° La profession exercée par chaque personne physique associée de la société et, le cas échéant, ses différents titres et spécialité ;

6° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

7° Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales représentatives de ce capital ;

8° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

9° Le cas échéant, le nombre de parts d'intérêt attribuées à chaque apporteur en industrie ;

10° Les modalités de fonctionnement de la société, notamment les règles de désignation du ou des gérants et le mode d'organisation de la gérance ;

11° Les conditions dans lesquelles un associé peut exercer à titre personnel une activité dont ils prévoient l'exercice en commun.

**Art. R4041-4**

Les statuts ne comportent aucune disposition tendant à obtenir d'un associé un rendement minimum ou de nature à porter atteinte à l'indépendance professionnelle de chacun d'entre eux et au libre choix du praticien par le malade.

**Art. R4041-5**

Dans les maisons de santé constituées sous forme de société interprofessionnelle de soins ambulatoires, le projet de santé mentionné à l'article L. 6323-3 est annexé aux statuts.

**Art. R4041-6**

I. — Lorsque ses statuts le prévoient conformément au a du 3° de l'article L. 4041-2, une société interprofessionnelle de soins ambulatoires peut salarier un professionnel de santé afin d'exercer des activités de soins de premier recours définies à l'article L. 1411-11 et, le cas échéant, des activités de soins de second recours définies à l'article L. 1411-12, ainsi que d'autres activités contribuant à la mise en œuvre du projet de santé.

II. — Pour exercer la profession de pharmacien dans le cadre des activités mentionnées au I, la société ne peut salarier que des pharmaciens adjoints d'officines inscrits au tableau de l'ordre dans les sections D ou E ou des pharmaciens biologistes médicaux inscrits dans les sections G ou E.

**Art. R4041-7**

I. — La société qui souhaite salarier un professionnel de santé demande préalablement son inscription au tableau de l'ordre du professionnel concerné.

II. — Les demandes d'inscription sont adressées par un mandataire commun désigné par les associés dans les statuts de la société ou par un acte distinct.

III. — Lorsque la société souhaite salarier un pharmacien, elle demande son inscription aux sections A, G ou E du tableau de l'ordre.

**Art. R4041-8**

Le mandataire mentionné au II de l'article R. 4041-7 adresse au conseil de l'ordre territorialement compétent la demande d'inscription par tout moyen, y compris dématérialisé, donnant date certaine à sa réception. La demande comprend :

1° Un exemplaire des statuts de la société et de ses annexes ;

2° Un exemplaire de l'extrait Kbis de la société.

**Art. R4041-9**

I. — Le conseil de l'ordre territorialement compétent contrôle que les statuts et annexes de la société interprofessionnelle de soins ambulatoires sont conformes aux dispositions législatives et réglementaires en vigueur.

II. — La décision est notifiée :

1° Au mandataire ;

2° Au directeur général de l'agence régionale de santé ainsi qu'aux organismes d'assurance maladie du régime général et de la mutualité sociale agricole ayant compétence dans le département.

**Art. R4041-10**

Dans un délai de quinze jours suivant la notification de la décision d'inscription, le mandataire informe de cette décision, par tout moyen donnant date certaine à sa réception, les autres conseils des ordres saisis d'une demande d'inscription de cette société.

**Art. R4041-11**

Le mandataire informe les conseils des ordres qui ont procédé à l'inscription de la société de tout changement dans la situation de cette dernière, par tout moyen donnant date certaine la réception de cet envoi, en joignant les pièces justificatives dans le délai d'un mois à compter de la date à laquelle il s'est produit.

##### Titre VI : Professionnels de santé militaires

###### Chapitre Ier : Militaires servant dans l'armée française 

**Art. R4061-1**

Les professionnels de santé militaires relevant des dispositions de l'article L. 4138-2 du code de la défense reçoivent, lors de l'enregistrement prévu à l'article L. 4061-1 du présent code, une attestation délivrée par le ministre de la défense, dont le contenu et les conditions de validité sont fixés par arrêté de ce dernier.

Les authentifications de signature exigées dans le cadre de certaines formalités administratives sont réalisées par ce même ministre.

**Art. R4061-2**

Pour les professionnels de santé militaires et les étudiants militaires relevant des dispositions de l'article L. 4138-2 du code de la défense, l'autorité administrative compétente mentionnée aux articles L. 1453-10, L. 1453-12 et L. 1453-14 du présent code est le ministre de la défense.

Pour l'application à ces professionnels et étudiants des dispositions des articles R. 1453-13 à R. 1453-19, R. 4113-109 et R. 4113-110, le ministre de la défense exerce les compétences dévolues au conseil de l'ordre ou à l'agence régionale de santé.

Le ministre de la défense est également informé des accords conclus en application du premier alinéa de l'article R. 1453-14. Il peut décider de les rendre applicables aux professionnels et étudiants mentionnés au premier alinéa du présent article.

Pour ceux-ci, l'autorisation de cumul d'activités mentionnée à l'article R. 1435-14 est délivrée en application des articles R. 4122-14 à R. 4122-33 du code de la défense.

**Art. R4061-3**

Lorsqu'un professionnel de santé militaire sollicite la délivrance de la carte professionnelle européenne prévue à l'article L. 4002-2, le ministre de la défense exerce les compétences dévolues au conseil de l'ordre par les articles R. 4222-9, R. 4311-41-4 et R. 4321-32.

Les arrêtés du ministre chargé de la santé mentionnés aux articles R. 4222-11, R. 4311-41-6 et R. 4321-32-2 sont applicables aux professionnels de santé militaires, sous réserve, le cas échéant, des dispositions particulières prises par arrêté du ministre de la défense.

**Art. R4061-4**

Lorsqu'un conseil de l'ordre ou une agence régionale de santé est informé qu'un professionnel de santé militaire mentionné à l'article R. 4061-1 est inscrit sur le tableau d'un ordre ou sur une des listes de professionnels tenue par une agence régionale de santé, en méconnaissance des dispositions de l'article L. 4061-1, il est procédé sans délai à la mise à jour de ce tableau ou de cette liste par la radiation du professionnel de santé intéressé.

Ce dernier est informé de cette radiation, ainsi que le service de santé des armées, les organismes d'assurance maladie et de la mutualité sociale agricole ayant compétence dans le département et, lorsque le professionnel de santé exerce dans un établissement de santé, le directeur de l'établissement.

**Art. R4061-5**

Le professionnel de santé militaire peut déposer le dossier requis en vue de son inscription au tableau de l'ordre professionnel correspondant ou de son enregistrement auprès d'une agence régionale de santé dans les trois mois qui précèdent la date à laquelle il cesse de relever des dispositions de l'article L. 4138-2 du code de la défense. La décision du ministre de la défense mentionnant cette date est jointe au dossier.

L'inscription au tableau ou l'enregistrement ne peut prendre effet avant la date à laquelle l'intéressé cesse de relever des dispositions de l'article L. 4138-2 du code de la défense.

**Art. R4061-6**

Lorsqu'un professionnel de santé inscrit à un tableau d'un ordre professionnel ou enregistré auprès d'une agence régionale de santé a vocation à relever des dispositions de l'article L. 4138-2 du code de la défense, il est tenu de demander sa radiation du tableau de l'ordre dont il relève ou de la liste tenue par l'agence régionale de santé.

Sa demande, adressée par tout moyen permettant de lui donner date certaine, est accompagnée de la décision du ministre de la défense mentionnant la date à laquelle l'intéressé relève des dispositions de cet article L. 4138-2. La radiation intervient au plus tard la veille de cette date.

**Art. R4061-7**

Les informations demandées par le service de santé des armées, l'ordre professionnel ou l'agence régionale de santé concernée en application du I ou du II de l'article L. 4061-4 sont transmises dans un délai maximum de deux mois à compter de la demande de communication. A défaut, le service de santé des armées, l'ordre ou l'agence est réputé ne pas disposer d'informations mettant en cause la capacité de l'intéressé à exercer sa profession.

Le service de santé des armées, les agences régionales de santé et les ordres professionnels assurent la confidentialité des informations qu'ils échangent. Le professionnel de santé est informé de la transmission d'informations le concernant.

**Art. R4061-8**

Le service de santé des armées et les ordres ou les agences régionales de santé concernés se communiquent sans délai les informations relatives à des professionnels de santé, dont ils ont connaissance postérieurement aux échanges mentionnés à l'article R. 4061-7, lorsque celles-ci révèlent un danger pour la sécurité ou la santé des patients.

**Art. R4061-9**

Les informations mentionnées à l'article L. 4061-4 comprennent notamment :

1° Des informations relatives aux sanctions disciplinaires, professionnelles ou pénales qui ont été prononcées à l'encontre du professionnel de santé, ainsi qu'aux éventuels recours formés par ce dernier contre ces décisions ;

2° Des informations relatives à l'existence d'une réforme définitive prévue au 4° de l'article L. 4139-14 du code de la défense ou d'un congé prévu au 1° ou au 2° de l'article L. 4138-11 du même code ;

3° Des informations relatives à des plaintes de patients à l'encontre du professionnel de santé ou à des faits graves et précis susceptibles de porter atteinte à l'honneur, à la probité et à la dignité ou d'avoir des conséquences sur l'exercice professionnel de l'intéressé ;

4° Des éléments sur les aptitudes et compétences acquises par le demandeur au cours de la formation initiale, sur son expérience professionnelle et sur sa formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent.

**Art. R4061-10**

Pour l'application du III de l'article L. 4061-4, le service de santé des armées, les ordres professionnels et les agences régionales de santé s'informent mutuellement des mesures prises. L'intéressé en est informé.

**Art. R4061-11**

Pour obtenir, en application de l'article L. 4061-5 du présent code, une qualification de spécialiste différente de la qualification initialement reconnue, le praticien des armées relevant des dispositions de l'article L. 4138-2 du code de la défense doit justifier d'une formation et d'une expérience qui lui assurent des compétences équivalentes à celles qui sont requises pour l'obtention du diplôme d'études spécialisées de la spécialité sollicitée.

La reconnaissance de la qualification de spécialiste fait l'objet d'une décision du ministre de la défense, après avis de la commission ordinale nationale de spécialité compétente. Un représentant du service de santé des armées assiste aux travaux de cette dernière lorsqu'ils concernent un praticien des armées.

La procédure d'examen des dossiers et les frais de gestion afférents sont fixés par un arrêté du ministre de la défense, pris après avis des conseils nationaux des ordres concernés.

L'avis favorable d'une commission nationale de spécialité peut être pris en compte pour la reconnaissance d'une qualification de spécialiste lors de l'inscription à un tableau de l'ordre.

###### Chapitre II : Militaires relevant d'une armée étrangère 

**Art. D4062-1**

Le ministre de la défense délivre l'autorisation d'exercice mentionnée à l'article L. 4061-7 pour une durée ne pouvant excéder deux ans. Il peut y mettre fin à tout moment, notamment lorsque l'accomplissement de ses fonctions par le professionnel de santé accueilli présente un risque pour la santé publique ou que l'une des conditions fixées à l'article D. 4062-2 n'est plus remplie.

Le ministre de la défense informe le ministre de la santé et, le cas échéant, le conseil de l'ordre compétent des autorisations d'exercice délivrées par lui et de celles auxquelles il met fin avant leur terme.

**Art. D4062-2**

L'autorisation d'exercice prévue à l'article L. 4061-7 ne peut être délivrée que si le professionnel de santé militaire relevant d'une armée étrangère réunit les conditions suivantes :

1° Etre en situation régulière au regard de la réglementation relative aux conditions de séjour et de travail en France ;

2° Remplir les conditions d'aptitude physique et mentale pour l'exercice des fonctions nécessaires à la formation suivie ;

3° Remplir, le cas échéant, les conditions d'immunisation contre certaines maladies fixées en application de l'article L. 3111-4 ;

4° Justifier du niveau de maîtrise de la langue française nécessaire à la formation suivie et à l'accomplissement des fonctions requises pour cette formation. Une dérogation à cette obligation peut être accordée lorsque les fonctions sont exercées sans contact avec les patients et sans participation à la permanence des soins ;

5° Justifier de compétences professionnelles présentant des garanties suffisantes pour la santé publique.

**Art. D4062-3**

Une convention établie entre le ministre de la défense et la personne morale dont relève le professionnel de santé concerné définit :

1° La nature de la formation diplômante ou non diplômante permettant l'acquisition ou l'approfondissement d'une compétence dans la spécialité du professionnel de santé et les lieux de réalisation de cette formation ;

2° Si les fonctions du professionnel de santé doivent s'exercer sous la responsabilité d'un professionnel de santé du service de santé des armées ;

3° Si le professionnel de santé participe au service de gardes et astreintes et selon quelles modalités.

**Art. D4062-4**

Le professionnel de santé mentionné à l'article D. 4062-2 reste soumis aux règles statutaires ou conventionnelles régissant sa situation professionnelle dans son pays d'origine. Il est rémunéré par la personne morale ayant signé la convention prévue à l'article D. 4062-3.

##### Titre VII : Prescription électronique

###### Section 1 : Conditions générales de mise en œuvre 

**Art. D4071-1**

La Caisse nationale de l'assurance maladie assure la conception et la mise en œuvre des traitements de données nécessaires à la dématérialisation des prescriptions. A ce titre, elle :

1° Développe et met à la disposition des professionnels les téléservices leur permettant, conformément à l'article L. 4071-3, de transmettre de manière dématérialisée leurs prescriptions ainsi que les données relatives à l'exécution de celles-ci. Elle est responsable des infrastructures techniques nécessaires au fonctionnement de ces téléservices ;

2° Assure la conservation des données nécessaires à la dématérialisation des prescriptions. Ces données peuvent être conservées pendant une durée de cinq ans à compter de la rédaction de la prescription ;

3° Transmet aux organismes d'assurance maladie les données nécessaires à la prise en charge des frais de santé.

**Art. D4071-2**

Les logiciels au moyen desquels les prescripteurs et les professionnels qui exécutent les prescriptions utilisent les téléservices mentionnés à l'article R. 4071-1 font l'objet d'un agrément par la Caisse nationale de l'assurance maladie, au vu de spécifications techniques arrêtées par son directeur général, afin de garantir leur capacité à fonctionner en interface avec ces mêmes téléservices.

**Art. D4071-3**

Pour l'exécution des obligations prévues par l'article L. 4071-1, chaque professionnel s'assure de l'exactitude des données qu'il transmet à l'assurance maladie.

###### Section 2 :  Droits des patients 

**Art. R4072-1**

Le patient a la possibilité de s'opposer à la consultation par le prescripteur des données d'exécution de la prescription électronique :

1° Soit au moment de l'établissement de la prescription et auprès du prescripteur, qui enregistre alors l'opposition dans les téléservices et la mentionne sur l'exemplaire de l'ordonnance remis au patient ;

2° Soit ultérieurement, à tout moment, auprès de son organisme d'assurance maladie obligatoire de rattachement.

Le patient est informé par le prescripteur, par tout moyen, de ces deux modalités d'opposition, sans préjudice de l'information incombant à la Caisse nationale de l'assurance maladie en sa qualité de responsable des traitements mentionnés à l'article R. 4071-1.

**Art. R4072-2**

Les professionnels participant à la prise en charge d'un même patient peuvent, dans les conditions prévues au III de l'article L. 1110-4, rechercher, au moyen des téléservices mentionnés à l'article R. 4071-1, les informations relatives aux prescriptions concernant ce patient et à l'exécution de celles-ci qui sont strictement nécessaires à la coordination ou à la continuité des soins, à la prévention ou à son suivi médico-social et social.

**Art. R4072-3**

Le professionnel qui établit une prescription dématérialisée au moyen des téléservices mentionnés à l'article R. 4071-1 remet au patient une ordonnance établie sur papier, sauf si le patient exprime le souhait de la recevoir exclusivement au moyen de la messagerie sécurisée mentionnée à l'article L. 1111-13-1.

**Art. R4072-4**

Lorsque le patient est une personne mineure non émancipée, les droits prévus à la présente sous-section sont exercés par le représentant légal, qui est destinataire des informations attachées à l'exercice de ce droit.

Lorsque sa prise en charge est réalisée sans le consentement de son représentant légal dans les conditions prévues aux articles L. 1111-5, L. 1111-5-1, L. 2212-4, L. 2212-7, L. 5134-1 et L. 6211-3-1, le patient mineur est, indépendamment de l'exercice éventuel des droits d'opposition prévus par les dispositions des articles R. 1111-33 et R. 1111-50, réputé s'opposer à ce que le titulaire de l'autorité parentale accède, dans le cadre des traitements de données mis en œuvre en application du présent titre, aux informations relatives à cette prise en charge. Il en est informé par le professionnel de santé qui le prend en charge. L'exemplaire papier mentionné à l'article R. 4072-3 est remis au seul patient mineur. L'envoi de la prescription dématérialisée pour la facturation de la prestation est réalisé selon les modalités prises pour l'application des dispositions de l'article L. 162-1-18-1 du code de la sécurité sociale.

**Art. R4072-5**

Lorsqu'une personne prise en charge pour une interruption volontaire de grossesse demande que celle-ci soit couverte par l'anonymat en application de l'article L. 2212-10, seuls le prescripteur et le professionnel qui exécute la prescription peuvent accéder, par l'intermédiaire des téléservices mentionnés à l'article R. 4071-1, aux informations qui s'y réfèrent. L'échange des données relatives à la facturation de la prescription s'opère selon les modalités prises pour l'application des dispositions de l'article L. 162-1-18-1 du code de la sécurité sociale.

###### Section 3 :  Exceptions à l'obligation de dématérialisation

**Art. R4073-1**

Les dispositions de l'article L. 4071-4 sont applicables aux hôpitaux des armées.

**Art. R4073-2**

Les professionnels mentionnés aux articles L. 4071-1 et L. 4071-2 ne sont pas tenus de procéder par voie dématérialisée dans les cas suivants :

1° Indisponibilité des téléservices mentionnés à l'article R. 4071-1 ;

2° Connexion internet insuffisante liée à la situation du lieu habituel d'exercice ou à l'accomplissement d'actes en dehors de ce dernier ;

3° Impossibilité technique ponctuelle d'accès aux téléservices mentionnés à l'article R. 4071-1, ou impossibilité technique durable pour une cause étrangère au professionnel ;

4° Absence, pour le professionnel qui exécute la prescription, d'une prescription dématérialisée ;

5° Impossibilité d'identification du patient via les services numériques en santé dédiés ;

6° Prescription occasionnelle pour soi-même ou pour son entourage ;

7° Pour les professionnels du service de santé des armées, conditions d'exercice des missions faisant obstacle à la mise en œuvre de cette obligation.

Dans tous ces cas, le prescripteur établit une prescription sous format papier, sans préjudice des obligations de versement dans le dossier médical partagé de l'assuré ou de transmission par messagerie sécurisée en application des articles L. 1111-14 et L. 1111-15.

##### Titre VIII : Le service sanitaire des étudiants en santé

**Art. D4081-1**

Le service sanitaire contribue à la promotion de la santé, notamment à la prévention, dans tous les milieux et tout au long de la vie. Il répond aux enjeux de santé publique de promotion des comportements et environnements favorables à la santé et contribue à la réduction des inégalités sociales et territoriales en matière de santé. Il permet la formation des futurs professionnels de santé et renforce leur sensibilisation à ces enjeux en assurant leur maîtrise des connaissances et compétences nécessaires.

**Art. D4081-2**

Les étudiants inscrits dans une formation donnant accès aux professions de santé régies par la quatrième partie du présent code, effectuent un service sanitaire lorsque le texte portant organisation de leur formation le prévoit.

Le service sanitaire vise à former ces étudiants aux enjeux de la prévention primaire

et de la promotion de la santé, dans toutes ses composantes, dans tous les milieux et tout au long de la vie, par la participation à la réalisation d'actions concrètes de prévention auprès de publics identifiés comme prioritaires, notamment les élèves des établissements primaires, secondaires et les étudiants des établissements d'enseignement supérieur. Il comprend la préparation de ces actions, l'acquisition de connaissances et compétences pédagogiques spécifiques, la réalisation encadrée des actions ainsi que leur évaluation tant auprès du public concerné qu'au sein de la formation suivie.

Le service sanitaire est organisé au sein de chaque formation sous la forme d'une ou plusieurs unités d'enseignement composées de temps de formation théorique et pratique et donne lieu à validation et à attribution de crédits européens dans des conditions fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. R4081-3**

Le silence gardé pendant quatre mois par l'administration sur la demande d'agrément ou de renouvellement d'agrément vaut acceptation de cette demande.

**Art. D4081-3**

Les actions menées dans le cadre du service sanitaire privilégient les thématiques relevant d'enjeux prioritaires de promotion de la santé incluant la prévention, définis et mis en œuvre dans le cadre de la stratégie nationale de santé.

Les objectifs pédagogiques, les compétences à acquérir, l'organisation générale et les modalités de mise en œuvre et de suivi du service sanitaire sont fixés par arrêté des ministres chargés de la santé, de l'enseignement supérieur et de la défense.

**Art. D4081-4**

Le service sanitaire peut exceptionnellement inclure la participation encadrée à des actions de dépistage, dans le respect des conditions mentionnées aux deuxième et troisième alinéas de l'article D. 4071-2, et en garantissant aux étudiants un temps de formation théorique et pratique d'une durée équivalente et en favorisant l'interprofessionnalité ́ et l'interdisciplinarité ́ de l'apprentissage théorique et pratique.

**Art. D4081-5**

Le directeur général de l'agence régionale de santé et le recteur de la région académique président un comité régional stratégique du service sanitaire. Celui-ci, qui réunit des représentants des acteurs concourant à la réalisation du service sanitaire, a pour mission de définir la stratégie de mise en œuvre du service sanitaire, consistant notamment à :

— dresser la liste des thématiques d'actions de prévention à partir des thématiques prioritaires définies et mises en œuvre dans le cadre de la stratégie nationale de santé et de celles qui seront identifiées comme pertinentes au regard des spécificités du territoire et en lien avec le projet régional de santé ;

— identifier les publics auprès desquels le service sanitaire peut être effectué à partir des publics prioritaires mentionnés au deuxième alinéa de l'article D. 4071-2 et de ceux qui seront identifiés comme pertinents au regard des spécificités du territoire et en lien avec le projet régional de santé;

— veiller à faciliter la mise en œuvre de l'inter-professionnalité et de la pluridisciplinarité dans la réalisation des actions du service sanitaire ;

— s'assurer d'une répartition équilibrée de la réalisation des actions du service sanitaire sur le territoire ;

— présenter chaque année auprès du comité mentionné à l'article D. 4071-7 le suivi et l'évaluation des actions réalisées.

**Art. D4081-6**

Une convention est signée entre l'établissement d'enseignement des étudiants et chaque structure d'accueil où le service sanitaire est effectué, pour chaque action du service sanitaire. Un exemplaire de la convention signée est notifié à chaque étudiant qui en prend connaissance et la signe préalablement à la réalisation de l'action de service sanitaire dans laquelle il est engagé.

Une convention type est établie par arrêté des ministres chargés de la santé, de l'enseignement supérieur et de la défense. Cette convention type prend en compte es spécificités des étudiants en santé et des structures d'accueil militaires, relevant de l'autorité du ministre de la défense.

**Art. D4081-7**

Pour la réalisation du service sanitaire,

1° Les étudiants inscrits dans les instituts de formation en soins infirmiers et en masso-kinésithérapie bénéficient de la prise en charge des frais de transport dans les conditions et modalités prévues par les dispositions réglementaires relatives à l'accomplissement des stages durant leur formation ;

2° Les étudiants des formations de médecine, de pharmacie, d'odontologie et de maïeutique bénéficient de la prise en charge des frais de transport dans des conditions et modalités fixées par arrêté des ministres en charge de la santé, du budget et de l'enseignement supérieur.

Les étudiants en santé militaires ne bénéficient pas des dispositions du 1° et du 2°.

**Art. D4081-8**

Un comité national de pilotage et de suivi du service sanitaire est coprésidé par les ministres chargés de la santé et de l'enseignement supérieur, ou par une personnalité qualifiée désignée par eux.

Ce comité se réunit au moins une fois par an.

Le comité national est chargé du suivi de la mise en œuvre du service sanitaire et de l'évaluation du dispositif.

#### Livre Ier : Professions médicales

##### Titre Ier : Exercice des professions médicales

###### Chapitre Ier : Conditions générales d'exercice

####### Section 1 : Epreuves de vérification des connaissances.

**Art. D4111-1**

Les épreuves de vérification des connaissances mentionnées au I de l'article L. 4111-2, écrites et anonymes, comportent :

1° Une épreuve de vérification des connaissances fondamentales ;

2° Une épreuve de vérification des connaissances pratiques.

Les modalités d'organisation des épreuves de vérification des connaissances sont fixées par arrêté du ministre chargé de la santé.

**Art. R4111-1-1**

Pour chaque session, un arrêté du ministre chargé de la santé détermine les professions et, le cas échéant, les spécialités pour lesquelles les épreuves sont organisées, le nombre de places ouvertes ainsi que la liste des structures d'accueil proposées pour la réalisation des parcours de consolidation des compétences mentionnés au I de l'article L. 41112.

Les parcours de consolidation des compétences peuvent être réalisés dans des établissements de santé publics, privés d'intérêt collectif ou privés tels que mentionnés à l'article L. 6111-1 du code de la santé publique.

Les agences régionales de santé proposent au ministre chargé de la santé les structures d'accueil pour la réalisation des parcours de consolidation des compétences. Les modalités de recensement et les conditions de validation des structures d'accueil par les agences régionales de santé sont définies par arrêté du ministre chargé de la santé.

**Art. D4111-2**

Pour chacune des professions médicales, un jury national est chargé de l'élaboration des sujets et de la correction des épreuves.

**Art. D4111-3**

Pour les professions de médecin et de chirurgien-dentiste, le jury, constitué par tirage au sort, est composé :

1° De membres choisis dans les sections ou sous-sections du Conseil national des universités régi par le décret n° 87-31 du 20 janvier 1987 correspondant à la discipline ou à la spécialité concernée :

a) Pour la médecine, dans toutes les spécialités, hormis la médecine générale : parmi les membres du personnel enseignant et hospitalier titulaires régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires ;

b) Pour la médecine, dans la spécialité médecine générale : prioritairement parmi les personnels enseignants titulaires de médecine générale régis par le décret n° 2008-744 du 28 juillet 2008 portant dispositions relatives aux personnels enseignants des universités, titulaires et non titulaires de médecine générale ou parmi les professeurs associés des universités et les maîtres de conférences associés des universités de médecine générale régis par le décret n° 91-966 du 20 septembre 1991 relatif aux personnels associés des centres hospitaliers et universitaires des disciplines médicales et odontologiques ;

c) Pour la chirurgie dentaire : parmi les membres titulaires du personnel enseignant et hospitalier, relevant des disciplines odontologiques, régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires ;

2° De praticiens hospitaliers régis par les dispositions prévues aux articles R. 6152-1 à R. 6152-99 et de praticiens exerçant leurs fonctions à temps partiel régis par les dispositions prévues aux articles R. 6152-201 à R. 6152-277, comptant au moins quatre ans de services effectifs en cette qualité.

Les modalités de désignation des jurys sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D4111-4**

Pour la profession de sage-femme, le jury, constitué par tirage au sort, est composé :

1° De membres du personnel enseignant et hospitalier titulaires régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires choisis dans la discipline gynécologie-obstétrique ;

2° De membres du personnel enseignant et hospitalier titulaires régis par le décret du 13 décembre 2021 mentionné ci-dessus, choisis dans la discipline pédiatrie ;

3° De directeurs d'école de sages-femmes régies par le décret n° 90-949 du 26 octobre 1990 portant statut particulier des directeurs d'école de sages-femmes de la fonction publique hospitalière ;

4° De sages-femmes cadres et de sages-femmes cadres supérieurs, titulaires du certificat cadre sage-femme, régies par le décret n° 89-611 du 1er septembre 1989 portant statut particulier des sages-femmes de la fonction publique hospitalière.

Les modalités de désignation des jurys sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D4111-5**

Pour chaque profession et, le cas échéant, chaque spécialité, le jury établit une liste par ordre de mérite des candidats reçus, dans la limite du nombre maximum de personnes susceptibles d'être reçues aux épreuves de vérification des connaissances. La note de la première épreuve départage les ex aequo.

Un candidat ayant obtenu une note inférieure ou égale à 6 sur 20 à l'une des épreuves ne peut être déclaré reçu.

**Art. R4111-6**

Le parcours de consolidation des compétences prévu au I de l'article L. 4111-2 est accompli à temps plein, dans une structure d'accueil figurant dans l'arrêté mentionné à l'article R. 4111-1-1, dans la profession et, le cas échant, dans la spécialité pour laquelle les candidats sollicitent l'autorisation d'exercice. La durée de ce parcours est de deux ans pour les candidats à la profession de médecin et d'un an pour les candidats à la profession de chirurgien-dentiste et de sage-femme.

Le directeur général du Centre national de gestion organise, à l'issue des épreuves de vérification des connaissances, une procédure nationale de choix de poste dans des conditions fixées par arrêté du ministre chargé de la santé.

Pour chaque profession et, le cas échéant, chaque spécialité, les lauréats choisissent, dans l'ordre du classement, le poste dans lequel ils réaliseront le parcours de consolidation des compétences.

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, affecte chaque lauréat conformément à la procédure de choix mentionnée au deuxième alinéa du présent article.

Dans le cas où le candidat réalise son parcours de consolidation des compétences dans un établissement privé d'intérêt collectif ou un établissement privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle cet établissement est situé. Il est mis à disposition par voie de convention.

**Art. R4111-7**

I. — Les personnes autorisées à poursuivre un parcours de consolidation des compétences peuvent, sur leur demande, obtenir un report de leur affectation dans la limite de dix-huit mois si, au moment où le ministre chargé de la santé prend les décisions d'affectation mentionnées à l'avant-dernier alinéa de l'article R. 4111-6 :

— soit elles sont en état de grossesse ;

— soit elles ne peuvent être affectés pour des raisons de santé attestées par un médecin agréé ;

— soit elles justifient d'un motif lié à des circonstances familiales exceptionnelles.

La demande de report est présentée auprès du directeur général du Centre national de gestion au plus tard un mois avant le début du parcours de consolidation des compétences.

Les décisions de report sont prises par arrêté du directeur général du Centre national de gestion.

II. — Le refus d'un candidat d'effectuer son parcours de consolidation des compétences met fin à la procédure d'accès à l'autorisation d'exercice et fait perdre à l'intéressé le bénéfice du succès aux épreuves de vérification des connaissances. Il en est de même de l'interruption du parcours, sauf si elle est justifiée par des raisons de santé ou un autre motif impérieux.

####### Section 2 : Commission d'autorisation d'exercice.

######## Sous-section 1 : Commission compétente pour les demandes d'autorisation d'exercice des lauréats des épreuves de vérification des connaissances

**Art. D4111-8**

La commission d'autorisation d'exercice, placée auprès du directeur général du Centre national de gestion, évalue la compétence de chacun des candidats dans la profession et, le cas échéant, la spécialité au vu, notamment, du rapport d'évaluation établi par le responsable de la structure dans laquelle le lauréat a effectué le parcours de consolidation des compétences.

La commission d'autorisation d'exercice peut convoquer les candidats pour une audition.

Les modalités d'évaluation des fonctions sont fixées par arrêté du ministre chargé de la santé.

**Art. D4111-9**

La commission est constituée en trois sections respectivement compétentes pour l'examen des demandes présentées en vue de l'exercice des professions de médecin, chirurgien-dentiste et sage-femme.

Pour les médecins, la section est composée de collèges correspondant aux diverses spécialités.

**Art. D4111-10**

I. — La commission est composée comme suit :

1° Le directeur général du Centre national de gestion ou son représentant, président ;

2° Le directeur général pour l'enseignement supérieur et l'insertion professionnelle ou son représentant ;

3° Le président de la Fédération hospitalière de France ou son représentant ;

4° Deux représentants du Conseil national de l'ordre de la profession concernée.

II. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées par les médecins comprend en outre :

1° Le collège mentionné à l'article D. 4111-9 constitué, pour chaque spécialité, de cinq membres siégeant aux commissions de qualification ordinales instituées par l'article 2 du décret n° 2004-252 du 19 mars 2004 relatif aux conditions dans lesquelles les docteurs en médecine peuvent obtenir une qualification de spécialiste ;

2° Un membre de la profession concernée proposé par les organisations nationales des praticiens titulaires d'un diplôme acquis en dehors de l'Union européenne ou de l'Espace économique européen, en fonction de la spécialité dans laquelle l'autorisation d'exercice est demandée.

III. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées par les chirurgiens-dentistes comprend en outre :

1° Deux membres proposés par les organisations syndicales représentatives des chirurgiens-dentistes ;

2° Un membre de la profession concernée proposé par les organisations nationales des praticiens titulaires d'un diplôme acquis en dehors de l'Union européenne ou de l'Espace économique européen ;

3° Un chirurgien-dentiste parmi les membres du personnel enseignant et hospitalier titulaires régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires ;

4° Pour l'examen des demandes d'autorisation d'exercice dans la spécialité orthopédie dento-faciale, deux chirurgiens-dentistes spécialistes en orthopédie dento-faciale ;

5° Pour l'examen des demandes d'autorisation d'exercice dans la spécialité chirurgie orale ou médecine bucco-dentaire, deux chirurgiens-dentistes spécialistes en chirurgie orale ou en médecine bucco-dentaire ;

6° Un membre des associations professionnelles.

IV. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées par les sages-femmes comprend en outre :

1° Deux membres choisis parmi des organisations syndicales représentatives des sages-femmes ;

2° Un membre de la profession concernée proposé par les organisations nationales des praticiens titulaires d'un diplôme acquis en dehors de l'Union européenne ou de l'Espace économique européen ;

3° Un ou une sage-femme directeur d'école ;

4° Un membre des associations professionnelles.

V. — A chacune des sections est adjoint à titre consultatif un représentant d'une association d'accueil ou d'aide aux professionnels de santé réfugiés, désignée par le ministre chargé de la santé.

Pour chacun des membres titulaires mentionnés au 2° du II, au III et au IV, un suppléant est désigné dans les mêmes conditions. Il siège aux séances de la commission en l'absence du titulaire.

Ces membres titulaires et suppléants sont nommés par arrêté du directeur général du Centre national de gestion, au nom du ministre chargé de la santé pour une durée de cinq ans renouvelable.

**Art. R4111-11**

La commission émet à la majorité des voix un avis motivé. En cas de partage égal des voix, celle du président est prépondérante.

En cas d'avis défavorable, la commission peut proposer au ministre chargé de la santé de prolonger le parcours de consolidation des compétences. Dans ce cas, le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, peut prendre une nouvelle décision d'affectation pour la durée proposée par la commission d'autorisation d'exercice.

**Art. R4111-12**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, délivre, après avis de la commission, l'autorisation d'exercice prévue au I de l'article L. 4111-2, au vu d'une demande accompagnée d'un dossier comportant les pièces prévues par arrêté de ce ministre.

Cette demande est présentée à l'issue du parcours de consolidation des compétences.

Le silence gardé par l'autorité compétente pendant un an sur les demandes présentées en application du I, à compter de la réception d'un dossier complet, vaut décision de rejet.

Ce délai peut être prolongé de deux mois, par décision de l'autorité compétente notifiée au plus tard un mois avant l'expiration de celui-ci, en cas de difficulté sérieuse portant sur l'appréciation de l'expérience professionnelle du candidat.

En cas de refus, la décision du directeur général du Centre national de gestion est motivée.

L'autorisation ministérielle d'exercice est publiée au Journal officiel de la République française.

**Art. D4111-12-1**

Il est justifié du niveau suffisant de maîtrise de la langue française mentionné au I de l'article L. 4111-2 lors de l'inscription aux épreuves de vérification des connaissances mentionnées au deuxième alinéa du même article, par l'obtention d'un des titres prévus par arrêté du ministre chargé de la santé. Les candidats de nationalité française et les internes à titre étranger sont dispensés de cette justification.

**Art. D4111-13**

Le secrétariat de la commission est assuré par le centre national de gestion avec le concours, s'agissant des commissions d'autorisation d'exercice compétentes pour les médecins, du Conseil national de l'ordre des médecins.

######## Sous-section 2 : Commissions compétentes pour les demandes d'autorisation d'exercice des médecins justifiant de fonctions hospitalières et universitaires

**Art. D4111-13-1**

Une commission d'autorisation d'exercice, placée auprès du ministre chargé de la santé, évalue la compétence dans la spécialité des candidats à l'une des autorisations d'exercice de la médecine à titre temporaire mentionnées à l'article L. 4131-4.

La commission se prononce au vu de la demande du candidat accompagnée d'un dossier comportant les pièces prévues par arrêté du même ministre et transmis par son établissement d'accueil.

La commission d'autorisation d'exercice examine l'ensemble de la formation et de l'expérience professionnelle du candidat, qu'elle peut en outre convoquer pour une audition.

**Art. D4111-13-2**

La commission d'autorisation d'exercice est ainsi composée :

1° Le directeur général de l'offre de soins, président ;

2° Le directeur général de l'enseignement supérieur et de l'insertion professionnelle ;

3° Le directeur général du centre national de gestion ;

4° Le président du Conseil national de l'ordre des médecins ;

5° Le président de la conférence des doyens de médecine ;

6° Le président de la conférence des présidents de conférences médicales d'établissements de centres hospitaliers et universitaires ;

7° Le président de la Fédération hospitalière de France.

**Art. D4111-13-3**

Une commission d'autorisation d'exercice placée auprès du ministre chargé de la santé évalue la compétence dans la spécialité des candidats à l'autorisation d'exercice de la médecine mentionnée à l'article L. 4131-4-1.

La commission se prononce au vu de la demande du candidat accompagnée d'un dossier comportant les pièces prévues par arrêté du même ministre.

La commission d'autorisation d'exercice examine l'ensemble de la formation et de l'expérience professionnelle des candidats, qu'elle peut en outre convoquer pour une audition.

**Art. D4111-13-4**

La commission d'autorisation d'exercice prévue à l'article D. 4111-13-3 a la même composition que celle mentionnée à l'article D. 4111-13-2. Elle comprend en outre le président de la conférence des sections médicales du Conseil national des universités.

**Art. D4111-13-5**

Le ministre chargé de la santé délivre, après avis de la commission compétente, les autorisations prévues aux articles L. 4131-4 et L. 4131-4-1.

L'autorisation d'exercice prévue aux articles L. 4131-4 et L. 4131-4-1 est délivrée au candidat par arrêté du ministre chargé de la santé.

Pour la délivrance de l'autorisation d'exercice prévue à l'article L. 4131-4, l'arrêté précise le lieu et la durée des fonctions qui, à l'exception de celles des professeurs associés des universités et des maîtres de conférence associés des universités mentionnés au premier alinéa des articles 4 et 8 du décret n° 91-966 du 20 septembre 1991 relatif aux personnels associés des centres hospitaliers et universitaires dans les disciplines médicales et odontologiques, ne peut être supérieure à trois ans.

En cas de refus, la décision du ministre chargé de la santé est motivée.

L'autorisation ministérielle d'exercice est publiée au Journal officiel de la République française.

**Art. D4111-13-6**

Les candidats à l'autorisation d'exercice au titre des dispositions des articles L. 4131-4 et L. 4131-4-1 justifient du niveau suffisant de maîtrise de la langue française lors de la remise du dossier prévu aux articles D. 4111-13-1 et D. 4111-13-3, par l'obtention d'un des titres prévus par arrêté du ministre chargé de la santé.

**Art. D4111-13-7**

Le secrétariat des commissions est assuré par le Centre national de gestion, avec le concours du Conseil national de l'ordre des médecins.

**Art. D4111-13-8**

Le silence gardé par l'autorité ministérielle pendant quatre mois sur les demandes présentées au titre des articles L. 4131-4 et L. 4131-4-1, à compter de la réception d'un dossier complet, vaut décision de rejet.

Ce délai peut être prolongé de deux mois par décision de l'autorité ministérielle, notifiée au plus tard un mois avant l'expiration de celui-ci, en cas de difficulté sérieuse portant sur l'appréciation de l'expérience professionnelle du candidat.

####### Section 3 :  Autorisation d'exercice des titulaires de titres de formation délivrés par un Etat membre de l'Union européenne ou par un Etat tiers partie à l'accord sur l'Espace économique européen ou par un Etat tiers et reconnus par un Etat, membre ou partie

######## Sous-section 1 : Dispositions communes

**Art. R4111-14**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, délivre, après avis de la commission prévue à l'article R. 4111-15, l'autorisation d'exercice prévue au I bis et au II de l'article L. 4111-2 et aux articles L. 4131-1-1, L. 4141-3-1 et L. 4151-5-1, au vu d'une demande accompagnée d'un dossier composé selon des modalités fixées par arrêté du ministre chargé de la santé.

Les dossiers sont adressés au centre national de gestion qui accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par l'autorité compétente pendant six mois sur les demandes présentées en application du I bis de l'article L. 4111-2 et pendant quatre mois sur celles présentées en application du II de l'article L. 4111-2, des articles L. 4131-1-1, L. 4141-3 et L. 4151-5 à compter de la réception d'un dossier complet vaut décision de rejet de la demande.

**Art. R4111-15**

I. — La commission chargée de rendre l'avis prévu à l'article R. 4111-14 siège dans une formation particulière pour chacune des professions.

Elle comprend :

1° Le directeur général du Centre national de gestion ou son représentant, président ;

2° Le directeur général pour l'enseignement supérieur et l'insertion professionnelle, ou son représentant ;

3° Le président de la Fédération hospitalière de France ou son représentant ;

4° Le président et le secrétaire général du conseil national de l'ordre de la profession concernée ou leurs représentants.

II. — Elle comprend en outre :

1° Pour l'examen des demandes d'autorisation d'exercice de la profession de médecin : cinq membres siégeant aux commissions de qualification ordinale instituées par l'article 2 du décret n° 2004-252 du 19 mars 2004 relatif aux conditions dans lesquelles les docteurs en médecine peuvent obtenir une qualification de spécialiste ;

2° Pour l'examen des demandes d'autorisation d'exercice de la profession de chirurgien-dentiste :

a) Deux représentants proposés par des organisations syndicales représentatives des chirurgiens-dentistes ;

b) Un chirurgien-dentiste parmi les membres du personnel enseignant et hospitalier titulaires régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires ;

c) Pour l'examen des demandes d'autorisation d'exercice dans la spécialité orthopédie dento-faciale, deux chirurgiens-dentistes spécialistes en orthopédie dento-faciale ;

d) Pour l'examen des demandes d'autorisation d'exercice dans la spécialité chirurgie orale ou médecine bucco-dentaire, deux chirurgiens-dentistes spécialistes en chirurgie orale ou en médecine bucco-dentaire ;

e) Un membre des associations professionnelles ;

3° Pour l'examen des demandes d'autorisation d'exercice de la profession de sage-femme :

a) Deux membres proposés par des organisations syndicales représentatives des sages-femmes ;

b) Un ou une sage-femme directeur d'école ou chargé d'un institut de formation en maïeutique ;

c) Un membre des associations professionnelles.

III. — Pour chacun des membres titulaires mentionnés aux 2° et 3° du II, un suppléant est désigné dans les mêmes conditions que ceux-ci. Il siège aux séances de la commission en l'absence du titulaire.

Ces membres titulaires et suppléants de la commission sont nommés par arrêté du directeur général du Centre national de gestion, au nom du ministre chargé de la santé, pour une durée de cinq ans renouvelable.

**Art. R4111-16**

La commission peut convoquer les candidats pour une audition.

Les avis sont motivés.

Le secrétariat de la commission est assuré par le centre national de gestion, avec le concours, s'agissant des commissions d'autorisation d'exercice compétentes pour les médecins, du Conseil national de l'ordre des médecins.

**Art. R4111-16-1**

Les autorisations d'exercice sont publiées au Journal officiel de la République française.

######## Sous-section 2 : Autorisation d'exercice des ressortissants d'un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et titulaires de titres de formation délivrés par un Etat membre de l'Union européenne ou partie à l'Espace économique européen

**Art. R4111-16-2**

Les candidats à l'autorisation d'exercice au titre des dispositions du I bis de l'article L. 4111-2 justifient du niveau suffisant de maîtrise de la langue française lors de la remise du dossier prévu à l'article R. 4111-14, par l'obtention d'un des titres prévus par arrêté du ministre chargé de la santé.

######## Sous-section 3 : Autorisation d'exercice des ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen titulaires de titres de formation délivrés par l'un de ces Etats ou par un Etat tiers et reconnus par un Etat, membre ou partie

**Art. R4111-17**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé.

Lorsque la formation de l'intéressé porte sur des matières substantiellement différentes ou lorsqu'une ou plusieurs composantes de son activité professionnelle n'existent pas dans la profession correspondante dans l'Etat membre d'origine ou n'ont pas fait l'objet d'un enseignement dans cet Etat, la commission vérifie si sa formation initiale, son expérience professionnelle et sa formation tout au long de la vie sont de nature à couvrir, en tout ou partie, ces différences. Si tel n'est pas le cas, la commission propose une mesure de compensation, consistant soit, au choix du demandeur, en un stage d'adaptation ou une épreuve d'aptitude, soit en l'obligation d'un stage d'adaptation ou d'une épreuve d'aptitude, ou, le cas échéant, des deux, en fonction des niveaux respectifs de qualification.

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, notifie à l'intéressé, par décision dûment motivée, le contenu et la durée des mesures de compensation envisagées.

L'épreuve d'aptitude est subie dans un délai de six mois à compter de cette notification.

**Art. R4111-18**

I. — L'épreuve d'aptitude a pour objet de vérifier, par des épreuves écrites ou orales ou par des exercices pratiques, l'aptitude du demandeur à exercer la profession de médecin dans la spécialité concernée, de chirurgien-dentiste, le cas échéant dans la spécialité, ou de sage-femme. Elle porte sur les matières qui ne sont pas couvertes par le ou les titres de formation du demandeur et son expérience professionnelle.

II. — Le stage d'adaptation a pour objet de permettre aux intéressés d'acquérir les compétences définies au I. Il est accompli sous la responsabilité d'un médecin ou d'un chirurgien-dentiste, selon la profession du demandeur, et peut être accompagné d'une formation théorique complémentaire facultative. La durée du stage n'excède pas trois ans.

Pour accomplir le stage d'adaptation, les candidats à l'autorisation d'exercice de la profession de médecin, de chirurgien-dentiste ou de sage-femme sont affectés sur un poste par décision du directeur général du Centre national de gestion, au nom du ministre chargé de la santé, sur la base d'un engagement d'accueil qui doit être joint au dossier de demande d'autorisation. Un arrêté du ministre chargé de la santé fixe la composition du dossier et le modèle de l'engagement d'accueil. Dans le cas où le candidat ne peut présenter un tel engagement, le directeur général du Centre national de gestion lui propose une ou plusieurs structures d'accueil.

Dans le cas où le candidat réalise son stage d'adaptation dans un établissement privé d'intérêt collectif ou un établissement privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle cet établissement est situé. Il est mis à disposition par voie de convention.

L'affectation du candidat est prononcée par arrêté du directeur général du Centre national de gestion publié au Journal officiel de la République française.

Le stage d'adaptation peut être effectué à temps partiel. Pour être prises en compte, les périodes d'exercice à temps partiel doivent avoir été effectuées à raison d'au moins cinq demi-journées par semaine. Elles sont décomptées de la durée fixée pour le stage en fonction de la fraction de temps plein accompli.

**Art. R4111-19**

Après accomplissement de la mesure compensatoire et, lorsqu'un stage d'adaptation a été effectué, au vu de l'avis de la commission mentionnée à l'article R. 4111-15, le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, statue sur la demande d'autorisation d'exercice de la profession de médecin dans la spécialité concernée, de chirurgien-dentiste, le cas échéant dans la spécialité, ou de sage-femme.

**Art. R4111-20**

I. — Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés.

II. — La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

####### Section 4 : Autorisation d'exercice des titulaires d'un titre de formation obtenu dans la province de Québec

**Art. D4111-22**

Les titulaires d'un titre de formation de médecin, dentiste ou sage-femme obtenu dans la province de Québec adressent une demande d'autorisation d'exercice en application de l'article L. 4111-3-1 par lettre recommandée avec avis de réception au Conseil national de l'ordre de leur profession.

Les titulaires d'un titre de formation de médecin peuvent également adresser leur demande au conseil départemental du lieu d'établissement envisagé.

Les formulaires de demande et la liste des pièces à fournir à l'appui de leur demande sont fixés par arrêté du ministre chargé de la santé.

######## Sous-section 1 : Autorisation d'exercice des titulaires d'un titre de formation de médecin obtenu dans la province de Québec

**Art. D4111-23**

Le Conseil national de l'ordre ou le conseil départemental accuse réception de la demande dans le délai d'un mois à compter de sa réception.

Pendant ce mois, il informe l'intéressé, le cas échéant, de tout document manquant.

**Art. D4111-24**

Le Conseil national de l'ordre transmet le dossier complet accompagné de son avis au ministre chargé de la santé qui se prononce sur la demande d'autorisation d'exercice.

######## Sous-section 2 : Autorisation d'exercice des titulaires d'un titre de formation de chirurgien-dentiste obtenu dans la province de Québec

**Art. D4111-25**

Le Conseil national de l'ordre accuse réception de la demande dans le délai d'un mois à compter de sa réception.

Pendant ce mois, il informe l'intéressé, le cas échéant, de tout document manquant.

**Art. D4111-26**

Le Conseil national de l'ordre transmet le dossier complet accompagné de son avis au ministre chargé de la santé, qui se prononce sur la demande d'autorisation d'exercice.

**Art. D4111-27**

Après l'obtention de l'autorisation d'exercice de la profession de chirurgien-dentiste, les titulaires d'un titre de formation obtenu dans la province de Québec sollicitent leur inscription au tableau auprès du conseil départemental de l'ordre du lieu d'établissement envisagé, dans les conditions prévues aux articles R. 4112-1 à R. 4112-5-1.

**Art. D4111-28**

Après inscription au tableau de l'ordre, les titulaires de l'autorisation d'exercice de la profession de chirurgien-dentiste accomplissent un stage d'une durée de six mois, à temps plein ou à temps partiel.

Les fonctions à temps partiel sont effectuées à concurrence d'au moins cinq demi-journées par semaine. Elles sont prises en compte proportionnellement à la durée des fonctions à temps plein.

Le stage a pour objectif la connaissance de l'organisation du travail en cabinet et des règles professionnelles applicables en France.

**Art. D4111-29**

A la fin des troisième et sixième mois, le stage fait l'objet d'un rapport d'évaluation, dont le modèle est fixé par arrêté du ministre chargé de la santé.

Les rapports sont adressés sans délai au conseil national de l'ordre des chirurgiens-dentistes avec copie à l'intéressé.

######## Sous-section 3 : Autorisation d'exercice des titulaires d'un titre de formation de sage-femme obtenu dans la province de Québec

**Art. D4111-30**

Le Conseil national de l'ordre accuse réception de la demande d'autorisation d'exercice en qualité de sage-femme présentée par une personne titulaire d'un titre de formation de sage-femme obtenu dans la province de Québec dans le délai d'un mois à compter de sa réception.

Dans ce délai, le conseil national invite l'intéressé, le cas échéant, à produire tout document manquant et l'informe de l'obligation de réaliser un stage d'adaptation d'une durée de trois mois, renouvelable une fois, à temps plein ou à temps partiel, dans une unité d'obstétrique d'un établissement de santé public, privé d'intérêt collectif ou privé.

Le stage d'adaptation a pour objet de vérifier l'intégration, tant sur le plan théorique que sur le plan clinique, des divers aspects des pratiques professionnelles françaises ainsi que des règles professionnelles applicables en France.

Pour accomplir le stage, les candidats sont affectés par décision du directeur général du Centre national de gestion, au nom du ministre chargé de la santé, sur un poste dans une structure d'accueil agréée, au vu d'un engagement d'accueil qui est joint au dossier de demande d'autorisation. Un arrêté du ministre chargé de la santé fixe la composition du dossier et le modèle de l'engagement d'accueil. Lorsque le candidat ne peut présenter un tel engagement, le directeur général du Centre national de gestion lui propose une ou plusieurs structures d'accueil.

Dans le cas où le candidat réalise son stage dans un établissement privé d'intérêt collectif ou un établissement privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle il se trouve. Il est mis à disposition par voie de convention.

Le stage d'adaptation peut être effectué à temps partiel. Pour être prises en compte, les périodes d'exercice à temps partiel doivent avoir été effectuées à raison d'au moins cinq demi-journées par semaine. Elles sont décomptées de la durée fixée pour le stage en fonction de la fraction de temps plein accompli.

**Art. D4111-31**

Le stage fait l'objet d'un rapport d'évaluation, dont le modèle est fixé par arrêté du ministre chargé de la santé.

Le rapport est adressé sans délai au Conseil national de l'ordre des sages-femmes avec copie à l'intéressé.

**Art. D4111-32**

Le Conseil national de l'ordre transmet le dossier complet accompagné de son avis au ministre chargé de la santé, qui se prononce sur la demande d'autorisation d'exercice.

####### Section 5 : Autorisation temporaire d'exercice pour les médecins et les chirurgiens-dentistes spécialistes titulaires d'un diplôme permettant l'exercice de la spécialité dans leur pays d'origine

**Art. R4111-33**

Le médecin ou chirurgien-dentiste spécialiste mentionné au 2° de l'article L. 4111-1-2 peut se voir délivrer une autorisation temporaire d'exercice de la médecine ou de la chirurgie dentaire dans les conditions suivantes :

1° Il bénéficie d'une promesse d'accueil par un établissement de santé public ou privé à but non lucratif pour suivre une formation continue diplômante ou non diplômante permettant l'acquisition ou l'approfondissement d'une compétence dans sa spécialité ;

2° Il présente un projet professionnel qui justifie le projet de formation envisagé ;

3° Il justifie du niveau de maîtrise de la langue française nécessaire à la formation suivie et à l'accomplissement des fonctions hospitalières requises pour cette formation. Une dérogation à cette obligation peut être accordée lorsque la promesse d'accueil mentionne que les fonctions seront exercées sans contact avec les patients et sans participation à la permanence des soins, dans le cadre d'activités de recherche. La demande de dérogation est expressément mentionnée dans le dossier prévu par l'article R. 4111-34 ;

4° La formation en stage se déroule au sein de lieux de stage agréés pour le troisième cycle des études médicales ou odontologiques en application des dispositions des articles R. 632-27 ou R. 634-14 du code de l'éducation ;

5° La demande présente des garanties suffisantes pour la santé publique, notamment au vu des compétences professionnelles du praticien.

**Art. R4111-34**

I. — L'entité désignée par l'accord mentionné au 2° de l'article L. 4111-1-2 ou, à défaut, l'établissement de santé auteur de la promesse d'accueil établit le dossier de demande d'autorisation temporaire d'exercice en lien avec la personne concernée. Elle l'adresse au directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière (centre national de gestion) qui s'assure du caractère complet du dossier, puis le transmet sans délai pour avis au conseil national de l'ordre compétent et au ministre chargé de la santé.

L'avis du conseil national de l'ordre est réputé rendu dans un délai de deux mois à compter de la réception d'un dossier complet par le directeur général du Centre national de gestion.

Le silence gardé par le ministre sur les demandes d'autorisation temporaire d'exercice pendant quatre mois à compter de la réception d'un dossier complet par le directeur général du centre national de gestion vaut décision de rejet.

Un arrêté du ministre chargé de la santé fixe le délai précédant la prise de fonctions dans lequel le dossier doit être adressé au Centre national de gestion, le modèle de formulaire de demande et la liste des pièces justificatives à fournir.

II. — Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, délivre une autorisation temporaire d'exercice de la médecine ou de la chirurgie dentaire au praticien mentionné au 2° de l'article L. 4111-1-2 lorsque celui-ci remplit les conditions posées à cet article et à l'article R. 4111-33. L'autorisation est accordée pour un service ou un pôle hospitalier donné, et pour une durée qui ne peut être inférieure à trois mois ni supérieure à deux ans. Elle mentionne si le praticien bénéficie d'une dérogation à l'exigence de maîtrise de la langue française en application du 3° de l'article R. 4111-33.

III. — L'autorisation est notifiée à l'intéressé et à l'établissement d'accueil. Une copie en est adressée au conseil national de l'ordre. Ce dernier transmet au conseil départemental de l'ordre concerné les informations nécessaires en vue de l'inscription au tableau de l'ordre.

**Art. R4111-35**

I. — Le praticien spécialiste autorisé à exercer son activité dans le cadre de la présente section signe une convention d'accueil avec l'établissement de santé d'accueil et la personne de droit public ou privé mentionnée au 2° de l'article L. 4111-1-2 ou désignée par l'accord de coopération bilatéral, qui prévoit :

1° Soit que le praticien est indemnisé par la personne de droit public ou privé mentionnée au premier alinéa ou tout autre organisme autre que l'établissement de santé d'accueil, pendant toute la durée de son autorisation d'exercice ;

2° Soit qu'il est rémunéré par l'établissement de santé d'accueil contre remboursement éventuel par la personne de droit public ou privée mentionnée au premier alinéa.

Cette convention est conforme à un modèle fixé par arrêté du ministre chargé de la santé.

Lorsqu'il est accueilli par un établissement de santé public, le praticien est régi, pendant la durée de la convention d'accueil, par les dispositions de la section 3 du chapitre II du titre V du livre Ier de la sixième partie relatives aux règles applicables aux praticiens contractuels, sous réserve des dispositions du III au V du présent article.

Lorsqu'il est accueilli par un établissement de santé privé à but non lucratif, le praticien est embauché dans le cadre d'un contrat à durée déterminée, conformément aux dispositions du titre IV du livre II de la première partie du code du travail.

II. — Avant de prendre ses fonctions, le praticien justifie :

1° Etre en situation régulière au regard de la réglementation relative aux conditions de séjour et de travail en France ;

2° Qu'il remplit les conditions d'aptitude physique et mentale pour l'exercice des fonctions hospitalières nécessaires à la formation suivie, par la production d'un certificat médical ;

3° Qu'il remplit les conditions d'immunisation contre certaines maladies fixées en application de l'article L. 3111-4.

III. — Par dérogation aux premier et dernier alinéas de l'article R. 6152-349, la période sur laquelle est calculée la durée moyenne de travail est de trois mois. Les dispositions de l'article R. 6152-351 ne sont pas applicables.

Les obligations de service du praticien sont définies en fonction de la formation suivie et peuvent être partagées entre son activité hospitalière, une activité de recherche et un temps de formation universitaire.

IV. — Le praticien a droit aux congés prévus par l'article R. 6152-358 sous les réserves suivantes :

1° La durée des congés annuels est définie, sur la base de vingt-cinq jours ouvrés, au prorata des obligations de service hebdomadaire. La durée des congés pouvant être pris en une seule fois ne peut excéder vingt-quatre jours ouvrables. Les congés sont fractionnables dans la limite de la demi-journée ;

2° En cas de congés de maladie, le praticien conserve la totalité de ses émoluments pendant une durée de trois mois, puis la moitié pendant les trois mois suivants. Le bénéfice de l'arrêt de travail n'a pas pour effet de reculer la date du terme de la convention d'accueil. Le directeur de l'établissement de santé d'accueil peut mettre fin à la convention d'accueil dès lors que la période d'arrêt, continue ou cumulée, excède un quart de la durée totale de la convention d'accueil. Il peut aussi mettre fin à la convention d'accueil en cas d'état pathologique ou d'infirmité incompatible avec l'exercice des fonctions constaté par un médecin agréé ;

3° Les dispositions relatives au congé de longue maladie, au congé de longue durée, à la reprise à temps partiel thérapeutique et au congé sans rémunération lié à l'état de santé ne sont pas applicables.

Le praticien ne peut s'absenter de son service qu'au titre des congés mentionnés au présent article et des obligations liées à sa formation théorique et pratique ou ses activités de recherche.

V. — Lorsque le praticien est indemnisé en application du 1° du I du présent article, les dispositions des articles R. 6152-355 et D. 6152-356 ne sont pas applicables.

Lorsque le praticien est rémunéré par l'établissement de santé d'accueil en application du 2° du I du présent article, sa rémunération est fixée conformément au 1° de l'article R. 6152-355. A cette rémunération s'ajoutent, le cas échéant, les indemnités de sujétion prévues par le 1° de l'article D. 6152-356.

VI. — Le praticien accueilli est inscrit au tableau de l'ordre et soumis aux dispositions du code de déontologie de sa profession.

En cas de faute disciplinaire, d'insuffisance professionnelle ou d'une maîtrise insuffisante de la langue française préjudiciable à l'exercice des fonctions, le directeur de l'établissement de santé d'accueil peut mettre fin à la convention d'accueil du praticien après avis du responsable de la structure d'accueil du praticien et du chef de pôle.

Lorsqu'il engage cette procédure, le directeur peut suspendre le praticien à titre conservatoire.

Les décisions du directeur de l'établissement de santé mettant fin à la convention d'accueil sont motivées. Elles ne peuvent intervenir qu'après que le praticien a été mis à même de présenter des observations écrites, et, le cas échéant, sur sa demande, des observations orales. L'intéressé peut se faire assister par un conseil ou représenter par un mandataire de son choix.

VII. — Le médecin spécialiste est accompagné pendant toute la durée de sa formation par le coordonnateur local de la spécialité mentionné au 2° de l'article R. 632-14 du code de l'éducation.

Le chirurgien-dentiste spécialiste est accompagné pendant toute la durée de sa formation par le coordonnateur interrégional de la spécialité mentionné à l'article R. 634-12 du même code.

Le coordonnateur saisit le conseil national de l'ordre et le ministre chargé de la santé de toute information préoccupante.

VIII. — A l'issue de sa période de formation, le praticien se voit remettre un document établi par l'établissement de santé d'accueil attestant de la formation complémentaire suivie.

Il peut également suivre, dans le cadre de cette formation complémentaire, une option d'une spécialité prévue à l'article R. 632-21 du code de l'éducation, une formation spécialisée transversale prévue à l'article R. 632-22 du même code ou un autre enseignement. L'université auprès de laquelle il a suivi cette formation lui délivre une attestation certifiant son bon suivi.

**Art. R4111-36**

A l'issue de chaque période d'un an, un rapport d'évaluation portant sur l'accomplissement des fonctions exercées dans le cadre de l'autorisation temporaire d'exercice par les personnes mentionnées au 2° de l'article L. 4111-1-2 est transmis au conseil national de l'ordre compétent par l'établissement de santé d'accueil. Ce rapport est transmis au plus tard deux mois après la fin de chaque période d'un an.

**Art. R4111-37**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, met fin à l'autorisation temporaire d'exercice de la médecine ou de la chirurgie dentaire en cas :

1° De dénonciation de l'accord bilatéral ou de l'accord de coopération mentionné au 2° de l'article L. 4111-1-2, à la date d'effet de la dénonciation ;

2° De dénonciation de la convention d'accueil du praticien par le directeur de l'établissement de santé d'accueil, à la date d'effet de la dénonciation ;

3° D'abandon de la formation ou des fonctions hospitalières par le praticien.

Il peut également y mettre fin lorsque l'accomplissement des fonctions par le praticien accueilli présente un risque pour la santé publique.

Sauf dans les cas mentionnés au 1° et au 2°, la décision du directeur général du Centre national de gestion ne peut intervenir qu'après que le praticien a été mis à même de présenter des observations écrites, et, le cas échéant, sur sa demande, des observations orales. L'intéressé peut se faire assister par un conseil ou représenter par un mandataire de son choix.

La décision du directeur général du Centre national de gestion mettant fin à l'autorisation temporaire d'exercice de la médecine ou de la chirurgie dentaire entraîne la dénonciation de la convention d'accueil. Le conseil national de l'ordre compétent est informé.

####### Section 6 : Dispositions applicables aux réfugiés, apatrides et bénéficiaires de l'asile territorial ou de la protection subsidiaire et aux Français ayant regagné le territoire national à la demande des autorités françaises


**Art. R4111-38**

I. — Lorsqu'elles souhaitent bénéficier d'une autorisation d'exercice temporaire en application des dispositions du quatrième alinéa du I de l'article L. 4111-2, les personnes ayant la qualité de réfugié, d'apatride ou de bénéficiaire de l'asile territorial ou de la protection subsidiaire et les Français ayant regagné le territoire national à la demande des autorités françaises, titulaires d'un diplôme, d'un certificat ou d'un autre titre permettant, dans le pays où il a été obtenu, d'exercer la profession de médecin, de chirurgien-dentiste ou de sage-femme, transmettent au directeur général de l'agence régionale de santé de leur lieu de résidence, par tout moyen donnant date certaine à sa réception, un dossier dont la composition est fixée par arrêté du ministre chargé de la santé.

Ce dossier comprend notamment un engagement d'accueil dans une structure agréée pour la formation des étudiants en troisième cycle des études de médecine ou d'odontologie ou, pour les sages-femmes, dans l'unité d'obstétrique d'un établissement de santé public, privé d'intérêt collectif ou privé. Dans le cas où le candidat ne peut présenter un tel engagement, le directeur général de l'agence régionale de santé lui propose une ou plusieurs structures d'accueil.

Saisi d'un dossier complet, le directeur général de l'agence régionale de santé délivre, après vérification des pièces produites, une autorisation d'exercice temporaire. Il affecte le candidat dans la structure qui s'est engagée à l'accueillir ou une structure qui lui a été proposée et qui recueille son accord.

Dans le cas où le candidat est accueilli dans un établissement privé d'intérêt collectif ou un établissement privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle cet établissement est situé. Il est mis à disposition par voie de convention.

II. — La validité de l'autorisation d'exercice temporaire prend fin :

— si le candidat s'abstient, sans motif impérieux, de présenter les épreuves de vérification des connaissances dans les conditions prévues au second alinéa de l'article R. 4111-39 ou s'il a échoué à ces épreuves à quatre reprises ;

— à la date de prise d'effet de l'affectation du candidat reçu aux épreuves de vérification des connaissances dans un établissement de santé en vue de la réalisation du parcours de consolidation des compétences ;

— en cas de refus de ce candidat de réaliser le parcours de consolidation des compétences.

**Art. R4111-39**

Les personnes ayant la qualité de réfugié, d'apatride ou de bénéficiaire de l'asile territorial ou de la protection subsidiaire et les Français ayant regagné le territoire national à la demande des autorités françaises, titulaires d'un diplôme, d'un certificat ou d'un autre titre permettant, dans le pays où il a été obtenu, d'exercer la profession de médecin, de chirurgien-dentiste ou de sage-femme, qui présentent les épreuves de vérification des connaissances mentionnées au I de l'article L. 4111-2 ne sont pas soumises au nombre maximum mentionné à l'article R. 4111-5. Le jury établit une liste par ordre alphabétique des candidats reçus.

Lorsqu'elles bénéficient des dispositions de l'article R. 4111-38, les personnes mentionnées à l'alinéa précédent présentent les épreuves de vérification des connaissances lors de la première session organisée à compter de la date de délivrance de l'autorisation d'exercice provisoire et, en cas d'échec, lors de la session suivante et, le cas échéant, de chacune des sessions suivantes auxquelles elles peuvent se présenter eu égard aux dispositions du dernier alinéa du I de l'article L. 4111-2.

**Art. R4111-40**

Les lauréats des épreuves de vérification des connaissances accomplissent, à temps plein, un parcours de consolidation des compétences d'une durée de deux ans pour les candidats à la profession de médecin et d'une durée d'un an pour les candidats à la profession de chirurgien-dentiste et de sage-femme. Ils sont pour cela affectés sur un poste, sur la base d'un engagement d'accueil fourni par l'intéressé, dont le modèle est fixé par arrêté du ministre chargé de la santé, par décision directeur général du Centre national de gestion, au nom du ministre chargé de la santé. Dans le cas où le candidat ne peut présenter un tel engagement, le directeur général de l'agence régionale de santé lui propose une ou plusieurs structures d'accueil.

**Art. R4111-41**

Les candidats autorisés à poursuivre un parcours de consolidation des compétences peuvent obtenir un report de leur affectation dans les conditions définies à l'article R. 4111-7.

**Art. R4111-42**

A l'issue de leur parcours de consolidation des compétences, les candidats saisissent la commission d'autorisation d'exercice mentionnée au I de l'article L. 4111-2 dans les conditions prévues à l'article R. 4111-12.

**Art. R4111-43**

Les articles D. 4111-8 et R. 4111-11 s'appliquent aux demandes d'autorisation d'exercice formulées dans le cadre de la présente section.

###### Chapitre II : Inscription au tableau de l'ordre et déclaration de prestation de services

####### Section 1 : Inscription au tableau de l'ordre

**Art. R4112-1**

Le médecin, chirurgien-dentiste ou sage-femme qui demande son inscription au tableau de l'ordre dont il relève remet sa demande ou l'adresse par lettre recommandée avec demande d'avis de réception au président du conseil de l'ordre du département dans lequel il veut établir sa résidence professionnelle.

Cette demande est accompagnée des pièces suivantes :

1° Une photocopie d'une pièce d'identité en cours de validité ;

2° Le cas échéant, une attestation de nationalité délivrée par une autorité compétente ;

3° Une copie, accompagnée le cas échéant d'une traduction, faite par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, des titres de formation exigés par l'article L. 4111-1 à laquelle sont joints :

a) Lorsque le demandeur est un praticien ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen : la ou les attestations prévues par les textes pris en application des articles L. 4131-1, L. 4141-3 et L. 4151-5 ;

b) Lorsque le demandeur bénéficie d'une autorisation d'exercice délivrée en application des articles L. 4111-2 à L. 4111-4, L. 4131-1-1, L. 4141-3-1 et L. 4151-5-1 ou d'une autorisation d'exercice délivrée en application de l'article L. 4002-3 : la copie de cette autorisation ;

c) Lorsque le demandeur présente un diplôme délivré dans un Etat étranger dont la validité est reconnue sur le territoire français : la copie des titres à la possession desquels cette reconnaissance peut être subordonnée ;

4° Pour les ressortissants d'un Etat étranger, un extrait de casier judiciaire ou un document équivalent, datant de moins de trois mois, délivré par une autorité compétente de l'Etat d'origine ou de provenance ; cette pièce peut être remplacée, pour les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui exigent une preuve de moralité ou d'honorabilité pour l'accès à l'activité de médecin, de chirurgien-dentiste ou de sage-femme, par une attestation datant de moins de trois mois de l'autorité compétente de l'Etat d'origine ou de provenance certifiant que ces conditions de moralité ou d'honorabilité sont remplies ;

5° Une déclaration sur l'honneur du demandeur certifiant qu'aucune instance pouvant donner lieu à condamnation ou sanction susceptible d'avoir des conséquences sur l'inscription au tableau n'est en cours à son encontre ;

6° Un certificat de radiation d'inscription ou d'enregistrement délivré par l'autorité auprès de laquelle le demandeur était antérieurement inscrit ou enregistré ou, à défaut, une déclaration sur l'honneur du demandeur certifiant qu'il n'a jamais été inscrit ou enregistré, ou, à défaut, un certificat d'inscription ou d'enregistrement dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

7° Tous éléments de nature à établir que le demandeur possède les connaissances linguistiques nécessaires à l'exercice de la profession.

8° Un curriculum vitae.

Le président du conseil départemental accuse réception de la demande dans un délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

**Art. R4112-2**

I. — A la réception de la demande, le président du conseil départemental désigne un rapporteur parmi les membres du conseil. Ce rapporteur procède à l'instruction de la demande et fait un rapport écrit.

Le conseil vérifie les titres du candidat et demande communication du bulletin n° 2 du casier judiciaire de l'intéressé. Il refuse l'inscription si le demandeur est dans l'un des trois cas suivants :

1° Il ne remplit pas les conditions nécessaires de moralité et d'indépendance ;

2° Il est établi, dans les conditions fixées au II, qu'il ne remplit pas les conditions nécessaires de compétence ;

3° Il est constaté, dans les conditions fixées au III, une infirmité ou un état pathologique incompatible avec l'exercice de la profession.

II. — En cas de doute sérieux sur la compétence professionnelle du demandeur, le conseil départemental saisit, par une décision non susceptible de recours, le conseil régional ou interrégional qui diligente une expertise. Le rapport d'expertise est établi dans les conditions prévues aux II, III, IV, VI et VII de l'article R. 4124-3-5 et il est transmis au conseil départemental.

S'il est constaté, au vu du rapport d'expertise, une insuffisance professionnelle rendant dangereux l'exercice de la profession, le conseil départemental refuse l'inscription et précise les obligations de formation du praticien. La notification de cette décision mentionne qu'une nouvelle demande d'inscription ne pourra être acceptée sans que le praticien ait au préalable justifié avoir rempli les obligations de formation fixées par la décision du conseil départemental.

III. — En cas de doute sérieux sur l'existence d'une infirmité ou d'un état pathologique incompatible avec l'exercice de la profession, le conseil départemental saisit, par une décision non susceptible de recours, le conseil régional ou interrégional qui diligente une expertise. Le rapport d'expertise est établi dans les conditions prévues aux II, III, IV, VII et VIII de l'article R. 4124-3.

IV. — Le délai de trois mois mentionné à l'article L. 4112-3 peut être prorogé d'une durée qui ne peut excéder deux mois par le conseil départemental lorsqu'une expertise a été ordonnée. Ce délai ne peut être prorogé pour les besoins de la vérification des titres exigés pour l'exercice de la profession.

Aucune décision de refus d'inscription ne peut être prise sans que l'intéressé ait été invité quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception à comparaître devant le conseil pour y présenter ses explications.

V. — La décision de refus est motivée.

**Art. R4112-3**

En cas de transfert de sa résidence professionnelle hors du département, le praticien est tenu de demander, par lettre recommandée avec demande d'avis de réception, sa radiation du tableau de l'ordre du département où il exerçait.

Lorsqu'il demande son inscription au tableau de l'ordre de sa nouvelle résidence professionnelle, le conseil de l'ordre de ce département statue dans les conditions prévues à l'article R. 4112-2 et dans un délai de trois mois à compter de la réception de la demande qui peut être prorogé par le conseil départemental d'une durée qui ne peut excéder deux mois lorsqu'une expertise a été ordonnée.

Le praticien qui cesse d'exercer sur le territoire national demande sa radiation du tableau au conseil départemental. Celle-ci prend effet à la date de cessation d'exercice ou, à défaut d'indication, à la date de réception de la demande.

Les décisions de radiation du tableau sont notifiées sans délai dans les conditions prévues à l'article R. 4112-4.

**Art. R4112-4**

Les décisions d'inscription ou de refus d'inscription sont notifiées à l'intéressé dans la semaine qui suit la décision du conseil, par lettre recommandée avec demande d'avis de réception. Ces décisions sont également notifiées sans délai et dans la même forme au Conseil national et au directeur général de l'agence régionale de santé.

La notification mentionne que le recours contre ces décisions doit être porté devant le conseil régional ou interrégional dans le ressort duquel se trouve le conseil départemental qui s'est prononcé sur la demande d'inscription, dans un délai de trente jours. Elle indique en outre que le recours n'a pas d'effet suspensif.

Lorsqu'une décision de refus d'inscription est prise à l'encontre d'un praticien en situation de transfert d'inscription qui exerce provisoirement en application des dispositions de l'article L. 4112-5, le conseil départemental en informe les organismes d'assurance maladie du régime général et de la mutualité sociale agricole ayant compétence dans le département.

Lorsque le praticien est ressortissant de l'un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, la décision de refus d'inscription est en outre notifiée à l'autorité compétente de l'Etat membre ou partie d'origine et, le cas échéant, à l'Etat membre ou partie de provenance ainsi qu'à l'Etat membre ou partie d'accueil connus à la date de la notification.

**Art. R4112-5**

L'appel porté devant le conseil régional ou interrégional n'est pas suspensif.

Dès l'enregistrement du recours, le président du conseil régional ou interrégional le communique au conseil départemental, qui lui adresse sans délai la décision contestée, le dossier complet sur lequel il s'est prononcé ainsi que ses observations écrites.

Si le recours est présenté par le conseil national, il est accompagné de la délibération décidant de former un recours contre la décision d'inscription.

Le recours ainsi que toutes observations écrites sont communiqués au praticien, au conseil départemental et, le cas échéant, au conseil national.

Le président désigne un rapporteur.

Le praticien intéressé, le conseil départemental et, le cas échéant, le conseil national sont convoqués par lettre recommandée avec demande d'avis de réception qui doit parvenir quinze jours au moins avant la séance du conseil régional ou interrégional.

La convocation indique que le praticien peut se faire assister ou représenter par toute personne de son choix, le conseil départemental ou le conseil national par un de leurs membres ou par un avocat.

Le conseil statue dans un délai de deux mois à compter de la réception de la demande.

Les notifications de la décision du conseil, prévues au deuxième alinéa de l'article L. 4112-4, sont faites par lettre recommandée avec demande d'avis de réception. Elles mentionnent que le recours doit être porté devant le conseil national de l'ordre dans un délai de trente jours.

Les pouvoirs du président définis dans le cadre du présent article sont exercés par le président de la formation restreinte du conseil régional ou interrégional lorsqu'elle a été constituée en application de l'article L. 4124-11.

**Art. R4112-5-1**

Le recours devant le conseil national n'a pas d'effet suspensif.

Sous réserve des dispositions qui suivent, les dispositions de l'article R. 4112-5 sont applicables devant le conseil national.

Le recours, lorsqu'il est présenté par le conseil départemental, est accompagné de la délibération décidant de former un recours.

La décision est notifiée selon les modalités fixées par l'article R. 4112-4 ainsi qu'au conseil régional ou interrégional.

La notification mentionne que la décision est susceptible de recours devant le Conseil d'Etat dans le délai de deux mois.

Le conseil national informe les conseils départementaux des décisions de refus d'inscription prises par les conseils départementaux, les conseils régionaux ou interrégionaux et le conseil national.

Les pouvoirs du président définis au présent article sont exercés par le président de la formation restreinte du conseil national lorsqu'elle a été constituée en application de l'article L. 4124-11.

**Art. R4112-6**

Le tableau de l'ordre dans le département, comportant la liste distincte mentionnée à l'article L. 4002-5, est publié chaque année au mois de janvier. Ce tableau est déposé à l'agence régionale de santé pour être communiqué aux mairies et pharmacies situées sur le territoire du département.

**Art. R4112-6-1**

Pour l'application de la présente section à Saint-Pierre-et-Miquelon :

1° Les mots : "préfet du département" et "préfet de la région" sont remplacés par les mots : "représentant de l'Etat à Saint-Pierre-et-Miquelon" ;

2° Le mot : "département" est remplacé par le mot : "collectivité" ;

3° Les mots : "conseil de l'ordre du département" et "conseil départemental" sont remplacés par les mots : "conseil de l'ordre, le représentant de l'Etat ou l'organe qui en exerce les fonctions" ;

4° Les mots : "organismes d'assurance maladie du régime général, de la mutualité agricole et du régime des travailleurs non salariés des professions non agricoles ayant compétence dans le département." sont remplacés par les mots : "la caisse de prévoyance sociale de Saint-Pierre-et-Miquelon".

**Art. R4112-6-2**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 2 : Praticiens de nationalité française résidant à l'étranger.

**Art. R4112-7**

Les médecins, chirurgiens-dentistes et sages-femmes répondant aux conditions prévues aux 1° et 2° de l'article L. 4111-1 résidant à l'étranger peuvent demander à être inscrits sur une liste spéciale établie et tenue à jour par le conseil national de l'ordre dont ils relèvent après vérification de leurs titres et des conditions prévues à l'article R. 4112-2.

**Art. R4112-8**

Les médecins, chirurgiens-dentistes ou sages-femmes mentionnés à l'article R. 4112-7 lorsqu'ils veulent exercer en France demandent à être inscrits au tableau de l'ordre du département de leur nouvelle résidence dans les conditions prévues aux deuxième et troisième alinéas de l'article L. 4112-5.

####### Section 3 : Déclaration de prestation de services

**Art. R4112-9**

La déclaration prévue à l'article L. 4112-7 est adressée avant la première prestation de services au Conseil national de l'ordre de la profession concernée.

Elle comporte des informations relatives à l'état civil, à la nationalité, à la formation initiale, à l'expérience professionnelle et à la formation tout au long de vie ayant fait l'objet d'une validation par un organisme compétent, aux connaissances linguistiques, à la légalité de l'établissement dans l'Etat membre d'origine ou de provenance, à l'absence d'interdiction, même temporaire, d'exercer, aux qualifications professionnelles, à l'assurance professionnelle et au lieu d'exécution de la première prestation de services, ainsi que la liste des pièces justificatives qui l'accompagnent.

Le caractère temporaire et occasionnel de la prestation de services est apprécié au cas par cas, notamment en fonction de sa durée, de sa fréquence, de sa périodicité et de sa continuité.

**Art. R4112-9-1**

I. — Dans un délai d'un mois à compter de la réception de la déclaration, le conseil national de l'ordre informe le prestataire, au vu de l'examen de son dossier :

1° Ou bien qu'il peut débuter la prestation de services sans vérification préalable de ses qualifications professionnelles ;

2° Ou bien, lorsque la vérification de ses qualifications professionnelles, qui peut seulement avoir pour objet d'éviter la mise en danger de la santé des patients et ne doit pas excéder ce qui est nécessaire à cette fin, met en évidence une différence substantielle avec la formation exigée en France de nature à nuire à la santé publique et qu'elle ne peut pas être compensée par l'expérience professionnelle ou par la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, qu'il doit se soumettre à une épreuve d'aptitude afin de démontrer qu'il a acquis les connaissances et compétences manquantes. S'il satisfait à ce contrôle, la prestation de services débute dans le mois qui suit la décision relative à l'épreuve d'aptitude. Dans le cas contraire, il est informé qu'il ne peut pas débuter la prestation de services ;

3° Ou bien qu'il ne peut pas débuter la prestation de services.

II. — Dans le même délai d'un mois à compter de la réception de la déclaration, lorsque l'examen du dossier met en évidence une difficulté susceptible de provoquer un retard de sa décision, le conseil national de l'ordre informe le prestataire des raisons de ce retard en lui indiquant, le cas échéant, les pièces et informations manquantes. La décision est prise dans les deux mois suivant la résolution de la difficulté et, au plus tard, dans un délai de trois mois à compter de la date à laquelle le prestataire a été informé de l'existence de la difficulté.

III. — En l'absence de réponse du conseil national de l'ordre dans les délais fixés au premier alinéa du I et à la seconde phrase du II, la prestation de services peut débuter.

**Art. R4112-9-2**

Le Conseil national de l'ordre enregistre le prestataire de services sur une liste particulière. Cet enregistrement est dispensé de cotisation. Le Conseil national de l'ordre adresse au demandeur un récépissé comportant son numéro d'enregistrement, mentionnant, s'il y a lieu, la ou les spécialités correspondant aux qualifications professionnelles qu'il a déclarées et, en cas d'accès partiel, le titre professionnel sous lequel il est autorisé à exercer et le champ d'activités correspondant et précisant l'organisme national d'assurance maladie compétent.

La déclaration est renouvelable tous les ans. En cas de changement de la situation du demandeur telle qu'établie par les documents joints, il déclare ces modifications et fournit, le cas échéant, les pièces fixées par l'arrêté mentionné à l'article R. 4112-12.

**Art. R4112-11**

Le prestataire de services informe préalablement l'organisme national d'assurance maladie compétent de sa prestation de services par l'envoi d'une copie du récépissé mentionné à l'article R. 4112-9-2 ou par tout autre moyen.

**Art. R4112-12**

Un arrêté du ministre chargé de la santé fixe :

1° Le modèle de formulaire de la déclaration et de la déclaration d'exercice partiel ainsi que la liste des pièces justificatives ;

2° Les informations à fournir dans les états statistiques.

###### Chapitre III : Règles communes liées à l'exercice des professions médicales

####### Section 1 : Sociétés d'exercice libéral

######## Sous-section 1 : Constitution

######### Paragraphe 1 : Dispositions communes.

**Art. R4113-1**

Les dispositions de la présente section régissent les sociétés constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et dont l'objet social est l'exercice en commun de la profession de médecin, de chirurgien-dentiste ou de sage-femme. Ces sociétés portent la dénomination de sociétés d'exercice libéral de médecins, de chirurgiens-dentistes ou de sages-femmes.

**Art. R4113-2**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses émanant d'une société mentionnée à l'article R. 4113-1 indiquent :

1° Sa dénomination sociale, précédée ou suivie immédiatement, selon le cas :

a) Soit de la mention " société d'exercice libéral à responsabilité limitée " ou de la mention " SELARL " ;

b) Soit de la mention " société d'exercice libéral à forme anonyme " ou de la mention " SELAFA " ;

c) Soit de la mention " société d'exercice libéral en commandite par actions " ou de la mention " SELCA " ;

d) Soit de la mention " société d'exercice libéral par actions simplifiée " ou de la mention " SELAS " ;

2° L'indication de la profession exercée par la société ;

3° L'énonciation du montant de son capital social et de son siège social ;

4° La mention de son inscription au tableau de l'ordre.

**Art. R4113-3**

Un associé ne peut exercer la profession de médecin qu'au sein d'une seule société d'exercice libéral de médecins et ne peut cumuler cette forme d'exercice avec l'exercice à titre individuel ou au sein d'une société civile professionnelle, excepté dans le cas où l'exercice de sa profession est lié à des techniques médicales nécessitant un regroupement ou un travail en équipe ou à l'acquisition d'équipements ou de matériels soumis à autorisation en vertu de l'article L. 6122-1 ou qui justifient des utilisations multiples.

Un associé ne peut exercer la profession de sage-femme qu'au sein d'une seule société d'exercice libéral de sage-femme et ne peut cumuler cette forme d'exercice avec l'exercice à titre individuel.

**Art. R4113-4**

La société est constituée sous la condition suspensive de son inscription au tableau de l'ordre.

La demande d'inscription de la société d'exercice libéral est présentée collectivement par les associés et adressée au conseil départemental de l'ordre du siège de la société par lettre recommandée avec demande d'avis de réception, accompagnée, sous peine d'irrecevabilité, des pièces suivantes :

1° Un exemplaire des statuts et, s'il en a été établi, du règlement intérieur de la société ainsi que, le cas échéant, une expédition ou une copie de l'acte constitutif ;

2° Un certificat d'inscription au tableau de l'ordre de chaque associé exerçant au sein de la société ou, pour les associés non encore inscrits à ce tableau, la justification de la demande d'inscription ;

3° Une attestation du greffier du tribunal de commerce du lieu du siège social ou du tribunal judiciaire statuant commercialement constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés ;

4° Une attestation des associés indiquant :

a) La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

b) Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales ou actions représentatives de ce capital ;

c) L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social.

L'inscription ne peut être refusée que si les statuts ne sont pas conformes aux dispositions législatives et réglementaires en vigueur. Elle peut également être refusée dans le cas prévu à l'article L. 4113-11.

Toute modification des statuts et des éléments figurant au 4° ci-dessus est transmise au conseil départemental de l'ordre dans les formes mentionnées au présent article.

**Art. R4113-5**

La société communique au conseil départemental de l'ordre, dans le délai d'un mois, tous contrats et avenants dont l'objet est défini aux premier et second alinéas de l'article L. 4113-9.

Elle communique également, dans le même délai, le règlement intérieur lorsqu'il a été établi après la constitution de la société.

**Art. R4113-6**

Le conseil départemental de l'ordre statue sur la demande d'inscription dans les délais fixés à l'article L. 4112-3.

**Art. R4113-7**

La décision de refus d'inscription est motivée. Elle est notifiée, par lettre recommandée avec demande d'avis de réception, à chacun des intéressés. Elle ne peut être prise qu'après que les intéressés ont été appelés à présenter au conseil de l'ordre toutes explications orales ou écrites.

Si l'inscription est prononcée, notification en est faite à chacun des associés dans les mêmes formes.

Le conseil départemental notifie sans délai une copie de la décision ou l'avis de l'inscription au directeur général de l'agence régionale de santé, au Conseil national de l'ordre et aux organismes d'assurance maladie du régime général, de la mutualité sociale agricole et du régime des travailleurs non salariés des professions non agricoles ayant compétence dans le département.

**Art. R4113-8**

Les décisions du conseil départemental en matière d'inscription au tableau des sociétés d'exercice libéral sont susceptibles de recours dans les conditions prévues à l'article L. 4112-4.

**Art. R4113-9**

Le tableau de l'ordre comporte en annexe la liste des sociétés d'exercice libéral avec les indications suivantes :

1° Numéro d'inscription de la société ;

2° Dénomination sociale ;

3° Lieu du siège social ;

4° Nom de tous les associés exerçant au sein de la société et numéro d'inscription au tableau de chacun d'eux.

Le nom de chaque associé sur le tableau est suivi de la mention : "membre de la société d'exercice libéral", de la dénomination sociale et du numéro d'inscription de la société.

**Art. R4113-10**

Chaque associé demeure individuellement électeur et éligible au conseil de l'ordre, sans que la société soit elle-même électrice ou éligible.

Toutefois, le conseil départemental de l'ordre ne peut comprendre des associés d'une même société dans une proportion supérieure à un cinquième de ses membres.

Quand le nombre de praticiens associés de la même société élus au conseil départemental dépasse cette proportion, les élus sont éliminés successivement, dans l'ordre inverse du nombre de suffrages obtenus, de façon que ceux qui sont appelés à siéger au conseil n'excèdent pas la proportion prévue à l'alinéa précédent.

En cas d'égalité de suffrages, le plus âgé est appelé à siéger.

**Art. R4113-11**

Une même personne physique ou morale figurant parmi celles mentionnées aux 1° et 5° de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales ne peut détenir des participations que dans deux sociétés d'exercice libéral de médecins, de chirurgiens-dentistes ou de sages-femmes.

**Art. R4113-12**

Le quart au plus du capital d'une société d'exercice libéral de médecins ou de sages-femmes peut être détenu par une ou plusieurs personnes ne répondant pas aux conditions du premier alinéa ou des 1° à 5° de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales.

Toutefois, lorsque la société d'exercice libéral est constituée sous la forme d'une société en commandite par actions, la quotité du capital détenue par des personnes autres que celles mentionnées à l'article 5 de la loi du 31 décembre 1990 peut être supérieure à celle fixée à l'alinéa qui précède sans pouvoir cependant atteindre la moitié de ce capital.

######### Paragraphe 2 : Dispositions propres à chaque profession médicale.

**Art. R4113-13**

Dans une société d'exercice libéral de médecins, la détention directe ou indirecte de parts ou d'actions représentant tout ou partie du capital social non détenu par des personnes mentionnées au premier alinéa ou aux 1° à 4° du deuxième alinéa de l'article 5 de la loi du 31 décembre 1990 est interdite à toute personne physique ou morale exerçant sous quelque forme que ce soit :

a) Soit une autre profession médicale ou une profession paramédicale ;

b) Soit la profession de pharmacien d'officine ou de vétérinaire, soit la fonction de directeur ou de directeur adjoint de laboratoire d'analyses de biologie médicale ;

c) Soit l'activité de fournisseur, distributeur ou fabricant de matériel ayant un lien avec la profession médicale et de produits pharmaceutiques, ou celles de prestataire de services dans le secteur de la médecine.

Sont également exclus les entreprises et organismes d'assurance et de capitalisation et tous les organismes de prévoyance, de retraite et de protection sociale obligatoires ou facultatifs.

**Art. R4113-14**

Dans une société d'exercice libéral de chirurgiens-dentistes, la détention directe ou indirecte de parts ou d'actions représentant tout ou partie du capital social non détenu par des personnes mentionnées au premier alinéa ou aux 1° à 4° du deuxième alinéa de l'article 5 de la loi du 31 décembre 1990 est interdite à toute personne physique ou morale exerçant sous quelque forme que ce soit :

1° Soit la profession de médecin en qualité de spécialiste en stomatologie, en oto-rhino-laryngologie, en radiologie ou en biologie médicale ;

2° Soit la profession de pharmacien, de masseur-kinésithérapeute ou d'orthophoniste.

**Art. R4113-15**

Dans une société d'exercice libéral de sages-femmes, la détention directe ou indirecte de parts ou d'actions représentant tout ou partie du capital social non détenu par des personnes mentionnées au premier alinéa ou aux 1° à 4° du deuxième alinéa de l'article 5 de la loi du 31 décembre 1990 est interdite à tout fournisseur, distributeur ou fabricant de produits liés à l'exercice de la profession de sage-femme.

Sont également exclus les pharmaciens d'officine, les entreprises d'assurance et de capitalisation, tous les organismes de prévoyance, de retraite et de protection sociale obligatoires ou facultatifs ainsi que les établissements de santé, médico-sociaux et sociaux de droit privé.

######## Sous-section 2 : Fonctionnement

######### Paragraphe 1 : Dispositions communes.

**Art. R4113-16**

L'associé exerçant au sein d'une société d'exercice libéral de médecins, de chirurgiens-dentistes ou de sages-femmes peut en être exclu :

1° Lorsqu'il est frappé d'une mesure disciplinaire entraînant une interdiction d'exercice ou de dispenser des soins aux assurés sociaux, égale ou supérieure à trois mois ;

2° Lorsqu'il contrevient aux règles de fonctionnement de la société.

Cette exclusion est décidée par les associés statuant à la majorité renforcée prévue par les statuts, calculée en excluant, outre l'intéressé, les associés ayant fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes, l'unanimité des autres associés exerçant au sein de la société et habilités à se prononcer en l'espèce devant être recueillie.

Aucune décision d'exclusion ne peut être prise si l'associé n'a pas été régulièrement convoqué à l'assemblée générale, quinze jours au moins avant la date prévue et par lettre recommandée avec demande d'avis de réception, et s'il n'a pas été mis à même de présenter sa défense sur les faits précis qui lui sont reprochés.

Les parts ou actions de l'associé exclu sont soit achetées par un acquéreur agréé par les associés subsistants, soit achetées par la société, qui doit alors réduire son capital.

A défaut d'accord sur le prix de cession des titres ou sur leur valeur de rachat, il est recouru à la procédure de l'article 1843-4 du code civil.

**Art. R4113-17**

En cas d'interdiction temporaire d'exercer ou de dispenser des soins aux assurés sociaux, sauf à être exclu par les autres associés dans les conditions prévues à l'article R. 4113-16, l'intéressé conserve ses droits et obligations d'associé à l'exclusion de la rémunération liée à l'exercice de son activité professionnelle.

**Art. R4113-18**

La société d'exercice libéral est soumise aux dispositions disciplinaires applicables à la profession. Elle ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre un ou plusieurs associés exerçant leur profession en son sein.

La décision qui prononce l'interdiction d'un ou plusieurs associés, mais non de la totalité d'entre eux, ne commet pas d'administrateur.

La décision qui prononce l'interdiction soit de la société, soit de tous les associés commet un ou plusieurs administrateurs pour accomplir tous actes nécessaires à la gestion de la société.

Au cas où la société et l'un ou plusieurs des associés sont interdits, les associés non interdits sont nommés administrateurs.

**Art. R4113-19**

L'associé peut, à la condition d'en informer la société par lettre recommandée avec avis de réception, cesser l'activité professionnelle qu'il exerce au sein de cette société. Il respecte le délai fixé par les statuts sans que ce délai puisse excéder six mois à compter de la notification relative à la cession d'activité.

Il avise le conseil départemental de l'ordre de sa décision.

**Art. R4113-20**

La société, comme les associés eux-mêmes, est soumise à l'ensemble des lois et règlements régissant les rapports de la profession avec l'assurance maladie.

**Art. R4113-21**

Lorsque les caisses d'assurance maladie ont décidé de placer hors de la convention prévue aux articles L. 162-5 ou L. 162-9 du code de la sécurité sociale, pour violation des engagements prévus par celle-ci, un ou plusieurs associés exerçant leur profession au sein de la société et que ceux-ci ne se retirent pas de la société, et faute pour les autres associés, dans les conditions prévues par les statuts, de suspendre pour la durée de la mise hors convention l'exercice de ces professionnels dans le cadre de la société, celle-ci est placée de plein droit hors convention à l'expiration d'un délai de deux mois à compter de la notification prévue à l'article R. 4113-22.

Les dispositions de l'alinéa précédent ne s'appliquent qu'en cas de déconventionnement d'une durée supérieure à trois mois ou en cas de récidive des manquements ayant entraîné un premier déconventionnement, quelle qu'en soit la durée.

**Art. R4113-22**

Toute décision prise par une caisse d'assurance maladie de placer hors convention la société ou un associé exerçant sa profession en son sein ou constatant que la société s'est placée hors convention est notifiée à la société ainsi qu'à chacun des associés.

######### Paragraphe 2 : Dispositions propres à chaque profession médicale

**Art. R4113-23**

I. — Le lieu habituel d'exercice d'une société d'exercice libéral de médecins est celui de la résidence professionnelle au titre de laquelle elle est inscrite au tableau de l'ordre.

II. — Une société peut exercer son activité professionnelle sur un ou plusieurs sites distincts de sa résidence professionnelle habituelle, sous réserve d'adresser par tout moyen permettant de donner date certaine à sa réception, au plus tard deux mois avant la date prévisionnelle de début d'activité, une déclaration préalable d'ouverture d'un lieu d'exercice distinct au conseil départemental dans le ressort duquel se situe l'activité envisagée. Ce dernier la communique sans délai au conseil départemental au tableau duquel la société est inscrite lorsque celle-ci a sa résidence professionnelle dans un autre département.

La déclaration préalable d'ouverture d'un site distinct est accompagnée de toutes informations utiles sur les conditions d'exercice.

III. — Le conseil départemental dans le ressort duquel se situe l'activité envisagée ne peut s'y opposer que pour des motifs tirés d'une méconnaissance des obligations de qualité, sécurité et continuité des soins et des dispositions législatives et règlementaires.

Le conseil départemental dispose d'un délai de deux mois à compter de la réception de la déclaration pour faire connaître à la société cette opposition par une décision motivée. Cette décision est notifiée par tout moyen permettant de donner date certaine à sa réception.

La déclaration est personnelle et incessible. Le conseil départemental peut, à tout moment, s'opposer à la poursuite de l'activité s'il constate que les obligations de qualité, sécurité et continuité des soins ne sont plus respectées.

IV. — Les décisions prises par les conseils départementaux peuvent faire l'objet d'un recours hiérarchique devant le conseil national. Ce recours hiérarchique doit être exercé avant tout recours contentieux.

Si l'ouverture d'un site distinct implique, eu égard notamment aux statuts types établis par le Conseil national de l'ordre des médecins, l'inscription d'une mention en ce sens dans les statuts de la société ou la modification de ces statuts, les dispositions de l'article R. 4113-4 ne s'appliquent pas à cette inscription ou à cette modification.

**Art. R4113-24**

Les membres d'une société d'exercice libéral de chirurgiens-dentistes ont une résidence professionnelle commune.

Toutefois, la société peut être autorisée par le conseil départemental de l'ordre à exercer dans un ou plusieurs cabinets secondaires si la satisfaction des besoins des malades l'exige et à la condition que la situation des cabinets secondaires par rapport au cabinet principal ainsi que l'organisation des soins dans ces cabinets permettent de répondre aux urgences.

Pendant un an au maximum, la société peut en outre exercer dans le cabinet où exerçait un associé lors de son entrée dans la société, lorsqu'aucun chirurgien-dentiste n'exerce dans cette localité.

**Art. R4113-25**

Une société d'exercice libéral de sages-femmes n'a, en principe, qu'un seul cabinet.

La création ou le maintien d'un cabinet secondaire, sous quelque forme que ce soit, n'est possible qu'avec l'autorisation du conseil départemental ou des conseils départementaux intéressés.

L'autorisation n'est pas cessible. Limitée à trois années et renouvelable après une nouvelle demande, elle peut être retirée à tout moment.

Elle ne peut être refusée si l'éloignement d'une sage-femme est préjudiciable aux patientes. Elle est retirée lorsque l'installation d'une sage-femme est de nature à satisfaire les besoins des patientes.

Une société d'exercice libéral de sages-femmes ne peut avoir plus d'un cabinet secondaire.

####### Section 2 : Sociétés civiles professionnelles de médecins ou de chirurgiens-dentistes

######## Sous-section 1 : Constitution

######### Paragraphe 1 : Dispositions générales.

**Art. R4113-26**

Les sociétés régies par la présente section ont pour objet l'exercice en commun de la profession de médecin ou de chirurgien-dentiste.

Ces sociétés reçoivent la dénomination de sociétés civiles professionnelles de médecins ou de chirurgiens-dentistes.

La responsabilité de chaque associé à l'égard de la personne qui se confie à lui demeure personnelle et entière, sans préjudice de l'application de l'article 16 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4113-27**

Les médecins spécialistes en biologie médicale ne peuvent s'associer avec des médecins exerçant d'autres disciplines.

**Art. R4113-28**

La société est constituée sous la condition suspensive de son inscription au tableau de l'ordre.

La demande d'inscription est présentée collectivement par les associés et adressée au conseil départemental de l'ordre du siège de la société, par lettre recommandée avec demande d'avis de réception accompagnée :

1° D'un exemplaire des statuts et, s'il en a été établi, du règlement intérieur de la société ainsi que, le cas échéant, une expédition ou une copie de l'acte constitutif ;

2° D'un certificat d'inscription de chaque associé au tableau, établi par le conseil départemental de l'ordre auquel est demandée l'inscription de la société ou, pour les associés non encore inscrits à ce tableau, la justification de la demande d'inscription.

**Art. R4113-29**

La société communique au conseil départemental de l'ordre, dans le délai d'un mois, tous contrats et avenants dont l'objet est défini aux premier et second alinéas de l'article L. 4113-9.

Elle communique également, dans le même délai, le règlement intérieur lorsqu'il a été établi après la constitution de la société.

**Art. R4113-30**

Le conseil départemental de l'ordre statue sur la demande d'inscription dans les délais fixés à l'article L. 4112-3.

**Art. R4113-31**

L'inscription ne peut être refusée que si les statuts déposés ne sont pas conformes aux dispositions législatives et réglementaires, et notamment au code de déontologie.

Elle peut également être refusée dans le cas prévu à l'article L. 4113-11.

**Art. R4113-32**

La décision de refus d'inscription est motivée. Elle est notifiée, par lettre recommandée avec demande d'avis de réception à chacun des intéressés. Elle ne peut être prise qu'après que les intéressés ont été appelés à présenter au conseil de l'ordre toutes explications orales ou écrites.

Si l'inscription est prononcée, notification en est faite à chacun des associés.

Le conseil départemental notifie sans délai une copie de la décision ou l'avis de l'inscription au directeur général de l'agence régionale de santé, au Conseil national de l'ordre et aux organismes d'assurance maladie du régime général, de la mutualité sociale agricole et du régime des travailleurs non salariés des professions non agricoles ayant compétence dans le département.

**Art. R4113-33**

Les décisions du conseil départemental en matière d'inscription au tableau des sociétés civiles professionnelles sont susceptibles de recours dans les conditions prévues à l'article L. 4112-4.

######### Paragraphe 2 : Statuts, capital social, parts sociales.

**Art. R4113-34**

Si les statuts sont établis par acte sous seing privé, il en est adressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions de la présente section.

**Art. R4113-35**

Indépendamment des dispositions que, en vertu de l'article 11 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, les statuts doivent comporter et de celles que, en vertu des articles 8, 14, 15, 19 et 20 de la même loi, ils peuvent contenir concernant respectivement la répartition des parts, les gérants, la raison sociale, la répartition des bénéfices, les dettes sociales, les cessions des parts, ainsi que des dispositions de la présente section, les statuts indiquent :

1° Les noms, prénoms, domiciles et numéros d'inscription à l'ordre des associés ;

2° Pour les médecins, la qualification et la spécialité exercées par chacun ;

3° La durée pour laquelle la société est constituée ;

4° L'adresse du siège social ;

5° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

6° Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales représentatives de ce capital ;

7° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

8° Le nombre de parts sociales attribuées à chaque apporteur en industrie.

Les statuts ne peuvent comporter aucune disposition tendant à obtenir d'un associé un rendement minimum ou de nature à porter atteinte à la liberté de choix du malade.

**Art. R4113-36**

Peuvent faire l'objet d'apports à une société civile professionnelle de médecins ou de chirurgiens-dentistes, en propriété ou en jouissance :

1° Tous droits incorporels, mobiliers ou immobiliers, et notamment le droit pour un associé de présenter la société comme successeur à sa clientèle, ou, s'il est ayant droit d'un médecin ou d'un chirurgien-dentiste décédé, à la clientèle de son auteur, ainsi que tous documents et archives ;

2° D'une manière générale, tous autres objets mobiliers à usage professionnel ;

3° Les immeubles ou locaux utiles à l'exercice de la profession ;

4° Toutes sommes en numéraire.

L'industrie des associés qui, en vertu de l'article 10 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, ne concourt pas à la formation du capital peut donner lieu à l'attribution de parts sociales.

**Art. R4113-37**

Les parts sociales ne peuvent être données en nantissement.

Leur montant nominal ne peut être inférieur à 15 euros.

Les parts sociales correspondant aux apports en industrie sont incessibles et sont annulées lorsque leur titulaire perd sa qualité d'associé.

**Art. R4113-38**

Les parts sociales correspondant à des apports en numéraire sont, lors de la souscription, libérées de la moitié au moins de leur valeur nominale.

La libération du surplus intervient en une ou plusieurs fois, soit aux dates prévues par les statuts, soit sur décision de l'assemblée des associés et au plus tard dans le délai de deux ans à compter de l'inscription de la société.

Dans les huit jours de leur réception, les fonds provenant des souscriptions en numéraire sont déposés, pour le compte de la société, à la Caisse des dépôts et consignations, chez un notaire ou dans une banque.

Le retrait des fonds provenant de souscriptions en numéraire est effectué par un mandataire de la société sur la seule justification de l'accomplissement des formalités de publicité prévues à l'article R. 4113-39.

######### Paragraphe 3 : Immatriculation.

**Art. R4113-39**

Dans le délai d'un mois à compter de l'inscription de la société, une expédition des statuts établis par acte authentique ou un original des statuts établis par acte sous seing privé est déposé à la diligence d'un gérant auprès du secrétaire-greffier du tribunal judiciaire du lieu du siège social pour être versé à un dossier ouvert au nom de la société.

Jusqu'à l'accomplissement de cette formalité les dispositions des statuts sont inopposables aux tiers qui peuvent toutefois s'en prévaloir.

Tout intéressé peut se faire délivrer, à ses frais, par le secrétaire-greffier, un extrait des statuts contenant, à l'exclusion de toutes autres indications, l'identité des associés, l'adresse du siège de la société, la raison sociale, la durée pour laquelle la société a été constituée, les clauses relatives aux pouvoirs des associés, à la responsabilité pécuniaire de ceux-ci et à la dissolution de la société.

######## Sous-section 2 : Fonctionnement

######### Paragraphe 1 : Administration.

**Art. R4113-40**

L'organisation de la gérance et la détermination des pouvoirs des gérants sont fixées par les statuts dans les conditions prévues par l'article 11 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4113-41**

Les décisions qui excèdent les pouvoirs des gérants sont prises par les associés réunis en assemblée.

L'assemblée est réunie au moins une fois par an. Elle est également réunie sur la demande présentée par un ou plusieurs associés représentant au moins la moitié en nombre de ceux-ci, la demande devant indiquer l'ordre du jour proposé.

Les modalités de convocation de l'assemblée sont fixées par les statuts.

**Art. R4113-42**

Toute délibération de l'assemblée donne lieu à l'établissement d'un procès-verbal signé par les associés présents et contenant notamment la date et le lieu de la réunion, les questions inscrites à l'ordre du jour, l'identité des associés présents ou représentés, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes.

Les procès-verbaux sont établis sur un registre spécial préalablement coté et paraphé par le président du conseil départemental de l'ordre ou un membre du conseil désigné par lui ou, à défaut, par le juge du tribunal judiciaire.

**Art. R4113-43**

Chaque associé dispose d'un nombre de voix égal quel que soit le nombre de parts qu'il possède.

Toutefois, lorsque les associés n'exercent qu'à temps partiel, les statuts peuvent leur attribuer un nombre de voix réduit.

Un associé peut donner mandat écrit à un autre associé de le représenter à l'assemblée. Un associé ne peut être porteur de plus de deux mandats.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés. Si le quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents ou représentés.

**Art. R4113-44**

En dehors des cas prévus par l'article 19 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et par les articles R. 4113-45, R. 4113-49 et R. 4113-79 imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Dans tous les cas, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R4113-45**

La modification des statuts est décidée à la majorité des trois quarts des voix des associés présents ou représentés. L'adoption et la modification du règlement intérieur sont décidées à la même majorité.

L'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R4113-46**

Après clôture de chaque exercice, le ou les gérants établissent, dans les conditions fixées par les statuts, les comptes annuels de la société, un rapport sur les résultats de l'exercice ainsi que les propositions relatives à leur affectation.

Dans les deux mois qui suivent la clôture de l'exercice, les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés.

A cette fin, ils sont adressés à chaque associé avec le texte des résolutions proposées, quinze jours au moins avant la réunion de l'assemblée et, au plus tard, avec la convocation à cette assemblée.

**Art. R4113-47**

Chaque associé peut, à toute époque, obtenir communication des documents mentionnés à l'article R. 4113-46, des registres des procès-verbaux, des registres et documents comptables et plus généralement de tous documents détenus par la société.

**Art. R4113-48**

La rémunération servie aux parts représentant les apports prévus au 1° de l'article R. 4113-36 ne peut excéder le taux des avances sur titres de la Banque de France diminué de deux points. La rémunération des parts sociales représentant les apports prévus aux 2°, 3°, 4° de l'article R. 4113-36, ainsi que des parts distribuées à la suite d'une augmentation de capital ne peut excéder ce même taux majoré de deux points.

Le surplus des bénéfices, après constitution éventuelle de réserves, est réparti entre les associés selon des bases de répartition périodique fondées sur les critères professionnels fixés par les statuts.

######### Paragraphe 2 : Cessions et transmissions de parts sociales.

**Art. R4113-49**

Les parts sociales sont librement cessibles entre associés sauf disposition contraire des statuts.

Elles ne peuvent être cédées à des tiers qu'avec le consentement de la société exprimé dans les conditions prévues à l'article 19 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4113-50**

Dans le cas où un associé décide de céder des parts à un tiers étranger à la société, le projet de cession des parts sociales est notifié à la société et à chacun des associés soit par lettre recommandée avec demande d'avis de réception, soit dans l'une des formes prévues à l'article 1690 du code civil.

Dans le délai de deux mois à compter de la notification du projet de cession par le cédant à la société, la société notifie son consentement exprès à la cession ou son refus, dans les formes prévues à l'alinéa précédent. Si la société n'a pas fait connaître sa décision, le consentement est implicitement donné.

Le cessionnaire agréé adresse au président du conseil départemental de l'ordre une demande en vue d'être inscrit en qualité de médecin associé. La demande est accompagnée de l'expédition ou de la copie de l'acte de cession des parts sociales ainsi que de toutes pièces justificatives, notamment de celles qui établissent le consentement donné par la société à la cession.

**Art. R4113-51**

Dans le cas où la société refuse de consentir à la cession, elle dispose d'un délai de six mois à compter de la notification de son refus pour notifier à l'associé, dans l'une des formes prévues au premier alinéa de l'article R. 4113-50, un projet de cession ou de rachat de ces parts, qui constitue engagement du cessionnaire ou de la société.

Si le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant et si celui-ci persiste dans son intention de céder ses parts sociales, le prix est fixé à la demande de la partie la plus diligente par le président du tribunal judiciaire statuant en référé.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après la sommation à lui faite par la société dans l'une des formes prévues au premier alinéa de l'article R. 4113-50 et demeurée infructueuse.

Si la cession porte sur la totalité des parts sociales détenues par l'associé, celui-ci perd sa qualité d'associé à l'expiration du délai prévu à l'alinéa précédent. Le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R4113-52**

Les articles R. 4113-49 à R. 4113-51 sont également applicables à la cession à titre gratuit de tout ou partie de ses parts sociales consentie par l'un des associés.

**Art. R4113-53**

Lorsqu'un associé entend se retirer de la société en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, il notifie sa décision à la société dans l'une des formes prévues au premier alinéa de l'article R. 4113-50.

La société dispose d'un délai de six mois à compter de cette notification pour notifier à l'associé, dans la même forme, soit un projet de cession de ses parts à un associé ou à un tiers inscrit au tableau du conseil départemental de l'ordre ou remplissant les conditions pour y être inscrit, soit un projet de rachat de ses parts par la société. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur. Il est fait, en tant que de besoin, application des dispositions des second, troisième et quatrième alinéas de l'article R. 4113-51.

**Art. R4113-54**

L'associé radié du tableau de l'ordre ou qui a demandé à ne plus y être maintenu dispose d'un délai de six mois pour céder ses parts sociales dans les conditions prévues aux articles R. 4113-49 à R. 4113-52. Ce délai a pour point de départ, selon le cas, la date à laquelle la décision de radiation est devenue définitive ou la notification de la demande par l'associé.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, la société procède à la cession ou au rachat dans les conditions prévues au deuxième alinéa de l'article R. 4113-53.

**Art. R4113-55**

Sous réserve des règles de protection et de représentation des majeurs faisant l'objet d'une mesure de protection juridique, les dispositions de l'article R. 4113-54 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou faisant l'objet d'une mesure de protection juridique avec représentation.

**Art. R4113-56**

Le délai prévu par le deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles pour la cession des parts de l'associé décédé est fixé à un an à compter du décès de l'associé. Il peut être renouvelé par le président du conseil départemental de l'ordre à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la loi précitée.

**Art. R4113-57**

Si pendant le délai prévu à l'article R. 4113-56, le ou les ayants droit décident de céder les parts sociales de leur auteur à un tiers étranger à la société, il est procédé conformément aux dispositions du deuxième alinéa de l'article R. 4113-49 ainsi que des articles R. 4113-50 et R. 4113-51. Pendant le même délai, si la société, les associés survivants ou un ou plusieurs de ceux-ci acceptent, en accord avec le ou les ayants droit du médecin ou du chirurgien-dentiste décédé, d'acquérir les parts sociales de celui-ci, il est procédé conformément aux dispositions de l'article R. 4113-51.

**Art. R4113-58**

Toute demande d'un ou de plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés dans l'une des formes prévues au premier alinéa de l'article R. 4113-50.

**Art. R4113-59**

Lorsqu'à l'expiration du délai prévu à l'article R. 4113-56 les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir ou faire acquérir, dans les conditions prévues à l'article R. 4113-51, les parts sociales de l'associé décédé.

Si les parts sociales sont cédées à un tiers, les dispositions du second alinéa de l'article R. 4113-49, du troisième alinéa de l'article R. 4113-50 et de l'article R. 4113-51 sont applicables.

Si elles sont acquises par la société, par les associés ou par certains d'entre eux, il est procédé conformément aux dispositions de l'article R. 4113-51.

**Art. R4113-60**

Si l'acte portant cession de parts sociales est établi sous seing privé, il est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque partie et pour satisfaire aux dispositions des articles R. 4113-50 et R. 4113-52 et à celles du présent article.

L'acte portant cession de parts sociales ou la sommation prévue au troisième alinéa de l'article R. 4113-51 est porté à la connaissance du conseil départemental de l'ordre par le ou les cessionnaires.

A la diligence du cessionnaire, un des originaux de l'acte de cession de parts s'il est sous seing privé, ou une expédition de cet acte, s'il a été établi en la forme authentique, est déposé au secrétariat-greffe du tribunal judiciaire pour être versé au dossier ouvert au nom de la société. Lorsque le cédant, dans le cas prévu à l'article R. 4113-51 a refusé de signer l'acte, la copie de la sommation faite par le cessionnaire est déposée au secrétariat-greffe à l'expiration du délai prévu à cet article. Jusqu'à l'accomplissement de cette formalité, la cession de parts est inopposable aux tiers qui peuvent toutefois s'en prévaloir.

Tout intéressé peut obtenir à ses frais la délivrance par le secrétaire-greffier d'un extrait de l'acte de cession contenant, à l'exclusion de toutes autres indications, celles qui sont énumérées au troisième alinéa de l'article R. 4113-39.

######### Paragraphe 3 : Modification des statuts.

**Art. R4113-61**

Le nombre des associés peut être augmenté au cours de l'existence de la société, avec ou sans augmentation du capital social.

**Art. R4113-62**

Si la constitution de réserves ou le dégagement de plus-values le permet, il est procédé périodiquement à l'augmentation du capital social. Les parts sociales ainsi créées sont attribuées, suivant les critères de répartition des bénéfices, à tous les associés, y compris à ceux qui n'ont apporté que leur industrie.

Les statuts fixent les conditions d'application des dispositions de l'alinéa précédent.

Cette augmentation de capital ne peut intervenir avant la libération totale des parts sociales correspondant à des apports en numéraire.

**Art. R4113-63**

En cas de modification des statuts, une copie du procès-verbal complet de l'assemblée générale ou de l'acte modificatif est immédiatement portée à la connaissance du conseil départemental de l'ordre, à la diligence d'un des gérants.

**Art. R4113-64**

Si les nouvelles dispositions des statuts ne sont pas conformes aux dispositions législatives ou réglementaires et si la régularisation n'est pas opérée dans le délai imparti par le conseil départemental, celui-ci, après avoir appelé les intéressés à présenter leurs observations orales ou écrites, prononce, par décision motivée, la radiation de la société.

**Art. R4113-65**

Dans les cas prévus aux articles R. 4113-63 et R. 4113-64, le conseil départemental se prononce comme en matière d'inscription. Les dispositions des articles R. 4113-28 et R. 4113-30 sont applicables. Sa décision peut être frappée d'appel devant le conseil régional dans les conditions prévues à l'article L. 4112-4.

**Art. R4113-66**

Un original ou une expédition de l'acte portant modification des statuts est déposé au secrétariat-greffe du tribunal judiciaire par un des gérants et versé au dossier de la société. Jusqu'à l'accomplissement de cette formalité, la modification des statuts est inopposable aux tiers qui peuvent toutefois s'en prévaloir.

Tout intéressé peut obtenir à ses frais la délivrance par le secrétaire-greffier d'un extrait de l'acte portant modification des statuts contenant, à l'exclusion de toutes autres indications, celles énumérées au troisième alinéa de l'article R. 4113-39.

######### Paragraphe 4 : Retrait d'un associé.

**Art. R4113-67**

L'associé qui a apporté exclusivement son industrie, pour se retirer de la société, notifie à celle-ci sa décision dans les formes prévues au premier alinéa de l'article R. 4113-50. Son retrait prend effet à la date qu'il indique ou, à défaut, à celle de cette notification. Toutefois, les statuts peuvent prévoir que le retrait ne prend effet qu'à l'expiration d'un délai, sans que ce délai puisse excéder six mois à compter de la notification faite par l'associé.

**Art. R4113-68**

L'associé titulaire de parts sociales correspondant à un apport en capital peut, à la condition d'en informer la société dans les formes prévues au premier alinéa de l'article R. 4113-50, cesser l'activité professionnelle qu'il exerce au sein de cette société avant la fin de la procédure de cession ou de rachat de ses parts. Il respecte, le cas échéant, le délai fixé par les statuts sans que ce délai puisse excéder six mois à compter de la notification relative à la cessation d'activité.

**Art. R4113-69**

L'associé perd, à compter de sa cessation d'activité, les droits attachés à sa qualité d'associé, à l'exception toutefois des rémunérations afférentes aux apports en capital et de sa part éventuelle dans le capital et dans les réserves et les plus-values d'actif ; il cesse à la même date d'être soumis aux incompatibilités et interdictions attachées à cette qualité.

La cessation d'activité professionnelle d'un associé est, à la diligence du gérant, portée à la connaissance du conseil départemental de l'ordre.

######### Paragraphe 5 : Exercice de la profession.

**Art. R4113-70**

Sous réserve de l'application de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et de la présente section, toutes les dispositions législatives et réglementaires relatives à l'exercice de la profession de médecin ou de chirurgien-dentiste et spécialement à la déontologie et à la discipline sont applicables aux membres de la société et, dans la mesure où elles sont applicables aux personnes morales, à la société civile professionnelle elle-même.

**Art. R4113-71**

La qualification de société civile professionnelle de médecins ou de chirurgiens-dentistes, à l'exclusion de toute autre, accompagne la raison sociale dans toutes correspondances et tous documents émanant de la société.

Dans les actes professionnels, chaque associé indique, en plus de son patronyme, la raison sociale de la société déterminée conformément aux dispositions de l'article 8 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4113-72**

Un associé, médecin ou chirurgien-dentiste, ne peut exercer sa profession à titre individuel sous forme libérale sauf gratuitement, ni être membre d'une autre société civile professionnelle de la même profession médicale.

**Art. R4113-73**

Sous réserve des dispositions de l'article R. 4113-72, les associés consacrent à la société toute leur activité professionnelle libérale de médecin ou de chirurgien-dentiste.

**Art. R4113-74**

I. — Les membres d'une société civile professionnelle de médecins ou de chirurgiens-dentistes ont une résidence professionnelle commune.

II. — Une société civile professionnelle de médecins peut exercer son activité professionnelle sur un ou plusieurs sites distincts de sa résidence professionnelle habituelle, sous réserve d'adresser par tout moyen permettant de donner date certaine à sa réception, au plus tard deux mois avant la date prévisionnelle de début d'activité, une déclaration préalable d'ouverture d'un lieu d'exercice distinct au conseil départemental dans le ressort duquel se situe l'activité envisagée. Ce dernier la communique sans délai au conseil départemental au tableau duquel la société est inscrite lorsque celle-ci a sa résidence professionnelle dans un autre département.

Elle est accompagnée de toutes informations utiles sur les conditions d'exercice.

Le conseil départemental dans le ressort duquel se situe l'activité envisagée ne peut s'y opposer que pour des motifs tirés d'une méconnaissance des obligations de qualité, sécurité et continuité des soins et des dispositions législatives et règlementaires.

Le conseil départemental dispose d'un délai de deux mois à compter de la réception de la déclaration pour faire connaitre à la société civile professionnelle de médecins cette opposition par une décision motivée. Cette décision est notifiée par tout moyen permettant de donner date certaine à sa réception.

La déclaration est personnelle et incessible. Le conseil départemental peut, à tout moment, s'opposer à la poursuite de l'activité s'il constate que les obligations de qualité, sécurité et continuité des soins ne sont plus respectées.

Les décisions prises par les conseils départementaux peuvent faire l'objet d'un recours hiérarchique devant le conseil national. Ce recours hiérarchique doit être exercé avant tout recours contentieux.

III. — Une société de chirurgien-dentiste peut être autorisée par le conseil départemental de l'ordre à exercer dans un ou plusieurs cabinets secondaires l'une ou plusieurs des disciplines pratiquées par ses membres si la satisfaction des besoins des malades l'exige et à la condition que la situation des cabinets secondaires par rapport au cabinet principal ainsi que l'organisation des soins dans ces cabinets permettent de répondre aux urgences.

IV. — Pendant un an au maximum, la société peut en outre exercer dans le cabinet où exerçait un associé lors de son entrée dans la société, lorsqu'aucun médecin ou aucun chirurgien-dentiste n'exerce dans cette localité.

**Art. R4113-75**

La société, comme les associés eux-mêmes, est soumise à l'ensemble des lois et règlements régissant les rapports de la profession avec l'assurance maladie.

**Art. R4113-76**

Tous les registres et documents sont ouverts et établis au nom de la société.

**Art. R4113-77**

Il appartient à la société de justifier de l'assurance de responsabilité prévue par le deuxième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4113-78**

La société peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées à quelque titre que ce soit contre les associés devant le chambre disciplinaire de première instance dans le ressort duquel est établi son siège social et devant la section des assurances sociales de la chambre disciplinaire de première instance. Elle peut également faire l'objet des sanctions, exclusions et interdictions prévues par toutes dispositions législatives ou réglementaires pour les médecins exerçant à titre individuel, et dans les conditions définies par ces dispositions.

**Art. R4113-79**

L'associé frappé d'une mesure comportant directement ou entraînant indirectement l'interdiction temporaire d'exercer la médecine ou l'art dentaire ou l'interdiction temporaire de dispenser des soins aux assurés sociaux peut être contraint de se retirer de la société par décision des autres associés prise à la majorité renforcée prévue par les statuts en excluant les associés ayant fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes. Dans le cas où l'exclusion n'est pas prononcée, l'intéressé conserve la qualité d'associé, mais sa participation aux bénéfices résultant de l'application du deuxième alinéa de l'article R. 4113-48 est réduite au prorata de la durée de la période d'interdiction.

L'associé radié du tableau ou exclu de la société, conformément aux dispositions de l'alinéa précédent, cède ses parts dans les conditions prévues à l'article R. 4113-54. A compter du jour où la décision de radiation est devenue définitive ou de la décision d'exclusion prise par les autres associés, il perd les droits attachés à la qualité d'associé, à l'exception des rémunérations afférentes à ses apports en capital.

**Art. R4113-80**

La peine disciplinaire de la radiation, devenue définitive, prononcée contre la société ou contre tous les associés, entraîne de plein droit la dissolution de la société et sa liquidation dans les conditions définies par l'article 26 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et par les statuts.

**Art. R4113-81**

Le tableau de l'ordre comporte en annexe la liste des sociétés civiles professionnelles avec les indications suivantes :

1° Numéro d'inscription de la société ;

2° Raison sociale ;

3° Lieu du siège social ;

4° Nom de tous les associés et numéro d'inscription de chacun d'eux au tableau.

Le nom de chaque associé sur le tableau est suivi de la mention "membre de la société civile professionnelle" et du nom et du numéro d'inscription de celle-ci.

**Art. R4113-82**

Chaque associé demeure individuellement électeur et éligible au conseil de l'ordre sans que la société soit elle-même électrice ou éligible.

Toutefois, le conseil départemental de l'ordre ne peut comprendre des associés d'une même société dans une proportion supérieure à un tiers de ses membres.

Quand le nombre de membres de la même société élus au conseil départemental dépasse cette proportion, les élus sont éliminés successivement, dans l'ordre inverse du nombre de suffrages obtenus, de façon que ceux qui sont appelés à siéger au conseil n'excèdent pas la proportion prévue à l'alinéa précédent. En cas d'égalité de suffrages, le plus âgé est appelé à siéger.

######## Sous-section 3 : Nullité, dissolution et liquidation.

**Art. R4113-83**

La nullité ou la dissolution de la société n'est opposable aux tiers qu'à compter de l'accomplissement des formalités de publicité relatives à la nullité ou à la dissolution prévues à la présente sous-section.

**Art. R4113-84**

Une expédition de toute décision judiciaire définitive prononçant la nullité de la société est adressée à la diligence du procureur de la République, au secrétariat-greffe du tribunal judiciaire du lieu du siège social, pour être versée au dossier ouvert au nom de la société, ainsi qu'au conseil départemental de l'ordre des médecins ou des chirurgiens-dentistes.

**Art. R4113-85**

La société prend fin à l'expiration du temps pour lequel elle a été constituée.

Toutefois, la dissolution anticipée peut être décidée par les trois quarts au moins des associés. Une copie de cette décision est adressée par le gérant au secrétariat-greffe du tribunal judiciaire pour être versée au dossier de la société ainsi qu'au conseil départemental de l'ordre dont relève la société.

**Art. R4113-86**

La radiation du tableau de l'ordre de tous les associés ou de la société entraîne de plein droit la dissolution de celle-ci.

Les décisions de radiation sont notifiées au secrétariat-greffe du tribunal judiciaire à la diligence du conseil de l'ordre dont relève la société.

**Art. R4113-87**

La société est également dissoute de plein droit par le décès simultané de tous les associés ou par le décès du dernier associé.

**Art. R4113-88**

La société est également dissoute de plein droit par la demande de retrait faite soit simultanément par tous les associés, soit par le dernier de ceux-ci.

La dissolution a lieu à la date de la notification à la société des demandes simultanées de retrait ou de la dernière de ces demandes.

**Art. R4113-89**

S'il ne subsiste qu'un seul associé, celui-ci peut, dans le délai d'un an prévu au deuxième alinéa de l'article 26 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, céder une partie de ses parts à un tiers de la même profession inscrit au tableau. A défaut, la société peut être dissoute dans les conditions prévues à cet article.

**Art. R4113-90**

La société est en liquidation dès sa dissolution pour quelque cause que ce soit ou dès que la décision judiciaire déclarant sa nullité est devenue définitive.

La personnalité morale de la société subsiste pour les besoins de la liquidation, jusqu'à la clôture de celle-ci.

La raison sociale est obligatoirement suivie de la mention "société en liquidation".

**Art. R4113-91**

En cas de dissolution par survenance du terme ou par décision des associés, le liquidateur, s'il n'est désigné par les statuts, est nommé par les associés à la majorité des voix.

**Art. R4113-92**

Dans le cas prévu à l'article R. 4113-89, l'associé unique est de plein droit liquidateur.

**Art. R4113-93**

Lorsqu'une décision de justice prononce la nullité ou constate la dissolution de la société, elle nomme le liquidateur.

**Art. R4113-94**

Dans tous les cas autres que ceux prévus aux articles R. 4113-91 et R. 4113-92 ou si dans ces cas le liquidateur n'a pas été désigné ou a refusé d'accepter ses fonctions, le président du tribunal judiciaire du lieu du siège social, statuant en référé à la requête du procureur de la République ou de toute autre personne intéressée, nomme le liquidateur.

Il est procédé de la même manière pour pourvoir au remplacement du liquidateur en cas de décès ou de démission de celui-ci ou pour motif grave.

**Art. R4113-95**

En aucun cas les fonctions du liquidateur ne peuvent être confiées à une personne suspendue ou radiée du tableau de l'ordre.

**Art. R4113-96**

Plusieurs liquidateurs peuvent être désignés.

**Art. R4113-97**

Le liquidateur dépose au secrétariat-greffe, pour être versée au dossier ouvert au nom de la société, la délibération des associés ou la décision judiciaire qui l'a nommé. Il en transmet une copie au conseil départemental de l'ordre dont relève la société. Tout intéressé peut en obtenir communication.

Il ne peut entrer en fonctions avant l'accomplissement de ces formalités.

**Art. R4113-98**

Le liquidateur représente la société pendant la durée de la liquidation de celle-ci.

Il dispose des pouvoirs les plus étendus pour réaliser l'actif, régler le passif, rembourser aux associés ou à leurs ayants droit le montant de leur apport et répartir entre eux, conformément aux dispositions des statuts, l'actif net résultant de la liquidation.

Les pouvoirs du liquidateur peuvent être précisés par la décision judiciaire ou la décision des associés qui l'a nommé.

La décision judiciaire ou la décision de l'assemblée qui nomme le liquidateur fixe sa rémunération.

**Art. R4113-99**

Le liquidateur convoque les associés ou leurs ayants droit dans les trois mois suivant la clôture de chaque exercice et leur rend compte de sa gestion des affaires sociales.

Il les convoque également en fin de liquidation pour statuer sur le compte définitif, se faire délivrer quitus et constater la clôture de la liquidation.

**Art. R4113-100**

L'assemblée de clôture statue dans les conditions de quorum et de majorité prévues pour l'approbation des comptes annuels de la société.

Si elle ne peut délibérer ou si elle refuse d'approuver les comptes du liquidateur, le tribunal judiciaire dans le ressort duquel la société a son siège statue à la demande du liquidateur ou de tout intéressé.

**Art. R4113-101**

Dans les cas prévus par le deuxième alinéa de l'article 37 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, dans lesquels la société a adopté le statut de sociétés coopératives, l'actif net de la société subsistant après extinction du passif et le remboursement du capital est réparti entre les associés au prorata des parts détenues par chacun d'eux, y compris les parts correspondant aux apports en industrie.

####### Section 3 : Sociétés en participation.

**Art. D4113-102**

La constitution d'une société en participation de médecins, de chirurgiens-dentistes ou de sages-femmes mentionnée au titre II de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales donne lieu à l'insertion d'un avis dans un journal habilité à recevoir les annonces légales de chacun des lieux d'exercice. L'avis contient la dénomination, l'objet et l'adresse des lieux d'exercice. Il est communiqué au préalable au conseil de l'ordre départemental de chacun des lieux d'exercice.

**Art. D4113-103**

L'appartenance à la société en participation, avec la dénomination de celle-ci, est indiquée dans les actes professionnels et les correspondances de chaque associé.

####### Section 4 : Conventions et liens avec des entreprises.

**Art. R4113-109**

Les produits de santé mentionnés à l'article L. 4113-13 sont les produits énumérés à l'article L. 5311-1.

**Art. R4113-110**

L'information du public sur l'existence de liens directs ou indirects entre les professionnels de santé et des entreprises ou établissements mentionnés à l'article L. 4113-13 est faite, à l'occasion de la présentation de ce professionnel, soit de façon écrite lorsqu'il s'agit d'un article destiné à la presse écrite ou diffusé sur internet, soit de façon écrite ou orale au début de son intervention, lorsqu'il s'agit d'une manifestation publique ou d'une communication réalisée pour la presse audiovisuelle.

####### Section 5 : Suspension en cas d'urgence

**Art. R4113-111**

La décision de suspension prononcée en application de l'article L. 4113-14 est notifiée au médecin, au chirurgien-dentiste ou à la sage-femme par l'autorité administrative compétente par lettre remise en mains propres contre émargement. La décision précise la date à laquelle l'audition de l'intéressé prévue à ce même article a lieu. La décision est motivée.

La mesure de suspension prend fin de plein droit lorsque la décision de l'instance ordinale est intervenue en application du deuxième alinéa de l'article L. 4113-14, ou lorsqu'il n'a pas été procédé à l'audition du médecin, du chirurgien-dentiste ou de la sage-femme dans le délai prévu à ce même article, sauf si l'absence de cette formalité est le fait de l'intéressé lui-même.

**Art. R4113-112**

Le médecin, le chirurgien-dentiste ou la sage-femme dont la suspension du droit d'exercer est prononcée en application de l'article L. 4113-14 peut se faire assister, lorsqu'il est entendu par l'autorité administrative ayant prononcé la suspension, par une ou plusieurs personnes de son choix.

**Art. R4113-113**

Lorsque le médecin, le chirurgien-dentiste ou la sage-femme suspendu en application de l'article L. 4113-14 exerce dans un ou plusieurs établissements de santé, l'autorité administrative ayant prononcé la suspension informe immédiatement de sa décision le responsable légal de l'établissement ou des établissements où l'intéressé exerce et, pour les agents de droit public, l'autorité ayant pouvoir de nomination lorsque celle-ci est différente du responsable légal.

**Art. R4113-114**

Lorsque le médecin, le chirurgien-dentiste ou la sage-femme suspendu en application de l'article L. 4113-14 a la qualité d'agent de droit public, l'autorité investie du pouvoir hiérarchique lui maintient, lorsqu'il est fonctionnaire, son traitement ainsi que l'indemnité de résidence, le supplément familial de traitement et les prestations familiales obligatoires et, lorsqu'il n'est pas fonctionnaire, ses émoluments mensuels.

Lorsque le médecin, le chirurgien-dentiste ou la sage-femme suspendu en application de l'article L. 4113-14 a la qualité de salarié soumis au code du travail, l'employeur lui maintient son salaire pendant la période de mise à pied conservatoire.

####### Section 6 : Identification et listes des membres des professions médicales. 






**Art. D4113-115**

Pour les médecins, les chirurgiens-dentistes et les sages-femmes tenus de s'inscrire au tableau de l'ordre, le conseil départemental de l'ordre dans le ressort duquel est situé leur lieu d'exercice professionnel procède, dans le cadre de l'inscription au tableau, à l'enregistrement prévu à l'article L. 4113-1 au vu du diplôme, certificat ou titre présenté par l'intéressé ou, à défaut, de l'attestation qui en tient lieu.

Ces médecins, chirurgiens-dentistes et sages-femmes informent le conseil départemental de l'ordre, dans le délai d'un mois, de tout changement de leur situation professionnelle ou de leur résidence, notamment en cas de modification de leurs coordonnées de correspondance, de prise ou arrêt de fonction supplémentaire, d'intégration au corps de réserve sanitaire prévu à l'article L. 3132-1, de cessation, temporaire ou définitive, d'activité. Ils informent également, dans le même délai, le conseil départemental de l'ordre lorsqu'ils relèvent de l'une des situations statutaires mentionnées à l'article L. 4061-3.

Les anciens professionnels ayant interrompu ou cessé leur activité restent tenus, pendant une période de trois ans suivant leur radiation du tableau, d'informer, dans le délai d'un mois, le conseil dans le ressort duquel est située leur dernière résidence professionnelle de toute modification de leurs coordonnées de correspondance.

Pour les médecins, chirurgiens-dentistes et sages-femmes mentionnés à l'article L. 4112-6, les opérations d'enregistrement de leurs diplômes, certificats ou titres et de recueil ou de tenue à jour des informations mentionnées au deuxième alinéa sont réalisées, dans le même délai, par l'autorité dont ils relèvent.

**Art. D4113-116**

Il appartient au conseil départemental de l'ordre ou, pour les médecins, les chirurgiens-dentistes et les sages-femmes mentionnés à l'article L. 4112-6, à l'autorité dont ils relèvent de mettre en œuvre les procédures appropriées, notamment par confrontation des informations obtenues auprès de l'autorité ayant délivré le diplôme, certificat ou titre ou l'attestation qui en tient lieu avec les pièces justificatives produites par le demandeur, afin de s'assurer de l'authenticité de ce document ainsi que, le cas échéant, de la régularité de l'autorisation d'exercice.

**Art. D4113-117**

A partir des informations qui leur sont communiquées par les conseils départementaux, les conseils nationaux transmettent au ministre chargé de la santé ainsi qu'à l'organisme désigné à cet effet par arrêté une mise à jour hebdomadaire des éléments issus de l'inscription au tableau et des opérations prévues aux trois premiers alinéas de l'article D. 4113-115.

Pour les médecins, chirurgiens-dentistes et sages-femmes mentionnés à l'article L. 4112-6, la transmission des éléments correspondants est assurée par l'autorité dont ils relèvent.

**Art. D4113-118**

L'organisme mentionné au premier alinéa de l'article D. 4113-117 est chargé de la gestion d'un répertoire d'identification nationale des professionnels de santé constitué à partir des informations qui lui sont transmises au titre du même article ou de l'article D. 4221-23 et dont les caractéristiques sont définies par arrêté du ministre chargé de la santé pris après avis de la Commission nationale de l'informatique et des libertés.

Le même arrêté autorise le traitement automatisé de données à caractère personnel mis en œuvre à cette fin et précise :

1° Le mode de fonctionnement de ce répertoire ;

2° Les informations qu'il comporte et les processus à l'issue desquels elles sont réputées fiables ;

3° Les conditions d'accès et de diffusion de ces informations.

**Art. D4113-119**

A partir des traitements mis en œuvre dans le cadre des procédures relevant de leur compétence en matière d'autorisation d'exercice, de gestion ou de suivi de l'activité des médecins, chirurgiens-dentistes et sages-femmes, les services de l'Etat ainsi que les établissements publics de l'Etat placés sous la tutelle du ministre chargé de la santé transmettent à l'organisme gestionnaire du répertoire une mise à jour hebdomadaire des données propres à compléter celles mentionnées aux premier et deuxième alinéas de l'article D. 4113-117 en ce qui concerne l'identification ainsi que les statuts, les modes et lieux d'exercice de ces professionnels.

**Art. D4113-120**

Les données transmises en application des articles D. 4113-117 et D. 4113-119 sont réputées validées par l'organisme ou l'autorité qui en a assuré la transmission.

Les informations du répertoire mentionné à l'article D. 4113-118, à l'exclusion de celles ayant un caractère statistique ou obtenues par construction statistique, sont opposables à toute institution ou autorité conduite à les utiliser dans le cadre des procédures relevant de sa compétence, sans que les professionnels aient à produire à cette occasion les pièces justificatives au vu desquelles ces informations ont été établies.

**Art. D4113-121**

Pour l'application de l'article L. 4113-2, la liste de chacune des professions est établie à partir des informations contenues dans le répertoire mentionné à l'article D. 4113-118. Le contenu de chaque liste est limité aux professionnels en exercice et, pour chacun d'eux, aux données suivantes :

1° L'identifiant personnel dans le répertoire mentionné à l'article D. 4113-118 ;

2° Les nom et prénom d'exercice ;

3° Les qualifications et titres professionnels correspondant à l'activité exercée ;

4° Les coordonnées des structures d'exercice.

Les listes sont consultables, pour chaque département, dans les locaux des agences régionales de santé ou d'autres organismes ouverts au public, désignés par arrêté du ministre chargé de la santé ou, pour les médecins, chirurgiens-dentistes et sages-femmes relevant des dispositions de l'article L. 4138-2 du code de la défense, du ministre de la défense. Pour Saint-Barthélemy et Saint-Martin, les listes sont consultables dans les locaux de la direction de la santé et du développement social de la Guadeloupe ou d'autres organismes ouverts au public, désignés par arrêté du ministre chargé de la santé.

Les listes sont également consultables par affichage sous forme électronique, dans des conditions fixées par l'arrêté prévu à l'article D. 4113-118.

Le conseil national de chaque ordre porte à la connaissance du public, au moyen d'un service de communication en ligne tenu à jour, ces mêmes informations pour les professionnels en exercice inscrits au tableau.

**Art. D4113-121-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

####### Section 7 : Enregistrement des personnes susceptibles 
de concourir au système de soins 




**Art. D4113-122**

Le conseil national de l'ordre de la profession ou toute instance de cet ordre habilitée à cet effet par le conseil national procède à l'enregistrement prévu à l'article L. 4113-1 :

1° Des personnes ayant obtenu un titre de formation requis pour l'exercice de la profession de médecin, de chirurgien-dentiste ou de sage-femme qui n'exercent pas mais ont obtenu leur titre de formation depuis moins de trois ans ;

2° Des internes en médecine et en odontologie ainsi que des étudiants dûment autorisés à exercer à titre temporaire la médecine, l'art dentaire ou la profession de sage-femme, ou susceptibles de concourir au système de soins au titre de leur niveau de formation, notamment dans le cadre de la réserve sanitaire.

Le conseil national ou l'instance locale habilitée procède à l'enregistrement après vérification des pièces justificatives d'identité ou de leur copie certifiée présentées ou transmises par l'intéressé.

Jusqu'à la mise en œuvre du dispositif prévu au deuxième alinéa de l'article L. 4113-1-1, ce conseil ou cette instance procède également à la vérification de l'authenticité des documents présentés ou transmis par l'intéressé pour justifier, selon le cas, de ses titres ou de son niveau de formation par confrontation avec les informations obtenues auprès des organismes qui les ont délivrés ou dispensés.

**Art. D4113-123**

Les personnes mentionnées à l'article D. 4113-122 informent le conseil national de l'ordre de la profession dont elles relèvent ou l'instance ordinale locale habilitée à cet effet, dans le délai d'un mois, de tout changement de leur état civil, de leur niveau de formation, de leur situation professionnelle ou de leur résidence et de la modification de leurs coordonnées de correspondance.

**Art. D4113-124**

Les conseils nationaux des ordres professionnels transmettent à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour mensuelle des données issues des opérations prévues aux articles D. 4113-122 et D. 4113-123.

**Art. D4113-125**

Les agences régionales de santé transmettent à l'organisme gestionnaire du répertoire mentionné à l'article D. 4113-118 une mise à jour semestrielle des données relatives aux lieux d'affectation des internes en médecine ou en odontologie.

Ces données sont accessibles par les ordres dans les conditions fixées par l'arrêté prévu au même article.

####### Section 8 : Transmission d'informations aux fins d'enregistrement des personnes exerçant ou susceptibles d'exercer l'une des professions médicales


**Art. R4113-126**

Les informations transmises, en application de l'article L. 4113-1-1, par les organismes délivrant les titres de formation au service ou à l'organisme chargé de l'enregistrement des personnes mentionnées à l'article L. 4113-1 sont :

1° Les données d'état civil du titulaire du titre de formation ou de l'étudiant en cours de formation et les autres données d'identification permettant au service ou à l'organisme chargé de l'enregistrement de s'assurer de l'identité du demandeur ;

2° Le libellé et l'adresse de l'établissement ou de l'organisme ayant dispensé la formation correspondant au titre délivré ou au niveau de formation certifié ;

3° L'intitulé du titre de formation, selon la classification prévue par les textes réglementaires en vigueur ;

4° Le niveau de formation atteint par les étudiants susceptibles d'être autorisés à exercer la médecine, l'art dentaire ou la profession de sage-femme, dans les conditions définies par les articles L. 4131-2, L. 4141-4 ou L. 4151-6.

**Art. R4113-127**

Les informations mentionnées à l'article R. 4113-126 sont transmises au moment de l'obtention du titre de formation ou de la reconnaissance du niveau de formation.

##### Titre II : Organisation des professions médicales

###### Chapitre Ier : Ordre national

###### Chapitre II : Conseil national et chambre disciplinaire nationale

####### Section 1 : Conseil national.

######## Sous-section 1 : Elections

**Art. R4122-1**

Les élections au Conseil national ont lieu dans les conditions prévues au chapitre V du présent titre.

Le vote a lieu par correspondance ou, lorsque le Conseil national l'a décidé en application de l'article R. 4125-22, par voie électronique.

Le conseil national transmet à chaque conseil départemental intéressé les noms, prénoms et adresses des candidats.

**Art. R4122-2**

Lorsqu'il décide de déléguer à une formation restreinte l'examen des recours hiérarchiques mentionnés au II de l'article L. 4124-11, le Conseil national élit en son sein les membres qui la constituent. La formation restreinte comporte en outre le membre du Conseil d'Etat qui assiste le Conseil national ou son suppléant, mentionnés à l'article L. 4122-1-1.

Pour le Conseil national de l'ordre des médecins, la formation restreinte est composée de douze membres élus et siège en formation de cinq à sept membres.

Pour le Conseil national de l'ordre des chirurgiens-dentistes, la formation restreinte est composée de neuf membres élus et siège en formation de cinq membres. ;

Pour le Conseil national de l'ordre des sages-femmes, la formation restreinte est composée de trois membres élus et siège en formation de trois membres.

######## Sous-section 2 : Evaluation des refus de soins

**Art. D4122-4-2**

Une commission, placée respectivement auprès du Conseil national de l'ordre des médecins, de l'ordre des chirurgiens-dentistes et de l'ordre des sages-femmes, est chargée d'évaluer les pratiques de refus de soins opposés par les professionnels de santé inscrits au tableau de chacun de ces ordres.

Ces commissions évaluent le nombre et la nature des pratiques de refus de soins par les moyens qu'elles jugent appropriés. Elles peuvent notamment recourir à des études, des tests de situation et des enquêtes auprès des patients. Elles analysent ces pratiques, leur nature, leurs causes et leur évolution. Elles produisent des données statistiques sur la base de ces analyses. Elles émettent des recommandations visant à mettre fin à ces pratiques et à améliorer l'information des patients. Elles ne statuent pas sur les situations individuelles.

Sur la base de leurs travaux et après audition des organisations de la profession reconnues représentatives au sens de l'article L. 162-33 du code de la sécurité sociale, ces commissions remettent chacune un rapport annuel au ministre chargé de la santé, au plus tard le 30 juin. Chaque conseil national de l'ordre rend ce rapport public dans un délai d'un mois à compter de sa transmission au ministre chargé de la santé.

**Art. D4122-4-3**

Les commissions mentionnées à l'article D. 4122-4-2 comprennent chacune treize membres :

1° Le président du conseil national de l'ordre ou son représentant ;

2° Six médecins, chirurgiens-dentistes ou sages-femmes inscrits à l'ordre, désignés par le président ;

3° Cinq représentants des associations d'usagers du système de santé agréées en application de l'article L. 1114-1 et désignées par arrêté du ministre chargé de la santé ;

4° (Abrogé)

5° Le directeur général de la Caisse nationale de l'assurance maladie ou son représentant.

La présidence de chaque commission est assurée par le président du conseil national de l'ordre ou son représentant.

Les commissions se réunissent au minimum deux fois par an et peuvent prévoir l'audition de toute personnalité qualifiée dont la consultation leur paraît utile.

######## Sous-section 3 : Marchés passés par les conseils nationaux des ordres des professions médicales

**Art. R.4122-4-4**

I. — Pour l'application de la présente sous-section :

1° Les marchés de fournitures et de services mentionnés au premier alinéa de l'article L. 4122-2-1 sont définis conformément aux articles L. 1111-1, L. 1111-3, L. 1111-4 et L. 1111-5 du code de la commande publique ;

2° Les opérateurs économiques, les candidats et les soumissionnaires sont respectivement définis conformément aux articles L. 1220-1, L. 1220-2 et L. 1220-3 du code de la commande publique ;

3° Les documents de la consultation sont l'ensemble des documents fournis par le conseil national ou auxquels il se réfère afin de définir son besoin et de décrire les modalités de la procédure de passation, y compris l'avis d'appel à la concurrence.

II. — Les règles de passation des marchés définies dans la présente sous-section ne sont pas applicables aux marchés de fournitures et de services mentionnés au titre Ier du livre V de la deuxième partie du code de la commande publique.

**Art. R.4122-4-5**

Le président du conseil national assure la passation des marchés. Il peut déléguer cette compétence dans les conditions prévues par le règlement intérieur mentionné à l'article L. 4122-2-2.

Le rapport mentionné à l'article L. 4122-2-2 comporte les données relatives aux marchés passés au cours de l'année.

**Art. R.4122-4-6**

Une commission consultative des marchés, constituée auprès du conseil national, est chargée d'émettre un avis sur les offres des candidats passés selon les procédures mentionnées aux articles R. 4122-4-15 et R. 4122-4-16.

Ses membres, au nombre de trois, cinq ou sept, sont désignés selon les modalités fixées par le règlement intérieur. L'autorité compétente mentionnée à l'article R. 4122-4-5 ne peut en être membre.

Les offres et projets de marché soumis à l'avis de la commission consultative des marchés doivent être assortis d'une note de présentation, transmise aux membres de la commission au moins cinq jours avant la date de la réunion. L'avis de la commission est motivé.

Le règlement intérieur fixe les règles relatives aux modalités et au fonctionnement de la commission.

**Art. R.4122-4-7**

La nature et l'étendue des besoins à satisfaire sont déterminées avant le lancement de la consultation en prenant en compte des objectifs de développement durable dans leurs dimensions économiques, sociale et environnementale.

Les informations fournies par le conseil national sont suffisamment précises pour permettre aux opérateurs économiques de procéder à cette détermination et de décider de demander ou non à participer à la procédure.

**Art. R.4122-4-8**

Afin de préparer la passation d'un marché, le conseil national peut effectuer des consultations ou réaliser des études de marché, solliciter des avis ou informer les opérateurs économiques de son projet et de ses exigences.

Les résultats des études et échanges préalables peuvent être utilisés, à condition que leur utilisation n'ait pas pour effet de fausser la concurrence ou de méconnaître les principes mentionnés à l'article L. 4122-2-1.

**Art. R.4122-4-9**

Les marchés soumis aux dispositions de l'article L. 4122-2-1 sont conclus par écrit.

Les clauses du marché peuvent être déterminées par référence à des documents généraux dans les conditions prévues aux articles R. 2112-2 et R. 2112-3 du code de la commande publique.

**Art. R.4122-4-10**

La durée du marché est définie en tenant compte de la nature des prestations et de la nécessité d'une remise en concurrence périodique.

Un marché peut prévoir une ou plusieurs reconductions à condition que ses caractéristiques restent inchangées et que la mise en concurrence ait été réalisée en prenant en compte sa durée totale.

Sauf stipulation contraire, la reconduction prévue dans le marché est tacite et le titulaire ne peut s'y opposer.

**Art. R.4122-4-11**

I. — Les prix des prestations faisant l'objet d'un marché sont :

1° Soit des prix unitaires appliqués aux quantités réellement livrées ou exécutées ;

2° Soit des prix forfaitaires appliqués à tout ou partie du marché, quelles que soient les quantités livrées ou exécutées.

II. — Les conseils nationaux peuvent également conclure des marchés à prix provisoire. Dans ce cas, les clauses des marchés précisent :

1° Les conditions dans lesquelles sera déterminé le prix définitif, dans la limite d'un plafond éventuellement révisé ;

2° L'échéance à laquelle le prix définitif devra être fixé ;

3° Les vérifications sur pièces et sur place que le conseil national se réserve d'effectuer sur les éléments techniques et comptables du coût de revient.

**Art. R.4122-4-12**

Pour organiser son achat, le conseil national de l'ordre peut procéder à une mutualisation de ses besoins avec d'autres conseils nationaux :

1° Soit sous la forme de centrales d'achat, dans les conditions prévues aux articles L. 2113-2 à L. 2113-4 du code de la commande publique ;

2° Soit sous la forme de groupements de commande, dans les conditions prévues au premier alinéa de l'article L. 2113-6 et à l'article L. 2113-7 du même code.

Le conseil national ne peut en revanche créer de centrales d'achat ou groupements de commande avec d'autres personnes publiques ou privées que celles mentionnées aux alinéas précédents.

**Art. R.4122-4-13**

Les marchés peuvent être passés en lots séparés, sauf si leur objet ne permet pas l'identification de prestations distinctes. Le conseil national en détermine le nombre, la taille et l'objet des lots. Il peut limiter le nombre de lots pour lesquels un même opérateur économique peut présenter une offre ou le nombre de lots qui peuvent être attribués à un même opérateur économique.

Le conseil national indique dans les documents de la consultation si les opérateurs économiques peuvent soumissionner pour un seul lot, plusieurs lots ou tous les lots ainsi que, le cas échéant, le nombre maximal de lots qui peuvent être attribués à un même soumissionnaire.

II. — Le conseil national peut passer un marché comportant une tranche ferme et une ou plusieurs tranches optionnelles, dans les conditions prévues aux articles R. 2113-4, R. 2113-5 et R. 2113-6 du code de la commande publique.

III. — Le conseil national peut autoriser ou exiger la présentation de variantes dans les documents de la consultation.

Lorsqu'il autorise ou exige la présentation de variantes, il mentionne dans les documents de la consultation les exigences minimales que les variantes doivent respecter ainsi que toute condition particulière de leur présentation.

Une variante ne peut être rejetée au seul motif qu'elle aboutirait, si elle était retenue, à un marché de services au lieu d'un marché de fournitures ou à un marché de fournitures au lieu d'un marché de services.

**Art. R.4122-4-14**

Les marchés sont passés, selon leur montant, leur objet ou les circonstances de leur conclusion :

1° Soit selon une procédure formalisée ;

2° Soit selon une procédure adaptée ;

3° Soit sans publicité ni mise en concurrence préalable.

La valeur estimée du besoin est calculée dans les conditions prévues aux articles R. 2121-1, R. 2121-3, R. 2121-4, R. 2121-5, R. 2121-6 et R. 2121-7 du code de la commande publique.

**Art. R.4122-4-15**

Lorsque la valeur estimée du besoin est égale ou supérieure aux seuils européens définis, pour les collectivités territoriales, leurs établissements et leurs groupements ainsi que les autres acheteurs, au b du I de l'annexe n° 2 du code de la commande publique, le conseil national passe ses marchés mentionnés à l'article R. 4122-4-4 selon l'une des procédures formalisées suivantes qu'il choisit librement :

1° L'appel d'offres, par laquelle le conseil national choisit l'offre économiquement la plus avantageuse, sans négociation, sur la base des critères objectifs préalablement portés à la connaissance des candidats.

Le conseil national choisit librement entre les formes d'appel d'offres suivantes :

a) L'appel d'offres ouvert, lorsque tout opérateur économique intéressé peut soumissionner, dans les conditions prévues aux articles R. 2161-2, au 3° de l'article R. 2161-3 et aux articles R. 2161-4 et R. 2161-5 du code de la commande publique ;

b) L'appel d'offres restreint, lorsque seuls les candidats sélectionnés par le conseil national sont autorisés à soumissionner, dans les conditions prévues au 2° de l'article R. 2161-6 et aux articles R. 2161-10 et R. 2161-11 du code de la commande publique ;

2° La procédure avec négociation, par laquelle le conseil national négocie les conditions du marché avec un ou plusieurs opérateurs économiques, dans les conditions prévues aux articles R. 2161-21 à R. 2161-23 du code de la commande publique et sous réserve des dispositions de la présente sous-section ;

3° Le dialogue compétitif, procédure par laquelle le conseil national dialogue avec les candidats admis à y participer en vue de définir ou développer les solutions de nature à répondre à ses besoins et sur la base desquelles ces candidats sont invités à remettre une offre, dans les conditions prévues aux articles R. 2161-24 à R. 2161-31 du code de la commande publique et sous réserve des dispositions de la présente sous-section.

**Art. R.4122-4-16**

I. — La procédure adaptée est la procédure par laquelle le conseil national définit librement les modalités de passation du marché, dans le respect des principes énoncés à l'article L. 4122-2-1, à l'exception de celles relatives à des obligations inhérentes à un achat selon une procédure formalisée.

II. — Le conseil national peut recourir à un marché selon une procédure adaptée :

1° Lorsque la valeur estimée hors taxes du besoin est inférieure aux seuils européens définis, pour les collectivités territoriales et autres acheteurs publics, au b du I de l'annexe n° 2 du code de la commande publique ;

2° Lorsqu'un lot d'un marché alloti dont le montant total est égal ou supérieur à 25 000 euros hors taxes remplit les conditions suivantes :

a) La valeur estimée de chaque lot concerné est inférieure à 80 000 euros hors taxes ;

b) Le montant cumulé de ces lots n'excède pas 20 % de la valeur totale estimée de tous les lots ;

3° Un marché ayant pour objet des services sociaux et autres services spécifiques, au sens du 3° de l'article R. 2123-1 du code de la commande publique, quelle que soit la valeur estimée du besoin ;

4° Lorsque le marché a pour objet, un ou plusieurs des services juridiques mentionnés au 4° de l'article R. 2123-1 du code de la commande publique, quelle que soit la valeur estimée du besoin.

Pour la détermination de la procédure applicable lorsque le marché a différents objets, il est fait application des règles prévues aux articles R. 2123-2 et R. 2123-3 du code de la commande publique.

III. — Lorsque le conseil national recourt à la procédure adaptée, il en détermine les modalités en fonction de la nature et des caractéristiques du besoin à satisfaire, du nombre ou de la localisation des opérateurs économiques susceptibles d'y répondre ainsi que des circonstances de l'achat.

Lorsque le conseil national prévoit une négociation, il peut attribuer le marché sur la base des offres initiales sans négociation, à condition d'avoir indiqué qu'il se réserve cette possibilité dans les documents de la consultation.

Lorsque la procédure se réfère expressément à l'une des procédures formalisées, le conseil national est tenu d'appliquer celle-ci dans son intégralité.

Pour l'attribution d'un marché mentionné au 3° de l'article R. 2123-1 du code de la commande publique, le conseil national tient compte des spécificités des services en question. Il veille notamment à la qualité, la continuité, l'accessibilité, le caractère abordable, la disponibilité et l'exhaustivité des services, aux besoins spécifiques des différents catégories d'utilisateurs, y compris des catégories défavorisées et vulnérables, à la participation et l'implication des utilisateurs, ainsi qu'à l'innovation.

**Art. R.4122-4-17**

Le conseil national peut passer un marché sans publicité ni mise en concurrence préalables dans les conditions prévues aux articles R. 2122-1 à R. 2122-8 du code de la commande publique.

**Art. R.4122-4-18**

Les conseils nationaux peuvent recourir aux accords-cadres dans les conditions prévues aux articles R. 2162-1 à R. 2162-8, R. 2162-11 et R. 2162-12 du code de la commande publique.

**Art. R.4122-4-19**

I. — Pour les marchés passés selon l'une des procédures formalisées énumérées à l'article R. 4122-4-15, le conseil national publie un avis de marché dans un journal habilité à recevoir des annonces légales et dans un journal spécialisé correspondant au secteur économique concerné.

II. — Pour les marchés passés selon une procédure adaptée en application de l'article R. 4122-4-16, le conseil national choisit librement les modalités de publicité adaptées en fonction des caractéristiques du marché, notamment le montant et la nature des fournitures ou des services en cause.

III. — Le conseil national peut faire paraître une publicité supplémentaire sur un autre support que celui choisi à titre principal. La publicité supplémentaire peut ne comporter que certains des renseignements figurant dans l'avis de marché publié à titre principal sur le support de son choix à condition qu'elle en indique les références.

**Art. R.4122-4-20**

Les dispositions des articles L. 2141-1 à L. 2141-14 du code de la commande publique, relatives aux motifs d'exclusion de la procédure de passation, sont applicables aux marchés passés par le conseil national.

**Art. R.4122-4-21**

I. — Le conseil national fixe les délais de réception des candidatures en tenant de la complexité du marché et du temps nécessaire aux opérateurs économiques pour préparer leur candidature.

Le délai minimal de réception des candidatures ne peut être inférieur à :

1° Trente-cinq jours en matière d'appel d'offres ouvert à compter de la date de l'envoi de l'avis de marché. Ce délai peut être réduit dans les conditions fixés à l'article R. 2161-3 du code de la commande publique ;

2° Quinze jours en matière d'appel d'offres restreint, à compter de la date d'envoi de l'avis de marché ;

3° Quinze jours à compter de la date d'envoi de l'avis de marché en matière de procédure avec négociation ;

4° Trente jours à compter de la date d'envoi de l'avis de marché dans le cas où le conseil national recourt au dialogue compétitif.

II. — Les candidatures reçues hors délais sont éliminées.

**Art. R.4122-4-22**

Le candidat produit à l'appui de sa candidature :

1° Une déclaration sur l'honneur pour justifier qu'il n'entre dans aucun des cas mentionnés aux articles L. 2141-1 à L. 2141-11 du code de la commande publique ;

2° Les renseignements demandés par le conseil national aux fins de vérification de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière et des capacités techniques et professionnelles du candidat ainsi que les documents relatifs aux pouvoirs des personnes habilitées à les engager.

Le candidat produit, le cas échéant, les pièces prévues aux articles D. 8222-5 ou D. 8222-7 ou D. 8254-2 à D. 8254-5 du code du travail ainsi que les attestations et certificats délivrés par les administrations et organismes compétents prouvant qu'il a satisfait à ses obligations fiscales et sociales.

**Art. R.4122-4-23**

Le conseil national fixe les délais de réception des offres en tenant compte de la complexité du marché et du temps nécessaire aux opérateurs économiques pour préparer leur offre.

Le délai minimal de réception des offres ne peut être inférieur à trente-cinq jours à compter de la date d'envoi de l'avis de marché pour les appels d'offre ouvert.

Pour les procédures d'appel d'offres restreint, ainsi que pour la procédure avec négociation, la date limite de réception des offres peut être fixée d'un commun accord avec les candidats sélectionnés, à condition que cette date soit la même pour tous. En l'absence d'accord, le conseil national fixe un délai qui ne peut être inférieur à dix jours à compter de la date d'envoi de l'invitation à soumissionner.

Le délai de réception des offres est prolongé dans les cas suivants :

1° Lorsqu'un complément d'informations, nécessaire à l'élaboration de l'offre, demandé en temps utile par l'opérateur économique, n'est pas fourni dans les délais prévus ;

2° Lorsque des modifications importantes sont apportées aux documents de la consultation.

La durée de la prolongation est proportionnée à l'importance des informations demandées ou des modifications apportées.

**Art. R.4122-4-24**

Dans le cas où le conseil national a recours à la procédure d'appel d'offres, il ne peut négocier avec les soumissionnaires. Il lui est seulement possible de leur demander de préciser la teneur de leur offre.

Lorsque le conseil national a recours à la procédure avec négociation, il peut attribuer le marché sur la base des offres initiales sans négociation, à condition d'avoir indiqué dans l'avis de marché qu'il se réserve la possibilité de le faire.

**Art. R.4122-4-25**

Le conseil national vérifie les informations qui figurent dans la candidature, y compris en ce qui concerne les opérateurs économiques sur les capacités desquels le candidat s'appuie.

Le conseil national qui constate que des pièces ou informations dont la présentation était réclamée au titre de la candidature sont absentes ou incomplètes peut demander à tous les candidats concernés de compléter leur dossier de candidature dans un délai approprié et identique pour tous.

La vérification de l'aptitude à exercer l'activité professionnelle, de la capacité économique et financière et des capacités techniques et professionnelles des candidats peut être effectuée à tout moment de la procédure et au plus tard avant l'attribution du marché.

Lorsque le conseil national limite le nombre de candidats admis à poursuivre la procédure, les vérifications mentionnées au présent article interviennent au plus tard avant l'envoi de l'invitation à soumissionner ou à participer au dialogue.

Le conseil national ne peut exiger que du seul candidat auquel il est envisagé d'attribuer le marché qu'il justifie ne pas relever d'un motif d'exclusion de la procédure de passation du marché. Il peut demander au candidat de compléter ou d'expliquer les documents justificatifs et moyens de preuve fournis obtenus.

**Art. R.4122-4-26**

Le conseil national rejette les offres irrégulières, inacceptables, inappropriées, ou anormalement basses dans les conditions prévues aux articles L. 2152-1 à L. 2152-6 et R. 2152-1 à R. 2152-5 du code de la commande publique.

Si un candidat ou un soumissionnaire se trouve dans un cas d'exclusion, ne satisfait pas aux conditions de participation fixées par le conseil national, produit, à l'appui de sa candidature, de faux renseignements ou documents, ou ne peut produire dans le délai imparti les documents justificatifs, les moyens de preuve, les compléments ou explications requis par le conseil national, sa candidature est déclarée irrecevable et il est éliminé.

Dans ce cas, lorsque la vérification des candidatures intervient après la sélection des candidats ou le classement des offres, le candidat ou le soumissionnaire dont la candidature ou l'offre a été classée immédiatement après la sienne est sollicité pour produire les documents nécessaires. Si nécessaire, cette procédure peut être reproduite tant qu'il subsiste des candidatures recevables ou des offres qui n'ont pas été écartées au motif qu'elles sont inappropriées, irrégulières ou inacceptables.

**Art. R.4122-4-27**

I. — Les offres régulières, acceptables et appropriées, et qui n'ont pas été rejetées en application de l'article R. 4122-4-26, sont classées par ordre décroissant en appliquant les critères d'attribution.

II. — Le marché est attribué au soumissionnaire, ou le cas échéant, aux soumissionnaires qui ont présenté l'offre économiquement la plus avantageuse sur la base d'un ou plusieurs critères objectifs, précis et liés à l'objet du marché ou à ses conditions d'exécution, dans les conditions prévues à l'article R. 2152-7 du code de la commande publique.

Les critères d'attribution ainsi que les modalités de leur mise en œuvre sont indiqués dans les documents de la consultation. Pour les marchés passés selon une procédure formalisée, les critères d'attribution font l'objet d'une pondération ou, lorsque la pondération n'est pas possible pour des raisons objectives, sont indiqués par ordre décroissant d'importance. La pondération peut être exprimée sous forme d'une fourchette avec un écart maximum approprié.

Le conseil national et le soumissionnaire retenu peuvent procéder à une mise au point des composantes du marché avant sa signature. Cependant, cette mise au point ne peut avoir pour effet de modifier des caractéristiques substantielles de l'offre ou du marché.

**Art. R.4122-4-28**

Le conseil national peut, à tout moment, déclarer une procédure sans suite. Lorsqu'il déclare une procédure sans suite, le conseil national communique dans les plus brefs délais les motifs de sa décision de ne pas attribuer le marché ou de recommencer la procédure aux opérateurs économiques y ayant participé.

**Art. R.4122-4-29**

I. — Le conseil national notifie sans délai à chaque candidat ou soumissionnaire concerné sa décision de rejeter sa candidature ou son offre.

II. — Dans le cas où le conseil national a passé son marché selon une procédure adaptée, tout candidat ou soumissionnaire dont la candidature ou l'offre a été rejetée peut obtenir les motifs de ce rejet dans un délai de quinze jours à compter de la réception de sa demande au conseil national.

Lorsque l'offre de ce soumissionnaire n'était ni inappropriée, ni irrégulière, ni inacceptable, le conseil national lui communique en outre les caractéristiques et avantages de l'offre retenue ainsi que le nom de l'attributaire du marché.

III. — Dans le cas de la procédure formalisée, lorsque la notification du rejet intervient après l'attribution du marché, le conseil national mentionne le nom de l'attributaire ainsi que les motifs qui ont conduit au choix de son offre. La notification prévue au I mentionne les motifs du rejet de la candidature ou de l'offre.

A la demande de tout soumissionnaire ayant fait une offre qui n'a pas été rejetée au motif qu'elle était irrégulière, inacceptable ou inappropriée, le conseil national communique dans les meilleurs délais et au plus tard quinze jours à compter de la réception de cette demande :

1° Lorsque les négociations ou le dialogue ne sont pas encore achevés, les informations relatives au déroulement et à l'avancement des négociations ou du dialogue ;

2° Lorsque le marché a été attribué, les caractéristiques et les avantages de l'offre retenue.

IV. — Le conseil national notifie le marché au titulaire.

Le marché prend effet à la date de réception de la notification.

**Art. R.4122-4-30**

Un marché peut être modifié sans nouvelle procédure de mise en concurrence dans les conditions prévues à la section 1 du chapitre IV du titre IX du livre II de la deuxième partie du code de la commande publique.

####### Section 2 : Chambre disciplinaire nationale.

**Art. R4122-5**

La chambre disciplinaire nationale comprend, outre le président :

1° Un nombre égal de membres titulaires et de membres suppléants élus par le conseil national parmi ses membres.

2° Un nombre égal de membres titulaires et de membres suppléants élus par le conseil national parmi les membres et anciens membres titulaires et suppléants des conseils de l'ordre, à l'exclusion des conseillers nationaux en cours de mandat. Les membres et anciens membres doivent être inscrits à un tableau de l'ordre.

Les membres mentionnés au 1° sont élus pour trois ans. Les membres mentionnés au 2° sont élus pour six ans et renouvelables par moitié tous les trois ans.

**Art. R4122-6**

L'élection de la chambre disciplinaire nationale a lieu au plus tard dans les quatre mois qui suivent la date de l'élection du conseil national, dans les conditions prévues au chapitre V du présent titre. Seuls les membres présents ayant voix délibérative ont le droit de vote.

###### Chapitre III : Conseils départementaux

####### Section 1 : Elections des conseils départementaux

**Art. R4123-1**

Les élections au sein des conseils départementaux ont lieu dans les conditions prévues au chapitre V du présent titre. Le vote a lieu sur place ou par correspondance ou, lorsque le Conseil national l'a décidé en application de l'article R. 4125-22, par voie électronique.

**Art. R4123-2**

Le résultat des élections du conseil départemental est publié sans délai par le directeur général de l'agence régionale de santé sur le site internet de l'agence.

####### Section 2 : Commission de conciliation

**Art. R4123-18**

A la première réunion suivant chaque renouvellement du conseil départemental, celui-ci élit, parmi les membres titulaires et les membres suppléants, au moins trois de ses membres pour siéger au sein de la commission de conciliation.

**Art. R4123-19**

Dès réception d'une plainte, le président du conseil départemental désigne parmi les membres de la commission un ou plusieurs conciliateurs et en informe les parties dans la convocation qui leur est adressée dans le délai d'un mois, conformément à l'article L. 4123-2.

Les membres de la commission de conciliation mis en cause directement ou indirectement par une plainte ne peuvent ni être désignés en tant que conciliateurs pour cette plainte ni prendre part au vote lors de l'examen de la plainte par le conseil départemental en vue de sa transmission à la juridiction disciplinaire.

**Art. R4123-20**

Les parties au litige sont convoquées à une réunion et entendues par le ou les membres de la commission pour rechercher une conciliation.

Un procès-verbal de conciliation totale ou partielle ou un procès-verbal de non-conciliation est établi. Ce document fait apparaître les points de désaccord qui subsistent lorsque la conciliation n'est que partielle. Il est signé par les parties ou leurs représentants et par le ou les conciliateurs.

Un exemplaire original du procès-verbal est remis ou adressé à chacune des parties et transmis au président du conseil départemental.

En cas de non-conciliation ou de conciliation partielle, le procès-verbal est joint à la plainte transmise à la juridiction disciplinaire.

**Art. R4123-21**

La commission de conciliation établit un bilan annuel qui est présenté au conseil départemental.

###### Chapitre IV : Chambres disciplinaires de première instance et conseils régionaux et interrégionaux

####### Section 1 : Elections et fonctionnement des conseils régionaux et interrégionaux.

**Art. R4124-1**

Les élections au sein des conseils régionaux et interrégionaux ont lieu dans les conditions prévues au chapitre V du présent titre. Le vote a lieu par correspondance ou, lorsque le Conseil national l'a décidé en application de l'article R. 4125-22, par voie électronique.

En ce qui concerne l'ordre des sages-femmes, les opérations électorales du conseil interrégional sont effectuées par le Conseil national.

Le résultat de l'élection est publié sans délai par le directeur de l'agence régionale de santé de la région concernée ou de la région dans laquelle est situé le siège du conseil interrégional sur le site internet de l'agence.

**Art. R4124-1-1**

Le conseil régional ou interrégional élit en son sein les membres qui constituent la formation restreinte appelée à délibérer dans les cas prévus au quatrième alinéa de l'article L. 4124-11.

Pour l'ordre des médecins, cette formation restreinte est composée de sept à quinze membres et ne peut valablement siéger qu'en présence d'au moins trois membres et de cinq membres au maximum.

Pour l'ordre des chirurgiens-dentistes, cette formation restreinte est composée :

1° De neuf membres lorsque le conseil comprend seize membres. Elle siège en formation de cinq membres ;

2° De cinq membres lorsque le conseil comprend huit membres. Elle siège en formation de trois membres.

Pour l'ordre des sages-femmes, cette formation restreinte est composée de cinq membres. Elle siège en formation de trois membres.

####### Section 2 : Ressort territorial des conseils régionaux.

**Art. D4124-2**

Sous réserve des dispositions des articles L. 4124-12 à L. 4124-14, les ressorts territoriaux des conseils régionaux de l'ordre des médecins et de l'ordre des chirurgiens-dentistes correspondent aux délimitations des régions et collectivité administratives.

Les ressorts territoriaux des conseils interrégionaux de l'ordre des sages-femmes sont ceux des secteurs mentionnés à l'article L. 4152-1.

####### Section 3 : Suspension temporaire du droit d'exercer

######## Sous-section 1 : Suspension temporaire du droit d'exercer pour infirmité ou état pathologique

**Art. R4124-3**

I. — Dans le cas d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession, la suspension temporaire du droit d'exercer est prononcée par le conseil régional ou interrégional pour une période déterminée, qui peut, s'il y a lieu, être renouvelée.

Le conseil est saisi à cet effet soit par le directeur général de l'agence régionale de santé soit par une délibération du conseil départemental ou du conseil national. Ces saisines ne sont pas susceptibles de recours.

II. — La suspension ne peut être ordonnée que sur un rapport motivé établi à la demande du conseil régional ou interrégional par trois médecins désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts.

III. — En cas de carence de l'intéressé lors de la désignation du premier expert ou de désaccord des deux experts lors de la désignation du troisième, la désignation est faite à la demande du conseil par ordonnance du président du tribunal judiciaire dans le ressort duquel se trouve la résidence professionnelle de l'intéressé. Cette demande est dispensée de ministère d'avocat.

IV. — Les experts procèdent ensemble, sauf impossibilité manifeste, à l'expertise. Le rapport d'expertise est déposé au plus tard dans le délai de six semaines à compter de la saisine du conseil.

Si les experts ne peuvent parvenir à la rédaction de conclusions communes, le rapport comporte l'avis motivé de chacun d'eux.

Si l'intéressé ne se présente pas à la convocation fixée par les experts, une seconde convocation lui est adressée. En cas d'absence de l'intéressé aux deux convocations, les experts établissent un rapport de carence à l'intention du conseil régional ou interrégional, qui peut alors suspendre le praticien pour présomption d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

V. — Avant de se prononcer, le conseil régional ou interrégional peut, par une décision non susceptible de recours, décider de faire procéder à une expertise complémentaire dans les conditions prévues aux II, III, IV et VIII du présent article.

VI. — Si le conseil régional ou interrégional n'a pas statué dans le délai de deux mois à compter de la réception de la demande dont il est saisi, l'affaire est portée devant le Conseil national de l'ordre.

VII. — La notification de la décision de suspension mentionne que la reprise de l'exercice professionnel par le praticien ne pourra avoir lieu sans qu'au préalable ait été diligentée une nouvelle expertise médicale, dont il lui incombe de demander l'organisation au conseil régional ou interrégional au plus tard deux mois avant l'expiration de la période de suspension.

VIII. — Les experts facturent leurs honoraires conformément à la cotation des actes définie par arrêté du ministre chargé de la santé. Les frais et honoraires sont à la charge du conseil qui a fait procéder à l'expertise.

**Art. R4124-3-1**

Le président du conseil régional ou interrégional désigne un rapporteur.

Le praticien intéressé, le conseil départemental et, le cas échéant, le conseil national sont convoqués par lettre recommandée avec demande d'avis de réception huit jours au moins avant la séance du conseil régional ou interrégional. Ils sont informés des dates auxquelles ils peuvent consulter le dossier au siège du conseil régional ou interrégional. Le rapport des experts leur est communiqué.

La convocation indique que le praticien peut se faire assister ou représenter par toute personne de son choix, le conseil départemental ou le conseil national par un de leurs membres ou par un avocat.

**Art. R4124-3-2**

La décision du conseil régional ou interrégional est notifiée par lettre recommandée avec demande d'avis de réception au praticien intéressé, au conseil départemental, au conseil national, au directeur général de l'agence régionale de santé et, pour les praticiens relevant de l'une des situations statutaires mentionnées à l'article L. 4061-3, au service de santé des armées.

La notification mentionne que la décision est susceptible de recours devant le conseil national, dans le délai de dix jours, sur la requête du praticien intéressé, du conseil départemental ou du directeur général de l'agence régionale de santé et que le recours n'a pas d'effet suspensif.

Les organismes d'assurance maladie du régime général et de la mutualité sociale agricole ayant compétence dans le département dans lequel le praticien est inscrit au tableau sont informés des décisions de suspension d'exercice prises par le conseil régional ou interrégional. Lorsque le praticien exerce dans un établissement de santé, le directeur général de l'agence régionale de santé communique la décision de suspension au directeur de l'établissement.

Lorsque le praticien est ressortissant de l'un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, la décision de suspension est, en outre, notifiée à l'autorité compétente de l'Etat membre ou partie d'origine et à l'Etat membre ou partie de provenance ainsi que, le cas échéant, à l'Etat membre ou partie d'accueil connu à la date de la notification.

L'ensemble des conseils départementaux sont informés par le conseil national des décisions de suspension prises par les conseils régionaux et interrégionaux et le conseil national.

**Art. R4124-3-3**

Les dispositions des articles R. 4124-3-1 et R. 4124-3-2 sont applicables devant le conseil national. Sa décision est, en outre, notifiée au conseil régional ou interrégional. La notification mentionne que la décision est susceptible d'un recours pour excès de pouvoir devant le Conseil d'Etat dans le délai de deux mois.

**Art. R4124-3-4**

Le praticien qui a fait l'objet d'une mesure de suspension du droit d'exercer ne peut reprendre son exercice sans que le conseil régional ou interrégional ait fait procéder, à la demande de l'intéressé, par des experts désignés selon les modalités définies aux II, III et IV de l'article R. 4124-3, à une nouvelle expertise, dans les deux mois qui précèdent l'expiration de la période de suspension.

Dès réception du rapport d'expertise, le praticien est invité à se présenter devant le conseil régional ou interrégional.

Si le rapport d'expertise est favorable à la reprise de l'exercice professionnel, le conseil régional ou interrégional peut décider que le praticien est apte à exercer sa profession et en informe les autorités qui avaient reçu notification de la suspension. S'il estime ne pas pouvoir suivre l'avis favorable des experts ou si l'expertise est défavorable à la reprise de l'exercice professionnel, le conseil régional ou interrégional prononce une nouvelle suspension temporaire.

La décision du conseil régional ou interrégional peut être contestée devant le conseil national.

######## Sous-section 2 : Suspension temporaire du droit d'exercer pour insuffisance professionnelle

**Art. R4124-3-5**

I. — En cas d'insuffisance professionnelle rendant dangereux l'exercice de la profession, la suspension temporaire, totale ou partielle, du droit d'exercer est prononcée par le conseil régional ou interrégional pour une période déterminée, qui peut, s'il y a lieu, être renouvelée.

Le conseil régional ou interrégional est saisi à cet effet soit par le directeur général de l'agence régionale de santé, soit par une délibération du conseil départemental ou du conseil national. Ces saisines ne sont pas susceptibles de recours.

II. — La suspension ne peut être ordonnée que sur un rapport motivé établi à la demande du conseil régional ou interrégional dans les conditions suivantes :

1° Pour les médecins, le rapport est établi par trois médecins qualifiés dans la même spécialité que celle du praticien concerné désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts. Ce dernier est choisi parmi les personnels enseignants et hospitaliers titulaires de la spécialité. Pour la médecine générale, le troisième expert est choisi parmi les personnels enseignants titulaires ou les professeurs associés ou maîtres de conférences associés des universités ;

2° Pour les chirurgiens-dentistes, le rapport est établi par trois chirurgiens-dentistes, le cas échéant, qualifiés dans la même spécialité que celle du praticien concerné désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts. Ce dernier est choisi parmi les enseignants, le cas échéant, de la spécialité ;

3° Pour les sages-femmes, le rapport est établi par trois sages-femmes désignées comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts. Ce dernier est choisi parmi les sages-femmes enseignantes ou les directrices d'école de sage-femme.

III. — En cas de carence de l'intéressé lors de la désignation du premier expert ou de désaccord des deux experts lors de la désignation du troisième, la désignation est faite, à la demande du conseil régional ou interrégional, par ordonnance du président du tribunal judiciaire dans le ressort duquel se trouve la résidence professionnelle de l'intéressé. Cette demande est dispensée de ministère d'avocat.

IV. — Les experts procèdent ensemble, sauf impossibilité manifeste, à l'examen des connaissances théoriques et pratiques du praticien. Le rapport d'expertise est déposé au plus tard dans le délai de six semaines à compter de la saisine du conseil. Il indique les insuffisances relevées au cours de l'expertise, leur dangerosité et préconise les moyens de les pallier par une formation théorique et, si nécessaire, pratique.

Si les experts ne peuvent parvenir à la rédaction de conclusions communes, le rapport comporte l'avis motivé de chacun d'eux.

Si l'intéressé ne se présente pas à la convocation fixée par les experts, une seconde convocation lui est adressée. En cas d'absence de l'intéressé aux deux convocations, les experts établissent un rapport de carence à l'intention du conseil régional ou interrégional, qui peut alors suspendre le praticien pour présomption d'insuffisance professionnelle rendant dangereux l'exercice de la profession.

V. — Avant de se prononcer, le conseil régional ou interrégional peut, par une décision non susceptible de recours, décider de faire procéder à une expertise complémentaire dans les conditions prévues aux II, III et IV du présent article.

VI. — Si le conseil régional ou interrégional n'a pas statué dans le délai de deux mois à compter de la réception de la demande dont il est saisi, l'affaire est portée devant le Conseil national de l'ordre.

VII. — La décision de suspension temporaire du droit d'exercer pour insuffisance professionnelle définit les obligations de formation du praticien.

La notification de la décision mentionne que la reprise de l'exercice professionnel par le praticien ne pourra avoir lieu sans qu'il ait au préalable justifié auprès du conseil régional ou interrégional avoir rempli les obligations de formation fixées par la décision.

VIII. — Les experts facturent leurs honoraires conformément à la cotation des actes définie par arrêté du ministre chargé de la santé. Les frais et honoraires sont à la charge du conseil qui a fait procéder à l'expertise.

**Art. R4124-3-6**

Le praticien qui a fait l'objet d'une mesure de suspension totale ou partielle du droit d'exercer ne peut reprendre son activité sans avoir justifié auprès du conseil régional ou interrégional avoir rempli les obligations de formation fixées par la décision. Dans ce cas, ce conseil décide que le praticien est apte à exercer sa profession et en informe les autorités qui ont reçu notification de la suspension.

S'il apparaît que les obligations posées par la décision du conseil régional ou interrégional, ou, dans le cas du VI de l'article R. 4124-3-5, du conseil national, n'ont pas été satisfaites, la suspension de l'intéressé est prolongée par le conseil régional ou interrégional jusqu'à ce que ce conseil se soit prononcé dans les conditions prévues par l'article R. 4124-3-5.

**Art. R4124-3-7**

Les dispositions des articles R. 4124-3-1 à R. 4124-3-3 sont applicables à la suspension temporaire pour insuffisance professionnelle.

######## Sous-section 3 : Dispositions communes

**Art. R4124-3-8**

Les pouvoirs définis aux articles R. 4124-3 à R. 4124-3-4, R. 4124-3-5 et R. 4124-3-6 sont exercés par le président de la formation restreinte du conseil régional ou interrégional ou du conseil national lorsqu'elle a été constituée en application de l'article L. 4124-11.

**Art. R4124-3-9**

Les dispositions de la présente section sont applicables à Saint-Pierre-et-Miquelon dans les conditions fixées à l'article R. 4112-6-1.

####### Section 4 : Elections et fonctionnement des chambres disciplinaires de première instance

**Art. R4124-4**

La chambre disciplinaire de première instance comprend, outre le président :

1. Un nombre égal de membres titulaires et de membres suppléants élus pour trois ans par le conseil régional ou interrégional parmi ses membres.

2. Un nombre égal de membres titulaires et de membres suppléants élus par le conseil régional ou interrégional parmi les membres et anciens membres titulaires et suppléants des conseils de l'ordre, à l'exclusion des conseillers régionaux ou interrégionaux en cours de mandat. Les membres et anciens membres doivent être inscrits au tableau de l'un des conseils départementaux dans le ressort du conseil régional ou interrégional. Ils sont élus pour six ans, renouvelables par moitié tous les trois ans.

**Art. R4124-5**

L'élection des chambres disciplinaires de première instance a lieu au plus tard dans les quatre mois qui suivent la date de l'élection des conseils régionaux et interrégionaux, dans les conditions prévues au chapitre V du présent titre. Seuls les membres présents ayant voix délibérative ont le droit de vote.

###### Chapitre V :  Dispositions communes aux différents conseils et chambres disciplinaires

####### Section 1 : Dispositions communes aux élections des différents conseils et chambres disciplinaires

**Art. R4125-1**

La date des élections des conseils régionaux, interrégionaux et national et des chambres disciplinaires de l'ordre est annoncée deux mois au moins avant la date prévue pour l'élection dans le bulletin de l'ordre national. Cette annonce indique le nombre de binômes ou de candidats à élire au sein de l'instance concernée et comporte les mentions prévues aux 1°, 2°, 3° et 4° de l'article R. 4125-9. Cette publication tient lieu d'appel à candidature.

**Art. R4125-1-1**

Au plus tard deux mois avant la date des élections aux conseils départementaux, le président du conseil organisateur, ou à défaut le président du Conseil national, adresse une convocation individuelle à chaque électeur.

Cette convocation indique :

1° Le nombre de binômes de candidats ou de candidats à élire, titulaires et, le cas échéant suppléants ;

2° Le lieu et la date de l'élection, les modalités ainsi que l'heure d'ouverture et de fermeture du scrutin. En cas de vote sur place, celui-ci dure au minimum deux heures ;

3° Les formalités à accomplir pour le dépôt des candidatures conformément aux dispositions des articles R. 4125-6 et R. 4125-7 ;

4° La possibilité pour chaque binôme de candidats ou candidat de rédiger à l'attention des électeurs une profession de foi qui est jointe à l'envoi des documents électoraux. Celle-ci, rédigée en français sur une page qui ne peut dépasser le format de 210 × 297 mm en noir et blanc, ne peut être consacrée qu'à la présentation des candidats au nom desquels elle est diffusée et à des questions entrant dans le champ de compétence de l'ordre défini à l'article L. 4121-2.

**Art. R4125-2**

Le vote par procuration n'est pas admis.

Pour les élections à une chambre disciplinaire sont électeurs les membres titulaires présents.

**Art. R4125-3**

Le candidat à une élection d'un conseil ou d'une chambre disciplinaire doit être inscrit au tableau du conseil départemental ou territorial concerné par l'élection, ou de l'un des conseils départementaux situés dans le ressort de la région ou de l'interrégion concernée par l'élection.

Le candidat à une élection d'un conseil ou d'une chambre disciplinaire doit être à jour de sa cotisation ordinale.

**Art. R4125-4**

I. — La liste des électeurs inscrits au tableau de l'ordre concernés par l'élection, pour chaque conseil, est consultable par tout électeur au siège du conseil organisateur pendant les deux mois qui précèdent l'élection. Pour les élections des conseils départementaux, elle est en outre affichée au siège du conseil départemental.

Dans les huit jours qui suivent la mise en consultation de la liste, les électeurs peuvent présenter au président du conseil organisateur des réclamations contre les inscriptions ou omissions. Celui-ci statue dans un délai de six jours. Ses décisions sont notifiées aux intéressés sans délai par tout moyen permettant de déterminer la date de réception.

II. — Dans les trois jours qui suivent la date de réception de la notification, la décision du président du conseil organisateur peut être frappée de recours devant le tribunal d'instance compétent.

Le recours devant le tribunal d'instance est présenté dans les formes prévues au premier alinéa de l'article R. 13 du code électoral.

Le tribunal statue en dernier ressort, dans les dix jours de sa saisine, sur simple avertissement qu'il donne trois jours à l'avance à toutes les parties. La décision du tribunal est notifiée par le greffe dans les trois jours par lettre recommandée avec demande d'avis de réception.

La décision n'est pas susceptible d'opposition.

Elle peut faire l'objet d'un pourvoi en cassation, formé dans les dix jours suivant la notification de la décision du tribunal d'instance. Celui-ci est soumis aux conditions définies aux articles R. 15-2 à R. 15-6 du code électoral.

La procédure est sans frais.

III. — La liste est définitivement close au plus tard trois jours avant la date du scrutin par le président du conseil organisateur. Les modifications intervenues en application du présent article sont portées à la connaissance du président du conseil départemental concerné. Pour les élections des conseils départementaux, ces modifications sont affichées au siège.

Les modifications de la liste électorale décidées en application du présent article ne peuvent entraîner de modification du nombre des sièges à pourvoir.

**Art. R4125-5**

Les conseillers ordinaux sont élus pour six ans et renouvelables par moitié tous les trois ans.

Le mandat des conseillers et des membres des chambres disciplinaires prend fin à la date de proclamation des résultats de l'élection destinée à renouveler leur siège.

Les membres sortants des conseils ou des chambres disciplinaires, titulaires ou suppléants, sont rééligibles.

Un membre suppléant d'un conseil ou d'une chambre disciplinaire qui n'est pas en fin de mandat peut présenter sa candidature aux mêmes instances sans devoir préalablement démissionner.

**Art. R4125-6**

Trente jours au moins avant le jour de l'élection, les candidats déposent au siège du conseil organisateur contre récépissé leur déclaration de candidature revêtue de leur signature ou la font connaître au président de ce même conseil, par lettre recommandée avec demande d'avis de réception.

Toute candidature parvenue après l'expiration de ce délai est irrecevable.

Le dernier jour de réception des candidatures, celle-ci est close à seize heures. Si ce jour est un samedi, un dimanche, un jour férié ou chômé, la réception des déclarations de candidature est close le jour ouvrable précédent à seize heures.

**Art. R4125-7**

Chaque candidat remplit une déclaration de candidature dans laquelle il indique ses nom et prénoms, sa date de naissance, son adresse, ses titres, son mode d'exercice, sa qualification professionnelle et, le cas échéant, ses fonctions ordinales ou dans les organismes professionnels, actuelles et, le cas échéant, passées.

Sauf lorsque le scrutin est uninominal, il mentionne l'autre candidat avec lequel il se présente au sein d'un même binôme et produit son acceptation. Les candidats présentés en binôme peuvent souscrire une déclaration conjointe de candidature.

Pour les élections des conseils, le candidat peut joindre une profession de foi à l'attention des électeurs rédigée dans les conditions prévues par les dispositions du 4° de l'article R. 4125-9. Le binôme de candidats produit une seule profession de foi.

La liste des candidats est paraphée par le président du conseil organisateur, ou la personne qu'il délègue selon des modalités fixées par le règlement électoral de l'ordre.

**Art. R4125-8**

Le retrait par un candidat, un binôme de candidats ou l'un des membres du binôme de sa candidature à un conseil ne peut intervenir que dans l'intervalle compris entre le dépôt de celle-ci et la date d'envoi des instruments de vote prévue à l'article R. 4125-10. Le retrait de candidature d'un seul des membres du binôme entraine le retrait de la candidature de l'ensemble du binôme.

Le retrait de candidatures aux chambres disciplinaires peut intervenir quinze jours au plus tard avant la date de scrutin.

Il est notifié au conseil intéressé par lettre recommandée avec avis de réception ou déposé au siège du conseil contre récépissé.

**Art. R4125-9**

Au plus tard deux mois avant la date des élections aux conseils départementaux, le président du conseil organisateur, ou à défaut le président du Conseil national, adresse une convocation individuelle à chaque électeur.

Cette convocation indique :

1° Le nombre de binômes de candidats ou de candidats à élire, titulaires et, le cas échéant suppléants ;

2° Le lieu et la date de l'élection, les modalités ainsi que l'heure d'ouverture et de fermeture du scrutin. En cas de vote sur place, celui-ci dure au minimum deux heures ;

3° Les formalités à accomplir pour le dépôt des candidatures conformément aux dispositions de l'article R. 4125-6 ;

4° La possibilité pour chaque binôme de candidats ou candidat de rédiger à l'attention des électeurs une profession de foi qui est jointe à l'envoi des documents électoraux. Celle-ci, rédigée en français sur une page qui ne peut dépasser le format de 210 × 297 mm en noir et blanc, ne peut être consacrée qu'à la présentation des candidats au nom desquels elle est diffusée et à des questions entrant dans le champ de compétence de l'ordre défini à l'article L. 4121-2.

**Art. R4125-10**

Le président du conseil organisateur ou, à défaut, le président du Conseil national, adresse à tous les électeurs du ressort de l'instance concernée, quinze jours au moins avant la date de l'élection, la liste des binômes de candidats ou candidats, imprimée à partir du nom du candidat composant le binôme, le plus avancé, dans l'ordre alphabétique à partir d'une lettre tirée au sort, des noms des candidats composant le binôme, sur papier blanc, en indiquant leurs adresses, leurs dates de naissance, leurs qualifications et, le cas échéant, leurs fonctions actuelles ou passées dans les instances ordinales et organismes professionnels. Cette liste peut servir de bulletin de vote. Sont joints à cette liste les professions de foi rédigées, le cas échéant par les binômes de candidats, à l'attention des électeurs, ainsi que toutes indications sur les modalités du vote.

Le président envoie en même temps aux électeurs les instruments de vote, comportant une ou deux enveloppes opaques. La première enveloppe est destinée à contenir le bulletin de vote et ne comporte aucun signe de reconnaissance. La seconde enveloppe, qui n'est envoyée que pour les scrutins comportant un vote par correspondance, est destinée à contenir la première enveloppe et porte les suscriptions suivantes :

1° Nom du conseil (national, nom de la région, de l'interrégion, du territoire ou du département) ;

2° Election du (date de l'élection).

**Art. R4125-11**

Lorsque le vote a lieu par correspondance, il est adressé ou déposé obligatoirement au siège du conseil organisateur concerné.

Le scrutin prend fin le jour de l'élection à l'heure précisée lors de l'annonce des élections.

Aucun vote ne peut être reçu après la déclaration de clôture.

**Art. R4125-12**

Le bulletin de vote ne peut pas comporter, à peine de nullité, un nombre de noms supérieur au nombre de sièges de titulaires, et le cas échéant de suppléants, de binômes de candidats ou de candidats à pourvoir, ni de signe de reconnaissance. Sous ces réserves, l'électeur peut voter sur papier libre.

Lorsque l'électeur utilise comme bulletin de vote l'exemplaire de la liste des candidats qui lui a été envoyé conformément à l'article R. 4125-10, il coche sur cette liste les binômes de candidats ou les candidats qu'il entend élire.

L'électeur place son bulletin dans l'enveloppe destinée à le contenir.

En cas de vote par correspondance, l'enveloppe contenant le bulletin de vote et sur laquelle le votant ne porte aucune inscription est placée, fermée, dans la deuxième enveloppe sur laquelle sont mentionnés les noms, prénoms et adresse du votant. Cette enveloppe est, à peine de nullité du vote, revêtue de la signature manuscrite du votant.

**Art. R4125-13**

Les votes par correspondance sont conservés dans une boîte, scellée en présence du bureau du conseil concerné. Les noms, prénoms ainsi que l'adresse du votant par correspondance sont enregistrés par ordre d'arrivée.

**Art. R4125-14**

Les votes par correspondance parvenus après l'ouverture du scrutin n'entrent pas en compte dans le dépouillement. Les électeurs qui ont voté par correspondance ne peuvent prendre part au vote à l'assemblée.

**Art. R4125-15**

En cas de vote sur place, les électeurs sont réunis pour procéder au vote.

Le président du conseil concerné ou l'un de ses représentants dûment mandaté à cet effet ouvre la séance et invite l'assemblée à élire un bureau de vote composé d'un président et de deux assesseurs, qui désigne ensuite autant de scrutateurs que nécessaire. Chacun d'eux a à sa disposition une liste des électeurs et la liste des électeurs ayant voté par correspondance. Il pointe les votants et s'assure qu'aucun d'entre eux n'a voté par correspondance.

**Art. R4125-16**

Lors du scrutin sur place, des listes de binômes de candidats ou de candidats, identiques à celles mentionnées à l'article R. 4125-10, ainsi que des enveloppes sont mises à la disposition des électeurs présents.

L'ouverture du scrutin est annoncée et la clôture prononcée par le président du bureau de vote conformément aux indications portées sur les convocations.

A l'ouverture du scrutin, le président du bureau de vote fait constater que l'urne est vide.

Il est ensuite procédé au vote.

Le scrutin est secret. Les moyens nécessaires sont mis à la disposition des électeurs pour préserver la liberté et le secret de leur vote.

Aussitôt la clôture prononcée, la boîte scellée contenant les votes par correspondance est ouverte, les enveloppes sont comptées et ouvertes et les enveloppes anonymes qu'elles contiennent sont placées dans l'urne.

**Art. R4125-17**

Quelles que soient les modalités du vote, le dépouillement est conduit sans désemparer le jour de l'élection, au siège du conseil concerné, en séance publique, sous la surveillance des membres d'un bureau de vote, composé, sauf dans le cas mentionné au second alinéa de l'article R. 4125-15, d'un président et d'au moins deux assesseurs, désignés par le président du conseil concerné sur proposition du bureau de ce conseil.

Les assesseurs comptent le nombre de voix obtenues par chacun des binômes de candidats ou candidats.

Le bureau de vote statue sur la validité des bulletins et des enveloppes qui sont non réglementaires, portent des signes intérieurs ou extérieurs de reconnaissance ou des mentions injurieuses. Ceux dont la validité ne peut être prise en compte sont annexés au procès-verbal.

Sont proclamés élus en qualité de membres titulaires les binômes de candidats ou les candidats ayant obtenu le plus grand nombre de voix jusqu'à concurrence du nombre de sièges à pourvoir. Lorsque le conseil ou la chambre disciplinaire comporte des suppléants, sont proclamés élus en qualité de membres suppléants les binômes de candidats ou les candidats suivants dans l'ordre du nombre de voix obtenues et jusqu'à concurrence du nombre de sièges de suppléants à pourvoir. En cas d'égalité des voix, le binôme de candidats comportant le candidat le plus âgé ou le candidat le plus âgé est proclamé élu.

**Art. R4125-18**

Un procès-verbal de l'élection est immédiatement établi. Il indique l'heure d'ouverture de la séance et l'heure de sa clôture, le décompte des voix obtenues par chaque binôme de candidats ou candidat et le résultat des élections. Il mentionne les réclamations éventuelles ainsi que les décisions motivées prises par le bureau de vote sur les incidents qui ont pu se produire au cours des opérations de vote.

Les bulletins de vote et enveloppes déclarés nuls ou contestés y sont annexés. Les autres bulletins ainsi que l'original du procès-verbal et ses annexes sont conservés au siège du conseil concerné, sous plis cachetés, pendant les trois mois qui suivent l'élection ou, si l'élection est déférée aux instances compétentes, jusqu'à la décision définitive.

Le procès-verbal de l'élection est signé des membres du bureau de vote.

Dès l'établissement du procès-verbal, les résultats sont proclamés par le président du bureau de vote.

L'assemblée ne peut être déclarée close qu'après la proclamation des résultats du scrutin et la signature du procès-verbal.

Une copie du procès-verbal est adressée immédiatement :

1° Pour les élections des conseils départementaux, au conseil régional ou interrégional, au Conseil national, au directeur général de l'agence régionale de santé et au ministre chargé de la santé ;

2° Pour les élections des conseils régionaux et interrégionaux et des chambres disciplinaires de première instance, au Conseil national, au directeur général de l'agence régionale de santé et au ministre chargé de la santé ;

3° Pour les élections du Conseil national et de la chambre disciplinaire nationale, au ministre chargé de la santé.

**Art. R4125-19**

Les résultats des élections sont publiés sur les sites internet du conseil concerné et du Conseil national ainsi que dans le premier bulletin de l'ordre national qui paraît après le scrutin.

**Art. R4125-20**

I. — En cas d'élection ayant porté sur la totalité des membres d'un conseil, afin de permettre un renouvellement ultérieur par moitié, un tirage au sort est effectué après l'élection selon des modalités fixées par le règlement électoral pour déterminer ceux des binômes de candidats ou candidats dont le mandat vient à expiration respectivement au terme d'une durée de trois ou six ans.

II. — En cas d'élection ayant porté sur la totalité des membres des chambres disciplinaires, afin de permettre un renouvellement ultérieur par moitié, un tirage au sort est effectué après l'élection selon des modalités fixées par le règlement électoral pour répartir les membres mentionnés au 2° des articles R. 4122-5 et R. 4124-4 dans chaque moitié.

Les renouvellements suivants des chambres disciplinaires ont lieu dans les quatre mois qui suivent la date à laquelle l'élection suivante du conseil a lieu.

**Art. R4125-20-1**

Lorsque les membres suppléants ne sont pas en nombre suffisant pour permettre le remplacement des membres titulaires qui ont cessé leurs fonctions pour quelque cause que ce soit, il est procédé à des élections complémentaires dans un délai de six mois maximum suivant l'ouverture de la première ou de la deuxième vacance qui n'a pu être comblée par l'appel à un membre suppléant.

**Art. R4125-21**

Le délai de recours devant le tribunal administratif contre les élections aux conseils et aux chambres disciplinaires est de quinze jours.

Ce délai court, pour les électeurs, à compter du jour de l'élection et, pour les directeurs généraux des agences régionales de santé ou le ministre chargé de la santé, à compter du jour de réception de la notification du procès-verbal de l'élection.

####### Section 2 : Dispositions communes relatives au vote électronique

**Art. R4125-22**

Le Conseil national peut décider d'avoir recours au vote par voie électronique. Le vote électronique exclut toute autre modalité de vote.

**Art. R4125-23**

Le recours au vote électronique par internet est organisé dans le cadre fixé par la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés et dans le respect des principes fondamentaux qui commandent les opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

**Art. R4125-24**

Les données relatives aux électeurs et à leur vote font l'objet de trois traitements automatisés d'informations distincts, dédiés et isolés, respectivement dénommés “ fichier des électeurs ”, “ fichier des candidats ” et “ contenu de l'urne électronique ”.

Le traitement du fichier dénommé “ fichier des électeurs ” a pour objet de fournir à chaque électeur, à partir de la liste électorale, des codes lui permettant d'exprimer son vote, d'identifier les électeurs ayant voté et d'éditer la liste d'émargement.

Le traitement “ fichier des candidats ” a pour objet de constituer le site de vote, à disposition des électeurs, pour le recueil des suffrages et le site gestionnaire, à disposition du bureau de vote, pour procéder au dépouillement des votes par voie électronique.

Le traitement du fichier dénommé “ contenu de l'urne électronique ” a pour objet de recenser les votes exprimés. Les données de ce fichier sont cryptées et ne peuvent comporter de lien permettant l'identification des électeurs.

Le Conseil national de chaque ordre est responsable de la mise en œuvre des traitements automatisés d'information distincts, notamment s'agissant de la création desdits traitements dans les conditions définies par la loi du 6 janvier 1978 mentionnée ci-dessus.

**Art. R4125-25**

Les droits d'accès et de rectification des données s'exercent auprès du Conseil national de l'ordre concerné.

####### Section 3 : Elections aux bureaux des différents conseils

**Art. R4125-26**

Dans l'intervalle entre le jour de la proclamation des résultats et la première séance du conseil qui suit le renouvellement par moitié, au cours de laquelle il est procédé à l'élection du nouveau bureau, le bureau en place assure le suivi des affaires courantes.

**Art. R4125-27**

Le vote par procuration n'est pas admis.

Pour l'élection des membres du bureau des conseils, sont électeurs les membres titulaires présents.

**Art. R4125-28**

A la première réunion qui suit le renouvellement par moitié et sous la présidence du doyen d'âge, le conseil concerné, réuni en séance plénière, élit son président et les autres membres du bureau parmi les membres titulaires.

Le bureau comporte au minimum le président et un trésorier. Son effectif ne peut excéder les deux cinquièmes du nombre total des membres titulaires lorsque ce nombre est supérieur à huit.

L'élection à chacune de ces fonctions ne peut avoir lieu que si le quorum est atteint.

L'élection a lieu à bulletin secret, au scrutin uninominal majoritaire à deux tours. La majorité absolue des suffrages exprimés est requise au premier tour. Au second tour, l'élection a lieu à la majorité relative.

En cas d'égalité des voix des candidats arrivés en tête à l'issue du second tour, le candidat le plus âgé est proclamé élu.

La composition du bureau peut être précisé par le règlement électoral propre à chaque ordre.

**Art. R4125-29**

Lorsque le président ou un membre du bureau vient à cesser ses fonctions pour une cause quelconque avant le prochain renouvellement par moitié, le conseil concerné procède à l'élection d'un nouveau président ou d'un nouveau membre dans les conditions prévues à la présente section.

####### Section 4 : Fonctionnement des conseils et des chambres disciplinaires

**Art. R4125-30**

Lorsqu'un conseiller ordinal ou un membre d'une chambre disciplinaire n'est plus inscrit au tableau ou qu'il ne remplit plus les conditions exigées pour être éligible, il est réputé démissionnaire d'office.

Cette décision lui est notifiée par le président du conseil ou de la chambre intéressé.

**Art. R4125-31**

Lors des délibérations d'un conseil, en cas de partage égal des voix, le président a voix prépondérante.

**Art. R4125-32**

Dans les conseils comportant des membres suppléants et dans les chambres disciplinaires, les membres suppléants remplacent, le cas échéant, les membres titulaires qui sont empêchés de siéger ou qui viennent à cesser leurs fonctions pour une cause quelconque avant la fin de leur mandat. Dans ce dernier cas, la durée de fonctions des membres suppléants est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de ceux qu'ils remplacent.

Le siège vacant est pourvu immédiatement par le membre suppléant élu au même scrutin et ayant recueilli le plus grand nombre de voix. En cas d'égalité des voix, le siège est pourvu par le plus âgé des membres suppléants ayant obtenu le même nombre de voix. Sauf pour les membres élus dans le cadre d'un scrutin uninominal, le membre suppléant qui remplace le membre titulaire est du même sexe que ce dernier.

Les modalités de suppléance au sein des conseils et des chambres disciplinaires peuvent être précisées par les ordres dans leur règlement intérieur.

**Art. D4125-33**

Le président et les membres du bureau d'un conseil de l'ordre peuvent bénéficier d'une indemnité dont le montant est fixé en fonction des missions et de la charge de travail de chacun et révisable annuellement par le conseil intéressé lors de sa session plénière consacrée au budget.

Le montant annuel de cette indemnité, attribuée à un autre titre que la prise en charge des frais mentionnés au quatrième alinéa de l'article L. 4125-3-1, ne peut excéder pour l'année considérée trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Les modalités de répartition de cette indemnisation sont précisées dans le règlement de trésorerie des instances ordinales, dans le respect du budget alloué à chaque instance ordinale par le Conseil national conformément aux dispositions de l'article L. 4122-2. Elles sont publiées dans les conditions prévues par l'article L. 4125-3-1.

**Art. D4125-34**

Les membres élus d'un conseil, non attributaires de l'indemnité prévue à l'article D. 4125-33, peuvent bénéficier d'indemnités lorsqu'ils assistent aux sessions, participent aux différentes commissions ou assurent des missions ponctuelles à la demande de leurs conseils.

Le montant de ces indemnités, attribuées à un autre titre que la prise en charge des frais mentionnés au quatrième alinéa de l'article L. 4125-3-1, est révisable annuellement par le conseil intéressé lors de sa session plénière consacrée au budget. Ce montant ne peut excéder un total égal, par demi-journée de présence, à 10 % du plafond mensuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale ni excéder, pour l'année considérée, trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 du même code.

Ces dispositions sont également applicables aux membres des chambres disciplinaires.

Les modalités de répartition de cette indemnisation sont précisées dans le règlement de trésorerie des instances ordinales, dans le respect du budget alloué à chaque instance ordinale par le Conseil national conformément aux dispositions de l'article L. 4122-2. Elles sont publiées dans les conditions prévues par l'article L. 4125-3-1.

###### Chapitre VI : Procédure disciplinaire

####### Section 1 : Action disciplinaire

**Art. R4126-1**

L'action disciplinaire contre un médecin, un chirurgien-dentiste ou une sage-femme ne peut être introduite devant la chambre disciplinaire de première instance que par l'une des personnes ou autorités suivantes :

1° Le conseil national ou le conseil départemental de l'ordre au tableau duquel le praticien poursuivi est inscrit à la date de la saisine de la juridiction, agissant de leur propre initiative ou à la suite de plaintes, formées notamment par les patients, les organismes locaux d'assurance maladie obligatoires, les médecins-conseils chefs ou responsables du service du contrôle médical placé auprès d'une caisse ou d'un organisme de sécurité sociale, les associations de défense des droits des patients, des usagers du système de santé ou des personnes en situation de précarité, qu'ils transmettent, le cas échéant en s'y associant, dans le cadre de la procédure prévue à l'article L. 4123-2. Lorsque la plainte est dirigée contre un praticien qui n'est plus inscrit au tableau, mais l'était à la date des faits, le conseil départemental ayant qualité pour introduire l'action disciplinaire est le dernier conseil au tableau duquel l'intéressé était inscrit ;

2° Le ministre chargé de la santé, le préfet de département dans le ressort duquel le praticien intéressé est inscrit au tableau, le directeur général de l'agence régionale de santé dans le ressort de laquelle le praticien intéressé est inscrit au tableau, le procureur de la République du tribunal judiciaire dans le ressort duquel le praticien est inscrit au tableau ;

3° Un syndicat ou une association de praticiens.

L'action disciplinaire est valablement engagée lorsqu'une plainte est transmise par un conseil départemental autre que celui mentionné au 1°, après accomplissement de la procédure de conciliation. La juridiction communique la plainte au conseil départemental mentionné au 1°, qui est seul recevable à s'y associer.

Les plaintes sont signées par leur auteur et, dans le cas d'une personne morale, par une personne justifiant de sa qualité pour agir. Dans ce dernier cas, la plainte est accompagnée, à peine d'irrecevabilité, de la délibération de l'organe statutairement compétent pour autoriser la poursuite ou, pour le conseil départemental ou national, de la délibération signée par le président et comportant l'avis motivé du conseil.

Lorsque la plainte est dirigée contre un étudiant non inscrit au tableau à la date de la saisine, le conseil départemental ayant qualité pour saisir la chambre disciplinaire est le conseil au tableau auquel est inscrit le praticien auprès duquel a été effectué le remplacement ou l'assistanat.

Les plaintes sont déposées ou adressées au greffe.

**Art. R4126-1-1**

Les décisions de sanctions disciplinaires prises par l'autorité hiérarchique sur le fondement de dispositions statutaires ou contractuelles à l'encontre de praticiens exerçant dans les établissements de santé sont transmises par le directeur de l'établissement au directeur général de l'agence régionale de santé intéressé.

**Art. R4126-1-2**

Les dispositions des sections 1 et 3 à 7 du présent chapitre sont applicables à Saint-Pierre-et-Miquelon dans les conditions fixées à l'article R. 4112-6-1.

####### Section 2 : Praticiens prestataires de services.

**Art. R4126-2**

Le médecin, le chirurgien-dentiste ou la sage-femme qui exécute des actes professionnels en France sans être inscrit au tableau de l'ordre, dans les conditions prévues à l'article L. 4112-7, est soumis à la chambre disciplinaire de première instance dans le ressort de laquelle il exécute les actes professionnels.

Le conseil national de l'ordre de la profession concernée reçoit communication des mémoires et pièces produites par les parties. Ce conseil peut produire des observations dans les conditions de nombre et de délai requises dans la notification. Celles-ci sont communiquées aux parties.

Dans le cas où plusieurs chambres disciplinaires de première instance sont simultanément saisies de plaintes à l'égard du médecin, du chirurgien-dentiste ou de la sage-femme prestataire de services, le président de la chambre disciplinaire nationale désigne la chambre disciplinaire de première instance qui statue sur les plaintes.

**Art. R4126-3**

L'autorité compétente de l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen où est établi le prestataire de services est immédiatement informée de la sanction prise contre ce dernier.

**Art. R4126-4**

Les dispositions de la présente section ne sont pas applicables aux praticiens qui bénéficient des stipulations des conventions en vigueur relatives aux praticiens frontaliers.

####### Section 3 : Organisation et fonctionnement des chambres disciplinaires de première instance et des chambres disciplinaires nationales.

**Art. R4126-5**

Dans toutes les instances, le président de la chambre disciplinaire de première instance et le président de la chambre disciplinaire nationale peuvent, par ordonnance motivée, sans instruction préalable :

1° Donner acte des désistements ;

2° Rejeter les plaintes ou les requêtes ne relevant manifestement pas de la compétence de la juridiction ;

3° Constater qu'il n'y a pas lieu de statuer sur une plainte ou une requête ;

4° Rejeter les plaintes ou les requêtes manifestement irrecevables, lorsque la juridiction n'est pas tenue d'inviter leur auteur à les régulariser ou qu'elles n'ont pas été régularisées à l'expiration du délai imparti par une demande en ce sens.

5° Statuer sur les affaires relevant d'une série, qui, sans appeler de nouvelle appréciation ou qualification de faits, présentent à juger en droit, pour la juridiction saisie, des questions identiques à celles qu'elle a déjà tranchées ensemble par une même décision devenue irrévocable, à celles tranchées ensemble par une même décision du Conseil d'Etat statuant au contentieux et, pour les chambres disciplinaires de première instance, à celles tranchées ensemble par une même décision devenue irrévocable de la chambre disciplinaire nationale.

Le président de la chambre disciplinaire nationale peut également, selon les mêmes modalités :

1° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation aux frais et dépens, la fixation des dates d'exécution des périodes d'interdiction d'exercer ou de la date d'effet de la radiation du tableau de l'ordre ;

2° Rejeter, après l'expiration du délai de recours ou, lorsqu'un mémoire complémentaire a été annoncé, après production de ce mémoire, les requêtes ne comportant que des moyens de légalité externe manifestement infondés, des moyens irrecevables, des moyens inopérants ou des moyens qui ne sont assortis que de faits manifestement insusceptibles de venir à leur soutien ou ne sont manifestement pas assortis de précisions permettant d'en apprécier le bien-fondé.

Le président de la chambre disciplinaire nationale peut, en outre, par ordonnance, rejeter les requêtes dirigées contre des ordonnances prises par le président de la chambre disciplinaire de première instance en application des 1° à 5° du présent article.

Il peut, de même, annuler une ordonnance prise en application des 1° à 5° du présent article à condition de régler l'affaire au fond par application d'une des dispositions du présent article.

**Art. R4126-6**

Au siège de chaque chambre disciplinaire de première instance, un ou plusieurs greffiers désignés par le secrétaire général du conseil régional ou interrégional après avis du président de la chambre exercent les fonctions du greffe.

Un ou plusieurs greffiers, chargés des mêmes fonctions au greffe de la chambre disciplinaire nationale sont désignés par le secrétaire général du conseil national de l'ordre après avis du président de la chambre.

Le personnel du greffe est placé sous l'autorité fonctionnelle du président de la juridiction. Il suit l'instruction des affaires, exécute les actes de procédure et assure le greffe des audiences. Il signe à cet effet les courriers sur délégation du président de la chambre. Il est soumis au secret professionnel. Le greffier assiste au délibéré.

**Art. R4126-7**

Un même magistrat peut être désigné, en qualité de titulaire ou de suppléant, pour présider plusieurs chambres disciplinaires.

Les arrêtés des ministres chargés du budget et de la santé fixant les indemnités dues aux présidents ou aux présidents suppléants des chambres de discipline, prévus au troisième alinéa du II de l'article L. 4122-3 et au deuxième alinéa du II de l'article L. 4124-7, sont pris après avis du conseil national de l'ordre concerné.

####### Section 4 : Procédure devant les chambres disciplinaires

######## Sous-section 1 : Compétence des chambres disciplinaires de première instance

**Art. R4126-8**

La chambre disciplinaire de première instance compétente est celle dans le ressort de laquelle le praticien ou la société professionnelle poursuivi est inscrit au tableau à la date où la juridiction est saisie.

Dans le cas où le praticien n'est pas inscrit au tableau, mais l'était à la date des faits, la chambre disciplinaire de première instance compétente est celle dans le ressort de laquelle le praticien poursuivi était inscrit en dernier lieu au tableau.

**Art. R4126-8-1**

Lorsque des chambres disciplinaires de première instance sont simultanément saisies de demandes distinctes mais connexes, relevant normalement de leur compétence territoriale respective, chacun des présidents intéressés saisit le président de la chambre disciplinaire nationale et lui adresse le dossier de la demande.

L'ordonnance de renvoi est notifiée aux présidents des chambres disciplinaires de première instance saisies des autres demandes qui transmettent au président de la chambre disciplinaire nationale le dossier de la demande soumise à leur chambre.

Le président de la chambre disciplinaire nationale se prononce sur l'existence d'un lien de connexité et détermine la chambre disciplinaire de première instance compétente pour connaître des demandes.

Les ordonnances prises en application des deux alinéas ci-dessus sont notifiées sans délai aux parties. Elles ne sont pas susceptibles de recours et n'ont pas l'autorité de la chose jugée.

**Art. R4126-9**

Lorsqu'une chambre disciplinaire est saisie d'une plainte ou d'une requête qu'elle estime relever de la compétence d'une autre chambre disciplinaire, son président transmet sans délai le dossier à cette chambre, par une ordonnance non motivée, non susceptible de recours et qui n'est pas revêtue de l'autorité de la chose jugée.

Il est toutefois compétent pour rejeter les plaintes ou les requêtes entachées d'une irrecevabilité manifeste insusceptible d'être couverte en cours d'instance ou pour constater qu'il n'y a pas lieu de statuer.

Les ordonnances prises en application des deux alinéas ci-dessus sont notifiées sans délai aux parties.

Lorsque le président de la chambre, auquel un dossier a été transmis en application du premier alinéa, estime que cette juridiction n'est pas compétente, il transmet sans délai le dossier au président de la chambre nationale qui règle la question de compétence dans les formes prévues au premier alinéa.

Lorsqu'une chambre à laquelle une affaire a été transmise en application du premier alinéa n'a pas eu recours aux dispositions de l'alinéa précédent ou lorsqu'elle a été déclarée compétente par le président de la chambre nationale, sa compétence ne peut plus être remise en cause ni par elle-même, ni par les parties, ni d'office par le juge d'appel ou de cassation, sauf à soulever l'incompétence de la juridiction administrative.

Lorsque le président d'une chambre saisie d'une affaire constate qu'un des membres de la chambre est en cause ou estime qu'il existe une autre raison objective de mettre en cause l'impartialité de la chambre, il transmet le dossier, dans les formes prévues au premier alinéa, au président de la chambre nationale qui en attribue le jugement à la chambre qu'il désigne.

Les actes de procédure accomplis régulièrement devant la chambre saisie en premier lieu demeurent valables devant la chambre de renvoi à laquelle incombe le jugement de l'affaire.

######## Sous-section 2 : Délais

**Art. R4126-10**

Le délai de six mois prévu à l'article L. 4124- 1 court à compter de la date de réception par la chambre disciplinaire de première instance du dossier complet de la plainte.

A l'expiration de ce délai, toute partie peut demander au président de la chambre disciplinaire nationale de transmettre le dossier à une autre chambre disciplinaire. Cette demande n'a pas pour effet de dessaisir la chambre disciplinaire de première instance initialement saisie.

Lorsque des considérations de bonne administration de la justice le justifient, le président de la chambre disciplinaire nationale peut attribuer l'affaire à une chambre qu'il désigne.

Les délais prévus au présent article sont décomptés conformément aux dispositions des articles 640 à 644 du code de procédure civile.

######## Sous-section 3 : Requête et pièces jointes

**Art. R4126-11**

Les plaintes et requêtes doivent, à peine d'irrecevabilité, être accompagnées de copies, en nombre égal à celui des parties, augmenté de deux.

Lorsque les parties joignent des pièces à l'appui de leurs requêtes et mémoires, sauf lorsque leur nombre, leur volume ou leurs caractéristiques y font obstacle, ces pièces sont accompagnées de copies, en nombre égal à celui des parties, augmenté de deux.

Les dispositions des articles R. 411-4 et R. 411-5, du deuxième alinéa de l'article R. 411-6, de la première phrase de l'article R. 412-2 et de l'article R. 413-5 du code de justice administrative sont applicables devant les chambres disciplinaires.

Les dispositions de l'article R. 411-1 du même code sont applicables devant la chambre disciplinaire nationale.

######## Sous-section 4 : Procédure

**Art. R4126-12**

Sauf s'il est fait application des dispositions de l'article R. 4126-5, la plainte ou la requête et les pièces jointes sont communiquées dans leur intégralité en copie aux parties. Lorsque le volume, le nombre ou les caractéristiques des pièces produites font obstacle à la production de copies, les parties sont invitées à les consulter au greffe de la juridiction.

La communication invite les parties à produire un mémoire ainsi que toutes pièces utiles dans le nombre d'exemplaires requis et dans le délai fixé par le président de la chambre disciplinaire. Ce délai ne peut être inférieur à un mois à compter de la réception de la communication de la plainte ou de la requête. Toutefois, lorsque la chambre est saisie en application des dispositions de l'article L. 4113-14, il peut être réduit à quinze jours.

Le premier mémoire du défendeur ainsi que les pièces jointes sont communiqués aux parties dans les conditions fixées par les dispositions des articles R. 611-3 et R. 611-5 du code de justice administrative. Les répliques, autres mémoires et pièces sont communiqués s'ils contiennent des éléments nouveaux.

Lorsqu'une des parties appelées à produire un mémoire n'a pas respecté le délai qui lui a été imparti, le président de la formation de jugement peut lui adresser une mise en demeure.

**Art. R4126-13**

Les parties sont averties qu'elles ont la faculté de se faire représenter ou assister par un avocat.

Toutefois, les praticiens, qu'ils soient plaignants, requérants ou objets de la poursuite, peuvent se faire assister soit par un avocat, soit par un confrère inscrit au tableau de l'ordre auquel ils appartiennent, soit par l'un et l'autre. Ce confrère ne peut être membre d'un conseil de l'ordre.

Le Conseil national ou le conseil départemental de l'ordre peuvent se faire représenter par un membre titulaire ou suppléant de leur conseil, les syndicats et les associations par leur représentant légal ou un de leurs membres muni d'un mandat. Celui-ci ne peut être membre d'un conseil de l'ordre.

Les parties qui ont fait le choix d'être représentées ou assistées en informent le greffe par écrit.

Lorsqu'une partie est représentée par un avocat, les actes de procédure, à l'exception de la convocation à l'audience et de la notification de la décision, ne sont accomplis qu'à l'égard de ce dernier.

**Art. R4126-14**

Le conseil départemental au tableau duquel le praticien est inscrit à la date d'engagement de l'action disciplinaire ou, à défaut, celui au tableau duquel il était inscrit en dernier lieu reçoit communication des mémoires et pièces produites par les parties. Ce conseil peut produire des observations dans les conditions de nombre et de délai requis dans la communication. Celles-ci sont communiquées aux autres parties.

Si, au cours de l'instruction, le praticien poursuivi change de département d'exercice, le conseil départemental au tableau duquel l'intéressé est nouvellement inscrit reçoit également les mémoires et pièces versés au dossier et peut produire des observations dans les mêmes conditions.

**Art. R4126-15**

Lorsque la plainte ou des conclusions sont entachées d'une irrecevabilité susceptible d'être couverte en cours d'instance, la juridiction ne peut les rejeter en relevant d'office cette irrecevabilité qu'après avoir invité leur auteur à les régulariser. Toutefois, la chambre disciplinaire nationale peut rejeter de telles conclusions sans demande de régularisation préalable pour les cas d'irrecevabilité tirés de la méconnaissance d'une obligation mentionnée dans la notification de la décision attaquée.

La demande de régularisation mentionne que, à défaut de régularisation, la plainte ou les conclusions pourront être rejetées comme irrecevables dès l'expiration du délai imparti qui, sauf urgence, ne peut être inférieur à quinze jours. La demande de régularisation tient lieu de l'information prévue à l'article R. 611-7 du code de justice administrative.

S'agissant de l'irrecevabilité prévue au premier alinéa de l'article R. 4126-11, la demande de régularisation peut prendre la forme d'une mise en demeure signée par le président de la formation de jugement, qui mentionne qu'à l'expiration du délai imparti, qui ne peut être inférieur à un mois, cette irrecevabilité n'est plus susceptible d'être couverte en cours d'instance.

**Art. R4126-16**

Les articles du code de justice administrative R. 611-2 à R. 611-5 relatifs à la communication des mémoires et pièces, le premier alinéa de l'article R. 611-7 relatif aux moyens relevés d'office, l'article R. 611-8-1 relatif au mémoire récapitulatif et les articles R. 613-1, à l'exception de sa dernière phrase, à R. 613-4 relatifs à la clôture de l'instruction sont applicables devant les chambres disciplinaires de première instance et devant la chambre disciplinaire nationale.

Les dispositions de l'article R. 611-7 du code de justice administrative ne sont pas applicables lorsqu'il est fait application des dispositions de l'article R. 4126-5 du présent code.

####### Section 5 : Instruction

######## Sous-section 1 : Désignation et rôle du rapporteur

**Art. R4126-17**

Dès enregistrement au greffe de la plainte ou de la requête, le président désigne parmi les membres de la chambre disciplinaire un rapporteur. Celui-ci ne peut être choisi ni parmi les conseillers membres du conseil départemental plaignant ni parmi les conseillers membres du conseil départemental au tableau duquel le praticien poursuivi est inscrit.

**Art. R4126-18**

Sous l'autorité du président de la chambre et avec le concours du greffier de cette chambre, le rapporteur a qualité pour entendre les parties, recueillir tous témoignages et procéder à toutes constatations utiles à la manifestation de la vérité. Il peut demander aux parties toutes pièces ou tous documents utiles à la solution du litige.

Le rapporteur dresse un procès-verbal de chaque audition. Il est donné lecture à chaque partie ou chaque témoin de sa déposition. Le procès-verbal est signé par le rapporteur et la personne entendue ou mention est faite qu'il ne peut ou ne veut pas signer.

Les pièces recueillies par le rapporteur et les procès-verbaux d'audition sont versés au dossier par le greffe qui les communique aux parties afin de leur permettre de présenter des observations dans les mêmes conditions que les mémoires.

Le rapporteur remet au président de la chambre son rapport qui constitue un exposé objectif des faits, des pièces du dossier et des actes d'instruction accomplis.

######## Sous-section 2 : Expertise

**Art. R4126-19**

Les articles R. 621-1 à R. 621-11 et R. 621-14 du code de justice administrative relatifs à l'expertise sont applicables devant les chambres disciplinaires de première instance et devant les chambres disciplinaires nationales. Les compétences conférées aux présidents des tribunaux administratifs et à ceux des cours administratives d'appel sont exercées respectivement par les présidents des chambres disciplinaires de première instance et par les présidents des chambres disciplinaires nationales.

######## Sous-section 3 : Enquête

**Art. R4126-20**

Les articles R. 623-1 à R. 623-7 du code de justice administrative relatifs à l'enquête sont applicables devant les chambres disciplinaires de première instance et nationales.

######## Sous-section 4 : Dispositions diverses

**Art. R4126-21**

Le décès du praticien poursuivi met immédiatement et définitivement fin à la procédure tant devant la chambre disciplinaire de première instance que devant la chambre disciplinaire nationale.

Dans les affaires qui ne sont pas en état d'être jugées, la procédure est suspendue par la notification du décès de la partie plaignante. Cette suspension dure jusqu'à la mise en demeure pour reprendre l'instance.

**Art. R4126-22**

Les articles R. 627-4 et R. 636-1 du code de justice administrative relatifs à la notification des mesures d'instruction et au désistement sont applicables devant les chambres disciplinaires de première instance et nationales.

####### Section 6 : Jugement

######## Sous-section 1 : Abstention, empêchement et récusation

**Art. R4126-23**

Le membre de la juridiction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre que désigne le président de la juridiction.

En cas d'empêchement ou d'abstention d'un membre titulaire de la chambre disciplinaire, ou si celui-ci acquiesce à une demande de récusation, il peut être remplacé indifféremment par un des membres suppléants, quel que soit le conseil départemental au tableau duquel ce dernier est inscrit.

**Art. R4126-24**

Les articles R. 721-2 à R. 721-9 du code de justice administrative relatifs à l'abstention et à la récusation sont applicables devant les chambres disciplinaires de première instance et nationales.

######## Sous-section 2 : Tenue de l'audience et délibéré

**Art. R4126-25**

Le rôle de chaque audience est établi par le président de la chambre disciplinaire.

Les parties sont convoquées à l' audience. La convocation doit parvenir aux parties quinze jours au moins avant la date de l' audience.

Les délais supplémentaires de distance s' ajoutent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

Toutefois, lorsque la chambre est saisie en application des dispositions de l' article L. 4113- 14, le délai supplémentaire de distance d' un mois peut être réduit à quinze jours et le délai de deux mois à un mois.

**Art. R4126-26**

Les affaires sont examinées en audience publique. Toutefois, le président peut, d'office ou à la demande d'une des parties, après avoir, le cas échéant, pris l'avis du rapporteur, interdire l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée ou du secret médical le justifie.

**Art. R4126-27**

Les décisions sont prises par la formation de jugement, à la majorité des voix, hors la présence des parties.

En cas de partage des voix, la voix du président est prépondérante.

**Art. R4126-28**

Les articles R. 731-1 à R. 731-5 du code de justice administrative relatifs à la tenue de l'audience et au délibéré sont applicables devant les chambres disciplinaires de première instance et nationales.

######## Sous-section 3 : Décision

**Art. R4126-29**

La décision contient le nom des parties, la qualification professionnelle du praticien objet de la plainte, l'analyse des conclusions et mémoires ainsi que les visas des dispositions législatives ou réglementaires dont elle fait application.

Mention y est faite que le rapporteur et, s'il y a lieu, les parties, les personnes qui les ont représentées ou assistées ainsi que toute personne convoquée à l'audience ont été entendues.

La décision mentionne que l'audience a été publique sauf s'il a été fait application des dispositions de l'article R. 4126-26. Dans ce dernier cas, il est mentionné que l'audience a eu lieu ou s'est poursuivie hors la présence du public.

La décision fait apparaître la date de l'audience et la date à laquelle elle a été rendue publique.

Elle mentionne les noms du président et des assesseurs. Son dispositif mentionne le nom des parties et autorités auxquelles elle est notifiée.

Le dispositif des décisions est divisé en articles et précédé du mot "décide".

La minute de la décision est signée par le président de la formation de jugement et le greffier de l'audience.

**Art. R4126-30**

Les décisions de la chambre disciplinaire prononçant une peine d'interdiction temporaire d'exercer la profession ou de radiation ou les ordonnances de son président fixent la période d'exécution ou la date d'effet de cette sanction en tenant compte du délai d'appel et, s'agissant de la chambre nationale, le cas échéant, du délai d'opposition.

Si la décision ne précise pas de période d'exécution, la peine est exécutoire le lendemain du jour où elle devient définitive.

Lorsque les faits reprochés à l'intéressé ont révélé une insuffisance de compétence professionnelle du praticien, la chambre disciplinaire peut lui enjoindre, en application de l'article L. 4124-6-1, de suivre une formation, sauf si la chambre est informée qu'une expertise ordonnée en application de l'article R. 4124-3-5 est en cours de réalisation ou a été réalisée dans l'année précédant l'enregistrement de la plainte sur laquelle elle a statué.

La chambre transmet sa décision au conseil régional ou interrégional qui met en œuvre la procédure prévue aux articles R. 4124-3-5 à R. 4124-3-7 afin, notamment, de définir les modalités de la formation enjointe par la chambre disciplinaire et de prononcer, le cas échéant, une décision de suspension temporaire, totale ou partielle, du droit d'exercer. Le conseil régional ou interrégional tient la chambre informée des suites réservées à sa décision.

**Art. R4126-31**

Les articles du code de justice administrative R. 741-11 relatif à la rectification des erreurs matérielles, R. 741-12 relatif à l'amende pour recours abusif, R. 742-2 à l'exception du dernier alinéa et R. 742-4 à R. 742-6 relatifs aux dispositions propres aux ordonnances sont applicables devant les chambres disciplinaires. Pour l'application de ces dispositions, les compétences conférées au président du tribunal administratif et au président de la cour administrative d'appel sont exercées respectivement par le président de la chambre disciplinaire de première instance et le président de la chambre disciplinaire nationale.

######## Sous-section 4 : Notification de la décision

**Art. R4126-32**

La lettre de notification qui accompagne l'ampliation de la décision de la chambre disciplinaire de première instance ou de l'ordonnance de son président indique le délai dans lequel l'appel peut être formé et précise, sauf lorsque la chambre est saisie en application des dispositions de l'article L. 4113-14, que celui-ci a un effet suspensif. Elle indique également que la décision contestée doit être jointe.

La lettre de notification indique que les délais supplémentaires de distance s'appliquent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

La notification est faite le même jour pour toutes les parties, au dernier domicile connu, par lettre recommandée avec avis de réception ou, le cas échéant, par voie de signification par huissier.

Les dispositions de l'article R. 751-1 du code de justice administrative relatives à la formule exécutoire dont doivent être revêtues les ampliations des décisions sont applicables devant les chambres disciplinaires.

**Art. R4126-33**

Les décisions de la chambre disciplinaire de première instance et les ordonnances de son président sont notifiées par le greffe au praticien poursuivi et le cas échéant à son avocat, à l'auteur de la plainte, au conseil départemental qui a transmis la plainte ou qui l'a formée, au conseil départemental au tableau duquel le praticien est inscrit à la date de la notification, au procureur de la République près le tribunal judiciaire dans le ressort duquel le praticien est inscrit au tableau, au directeur général de l'agence régionale de santé, au conseil national de l'ordre intéressé et au ministre chargé de la santé. Elles sont également notifiées, pour les praticiens relevant de l'une des situations statutaires mentionnées à l'article L. 4061-3, au service de santé des armées.

Si le praticien exerce en plusieurs lieux, les mêmes décisions et ordonnances sont communiquées aux conseils départementaux et autorités départementales et régionales dans le ressort de ces lieux d'exercice.

Si le praticien exerce à Saint-Pierre-et-Miquelon, la décision est notifiée à la délégation prévue à l'article L. 4123-15.

**Art. R4126-34**

Lorsque le praticien poursuivi exerce dans un établissement de santé, dans un établissement social ou médico-social, dans un centre de santé ou dans le cadre d'une société d'exercice, les décisions et ordonnances sont notifiées au directeur général de l'agence régionale de santé, qui les communique au directeur, au gérant ou aux associés de cette structure .

**Art. R4126-35**

Si le praticien, objet d'une des peines d'interdiction d'exercer prévues au 3° et au 4° de l'article L. 4124-6 ou de la peine de la radiation, est chargé de fonctions d'enseignement, les décisions et ordonnances sont communiquées, dès qu'elles sont devenues définitives et exécutoires, au recteur de l'académie dans laquelle il enseigne.

**Art. R4126-36**

Lorsque le praticien mis en cause est ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen autre que la France, la décision de la chambre disciplinaire de première instance est notifiée aux autorités compétentes de l'Etat membre ou partie d'origine et de l'Etat membre ou partie de provenance.

Lorsqu'il s'agit d'un praticien français ou ressortissant de l'un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui, au jour de la notification, s'est établi ou a demandé son établissement dans un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, la décision est, en outre, notifiée à l'autorité compétente de l'Etat membre ou partie d'accueil.

L'autorité compétente de tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut obtenir, sur simple demande, copie d'une décision d'une chambre disciplinaire, par tout support y compris par voie électronique. L'autorité compétente auteur de la demande est informée du caractère définitif ou non de la décision communiquée.

**Art. R4126-37**

La décision de la chambre disciplinaire de première instance est rendue publique par affichage.

Les noms et adresses des parties peuvent être rendus anonymes par la chambre disciplinaire, notamment lorsque ces mentions pourraient porter atteinte au respect de la vie privée ou du secret médical.

Il en est de même dans les copies adressées aux tiers.

**Art. R4126-38**

Le conseil national de l'ordre informe l'ensemble des conseils départementaux et le directeur de l'Union nationale des caisses d'assurance maladie, par tout support, des décisions rendues par les chambres disciplinaires de première instance, devenues définitives et exécutoires, prononçant la peine de l'interdiction d'exercer ou de radiation du tableau.

**Art. R4126-39**

Font l'objet des notifications prévues aux articles R. 4126-36 et R. 4126-38 les ordonnances prises en application de l'article R. 4126-5 et fixant une période d'exécution pour une peine d'interdiction d'exercer ou pour la peine de radiation.

**Art. R4126-40**

Les décisions de la chambre disciplinaire de première instance et les ordonnances de son président deviennent définitives le lendemain de l'expiration du délai d'appel si aucun appel n'est formé.

Lorsqu'un appel est formé, la décision de la chambre disciplinaire de première instance devient définitive à la date de notification au praticien de la décision de la chambre disciplinaire nationale ou de l'ordonnance de son président rejetant l'appel.

######## Sous-section 5 : Frais et dépens

**Art. R4126-41**

Les dépens d'une décision de la chambre disciplinaire de première instance ou d'une ordonnance de son président prise en application de l'article R. 4126-5 devenue définitive ou réformée par la chambre disciplinaire nationale sur la charge des dépens sont recouvrés par le conseil régional ou interrégional de l'ordre.

Les dépens d'une décision de la chambre disciplinaire nationale sont recouvrés par le conseil national.

Les décisions et ordonnances définitives de condamnation constituent le titre exécutoire de recouvrement des dépens.

Lorsque, pour recouvrer les dépens, le conseil régional ou interrégional ou le conseil national de l'ordre doit mettre en oeuvre les voies d'exécution de droit commun, les frais déboursés à cet effet s'ajoutent aux dépens.

Lorsque les dépens sont mis à la charge de l'Etat, il est fait application des procédures applicables à l'exécution des décisions administratives.

**Art. R4126-42**

L'article R. 761-1 du code de justice administrative est applicable devant les chambres disciplinaires.

En cas de désistement, les dépens peuvent être mis à la charge du plaignant ou du requérant.

####### Section 7 : Voies de recours

**Art. R4126-43**

Les règles de procédure définies aux sections 3 à 6 sont applicables devant la chambre disciplinaire nationale, sous réserve des dispositions qui suivent.

######## Sous-section 1 : Appel

**Art. R4126-44**

Le délai d'appel est de trente jours à compter de la notification de la décision.

Les délais supplémentaires de distance s'ajoutent au délai prévu à l'alinéa précédent, conformément aux dispositions des articles 643 et 644 du code de procédure civile.

Le défaut de mention, dans la notification de la décision de la chambre disciplinaire de première instance, du délai d'appel de trente jours emporte application du délai de deux mois.

Si la notification est revenue au greffe avec la mention “ pli avisé et non réclamé ” ou “ pli refusé et non réclamé ”, l'appel est recevable dans le délai de trente jours qui suit la date de présentation de la lettre recommandée.

Si la notification est revenue au greffe avec la mention “ destinataire inconnu à l'adresse ”, l'appel est recevable dans le délai de trente jours qui suit la date du cachet de la poste.

**Art. R4126-45**

L'appel doit être déposé ou adressé par voie postale au greffe de la chambre disciplinaire nationale.

Dès réception de la requête d'appel, le greffe avertit tous les destinataires de la décision attaquée de l'enregistrement de l'appel et de son effet suspensif. Il en avise également la chambre disciplinaire de première instance qui lui transmet dans les huit jours le dossier de l'affaire.

Toutefois, si, dès réception de l'appel, le président statue par voie d'ordonnance en application des dispositions de l'article R. 4126-5, les destinataires de la décision attaquée reçoivent notification de cette ordonnance sans avoir à être informés au préalable de l'appel.

Si le caractère suspensif de l'appel a eu un effet sur la période d'exécution de la peine fixée dans la décision de première instance, le président fixe, par la même ordonnance, de nouvelles dates pour cette exécution.

######## Sous-section 2 : Notification de la décision

**Art. R4126-46**

Les décisions de la chambre disciplinaire nationale et les ordonnances de son président sont notifiées aux personnes et autorités qui ont reçu notification de la décision de première instance ainsi qu'à la chambre disciplinaire de première instance qui a pris la décision déférée.

Si, à la date de notification, le praticien poursuivi est inscrit ou en cours d'inscription dans un autre département, la décision est également notifiée au conseil départemental de ce département ainsi que, si la décision prononce une peine disciplinaire, aux mêmes autorités de ce département et, le cas échéant, de cette nouvelle région.

**Art. R4126-47**

La décision de la chambre disciplinaire nationale ou l'ordonnance du président de cette chambre prise en application de l'article R. 4126-5 devient définitive le jour où le praticien en reçoit notification.

Si la notification est retournée avec la mention “ pli avisé et non réclamé ” ou “ pli refusé et non réclamé ” au greffe, elle devient définitive à la date de présentation du pli à l'adresse du praticien.

Si la notification est retournée avec la mention “ destinataire inconnu à l'adresse ”, elle devient définitive à la date du cachet de la poste.

Si la notification est faite directement par huissier, elle devient définitive à dater de cette signification.

**Art. R4126-48**

La notification de la décision de la chambre disciplinaire nationale ou de l'ordonnance de son président indique qu'un recours en cassation peut être formé devant le Conseil d'Etat par le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation dans le délai de deux mois à compter de la réception de ladite notification

La lettre de notification indique que les délais supplémentaires de distance s'appliquent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

Dans le cas où le pourvoi a pour effet de suspendre l'exécution de la décision, la notification le précise.

Dans le cas contraire, la notification indique que le pourvoi n'a pas d'effet suspensif et rappelle que le sursis à exécution peut être demandé au Conseil d'Etat dans les conditions définies aux articles R. 821-5 et R. 821-5-1 du code de justice administrative.

######## Sous-section 3 : Opposition

**Art. R4126-49**

Lorsque la décision de la chambre disciplinaire nationale est susceptible d'opposition, la notification adressée au praticien mis en cause mentionne que l'opposition peut être formée dans un délai de cinq jours, dans les conditions fixées par l'article L. 4126-4.

Sauf dispositions contraires prévues par la présente sous-section, l'introduction de l'opposition suit les règles relatives à l'introduction de l'instance d'appel. Sont de même applicables les dispositions des sections 4 à 6 du présent chapitre.

**Art. R4126-50**

La décision qui admet l'opposition remet, s'il y a lieu, les parties dans le même état où elles étaient auparavant.

**Art. R4126-51**

Les jugements et ordonnances des chambres disciplinaires de première instance ne sont pas susceptibles d'opposition.

######## Sous-section 4 : Recours en rectification d'erreur matérielle

**Art. R4126-52**

Les dispositions de l'article R. 833-1 du code de justice administrative sont applicables devant la chambre disciplinaire nationale.

######## Sous-section 5 : Recours en révision

**Art. R4126-53**

La révision d'une décision définitive de la chambre disciplinaire de première instance ou de la chambre disciplinaire nationale portant interdiction temporaire d'exercer avec ou sans sursis ou radiation du tableau de l'ordre peut être demandée par le praticien objet de la sanction :

1° S'il a été condamné sur pièces fausses ou sur le témoignage écrit ou oral d'une personne poursuivie et condamnée postérieurement pour faux témoignage contre le praticien ;

2° S'il a été condamné faute d'avoir produit une pièce décisive qui était retenue par la partie adverse ;

3° Si, après le prononcé de la décision, un fait vient à se produire ou à se révéler ou lorsque des pièces, inconnues lors des débats, sont produites, de nature à établir l'innocence de ce praticien.

**Art. R4126-54**

Le recours doit être présenté devant la chambre qui a rendu la décision dont la révision est demandée dans le délai de deux mois à compter du jour où le praticien a eu connaissance de la cause de révision qu'il invoque, dans les mêmes formes que celles dans lesquelles devait être introduite la requête initiale.

Ce recours n'a pas d'effet suspensif.

Lorsque le recours en révision est recevable, la chambre déclare la décision attaquée nulle et non avenue et statue à nouveau sur la requête initiale.

Les dispositions des sections 4, 5, 6 et 7 du présent chapitre sont applicables.

Les décisions statuant sur le recours en révision ne sont pas susceptibles d'opposition.

Elles peuvent faire l'objet d'un recours en cassation devant le Conseil d'Etat.

Lorsqu'il a été statué sur un premier recours en révision, un second recours contre la même décision n'est pas recevable.

###### Chapitre VII : Déontologie

####### Section 1 : Code de déontologie médicale

######## Sous-section 1 : Devoirs généraux des médecins.

**Art. R4127-1**

Les dispositions du présent code de déontologie s'imposent aux médecins inscrits au tableau de l'ordre, à tout médecin exécutant un acte professionnel dans les conditions prévues à l'article L. 4112-7 ou par une convention internationale, ainsi qu'aux étudiants en médecine effectuant un remplacement ou assistant un médecin dans le cas prévu à l'article R. 4127-88.

Conformément à l'article L. 4122-1, l'ordre des médecins est chargé de veiller au respect de ces dispositions.

Les infractions à ces dispositions relèvent de la juridiction disciplinaire de l'ordre.

**Art. R4127-2**

Le médecin, au service de l'individu et de la santé publique, exerce sa mission dans le respect de la vie humaine, de la personne et de sa dignité.

Le respect dû à la personne ne cesse pas de s'imposer après la mort.

**Art. R4127-3**

Le médecin doit, en toutes circonstances, respecter les principes de moralité, de probité et de dévouement indispensables à l'exercice de la médecine.

**Art. R4127-4**

Le secret professionnel institué dans l'intérêt des patients s'impose à tout médecin dans les conditions établies par la loi.

Le secret couvre tout ce qui est venu à la connaissance du médecin dans l'exercice de sa profession, c'est-à-dire non seulement ce qui lui a été confié, mais aussi ce qu'il a vu, entendu ou compris.

**Art. R4127-5**

Le médecin ne peut aliéner son indépendance professionnelle sous quelque forme que ce soit.

**Art. R4127-6**

Le médecin doit respecter le droit que possède toute personne de choisir librement son médecin. Il doit lui faciliter l'exercice de ce droit.

**Art. R4127-7**

Le médecin doit écouter, examiner, conseiller ou soigner avec la même conscience toutes les personnes quels que soient leur origine, leurs moeurs et leur situation de famille, leur appartenance ou leur non-appartenance à une ethnie, une nation ou une religion déterminée, leur handicap ou leur état de santé, leur réputation ou les sentiments qu'il peut éprouver à leur égard.

Il doit leur apporter son concours en toutes circonstances.

Il ne doit jamais se départir d'une attitude correcte et attentive envers la personne examinée.

**Art. R4127-8**

Dans les limites fixées par la loi et compte tenu des données acquises de la science, le médecin est libre de ses prescriptions qui seront celles qu'il estime les plus appropriées en la circonstance.

Il doit, sans négliger son devoir d'assistance morale, limiter ses prescriptions et ses actes à ce qui est nécessaire à la qualité, à la sécurité et à l'efficacité des soins.

Il doit tenir compte des avantages, des inconvénients et des conséquences des différentes investigations et thérapeutiques possibles.

**Art. R4127-9**

Tout médecin qui se trouve en présence d'un malade ou d'un blessé en péril ou, informé qu'un malade ou un blessé est en péril, doit lui porter assistance ou s'assurer qu'il reçoit les soins nécessaires.

**Art. R4127-10**

Un médecin amené à examiner une personne privée de liberté ou à lui donner des soins ne peut, directement ou indirectement, serait-ce par sa seule présence, favoriser ou cautionner une atteinte à l'intégrité physique ou mentale de cette personne ou à sa dignité.

S'il constate que cette personne a subi des sévices ou des mauvais traitements, il doit, sous réserve de l'accord de l'intéressé, en informer l'autorité judiciaire.

Toutefois, s'il s'agit des personnes mentionnées au deuxième alinéa de l'article R. 4127-44, l'accord des intéressés n'est pas nécessaire.

**Art. R4127-11**

Tout médecin entretient et perfectionne ses connaissances dans le respect de son obligation de développement professionnel continu.

**Art. R4127-12**

Le médecin doit apporter son concours à l'action entreprise par les autorités compétentes en vue de la protection de la santé et de l'éducation sanitaire. Il participe aux actions de vigilance sanitaire.

La collecte, l'enregistrement, le traitement et la transmission d'informations nominatives ou indirectement nominatives sont autorisés dans les conditions prévues par la loi.

**Art. R4127-13**

Lorsque le médecin participe à une action d'information du public à caractère éducatif, scientifique ou sanitaire, quel qu'en soit le moyen de diffusion, il ne fait état que de données confirmées, fait preuve de prudence et a le souci des répercussions de ses propos auprès du public. Il ne vise pas à tirer profit de son intervention dans le cadre de son activité professionnelle, ni à en faire bénéficier des organismes au sein desquels il exerce ou auxquels il prête son concours, ni à promouvoir une cause qui ne soit pas d'intérêt général.

**Art. R4127-14**

Les médecins ne doivent pas divulguer dans les milieux médicaux un procédé nouveau de diagnostic ou de traitement insuffisamment éprouvé sans accompagner leur communication des réserves qui s'imposent. Ils ne doivent pas faire une telle divulgation dans le public non médical.

**Art. R4127-15**

Le médecin ne peut participer à des recherches biomédicales sur les personnes que dans les conditions prévues par la loi ; il doit s'assurer de la régularité et de la pertinence de ces recherches ainsi que de l'objectivité de leurs conclusions.

Le médecin traitant qui participe à une recherche biomédicale en tant qu'investigateur doit veiller à ce que la réalisation de l'étude n'altère ni la relation de confiance qui le lie au patient ni la continuité des soins.

**Art. R4127-16**

La collecte de sang ainsi que les prélèvements d'organes, de tissus, de cellules ou d'autres produits du corps humain sur la personne vivante ou décédée ne peuvent être pratiqués que dans les cas et les conditions définis par la loi.

**Art. R4127-17**

Le médecin ne peut pratiquer un acte d'assistance médicale à la procréation que dans les cas et conditions prévus par la loi.

**Art. R4127-18**

Un médecin ne peut pratiquer une interruption volontaire de grossesse que dans les cas et les conditions prévus par la loi ; il est toujours libre de s'y refuser et doit en informer l'intéressée dans les conditions et délais prévus par la loi.

**Art. R4127-19**

La médecine ne doit pas être pratiquée comme un commerce.

**Art. R4127-19-1**

I. — Le médecin est libre de communiquer au public, par tout moyen, y compris sur un site internet, des informations de nature à contribuer au libre choix du praticien par le patient, relatives notamment à ses compétences et pratiques professionnelles, à son parcours professionnel et aux conditions de son exercice.

Cette communication respecte les dispositions en vigueur et les obligations déontologiques définies par la présente section. Elle est loyale et honnête, ne fait pas appel à des témoignages de tiers, ne repose pas sur des comparaisons avec d'autres médecins ou établissements et n'incite pas à un recours inutile à des actes de prévention ou de soins. Elle ne porte pas atteinte à la dignité de la profession et n'induit pas le public en erreur.

II. — Le médecin peut également, par tout moyen, y compris sur un site internet, communiquer au public ou à des professionnels de santé, à des fins éducatives ou sanitaires, des informations scientifiquement étayées sur des questions relatives à sa discipline ou à des enjeux de santé publique. Il formule ces informations avec prudence et mesure, en respectant les obligations déontologiques, et se garde de présenter comme des données acquises des hypothèses non encore confirmées.

III. — Les communications mentionnées au présent article tiennent compte des recommandations émises par le conseil national de l'ordre.

**Art. R4127-19-2**

Les praticiens originaires d'autres Etats membres de l'Union européenne ou de l'Espace économique européen et auxquels un accès partiel à l'exercice de la profession de médecin en France a été accordé au titre de l'article L. 4002-5 du code de la santé publique, lorsqu'ils présentent leur activité au public, notamment sur un site internet, sont tenus de l'informer de la liste des actes qu'ils sont habilités à pratiquer.

Dans le cadre de leur exercice, ces praticiens informent clairement et préalablement les patients et les autres destinataires de leurs services des actes qu'ils sont habilités à pratiquer.

**Art. R4127-20**

Le médecin doit veiller à l'usage qui est fait de son nom, de sa qualité ou de ses déclarations.

Il ne doit pas tolérer que les organismes, publics ou privés, où il exerce ou auxquels il prête son concours utilisent à des fins commerciales son nom ou son activité professionnelle.

**Art. R4127-21**

Il est interdit aux médecins, sauf dérogations accordées dans les conditions prévues par la loi, de distribuer à des fins lucratives des remèdes, appareils ou produits présentés comme ayant un intérêt pour la santé.

Il leur est interdit de délivrer des médicaments non autorisés.

**Art. R4127-22**

Tout partage d'honoraires entre médecins est interdit sous quelque forme que ce soit, hormis les cas prévus à l'article R. 4127-94.

L'acceptation, la sollicitation ou l'offre d'un partage d'honoraires, même non suivies d'effet, sont interdites.

**Art. R4127-23**

Tout compérage entre médecins, entre médecins et pharmaciens, auxiliaires médicaux ou toutes autres personnes physiques ou morales est interdit.

**Art. R4127-24**

Sont interdits au médecin :

— tout acte de nature à procurer au patient un avantage matériel injustifié ou illicite ;

— toute ristourne en argent ou en nature, toute commission à quelque personne que ce soit ;

— la sollicitation ou l'acceptation d'un avantage en nature ou en espèces sous quelque forme que ce soit, d'une façon directe ou indirecte, pour une prescription ou un acte médical quelconque.

**Art. R4127-25**

Il est interdit aux médecins de dispenser des consultations, prescriptions ou avis médicaux dans des locaux commerciaux ou dans tout autre lieu où sont mis en vente des médicaments, produits ou appareils qu'ils prescrivent ou qu'ils utilisent.

**Art. R4127-26**

Un médecin ne peut exercer une autre activité que si un tel cumul est compatible avec l'indépendance et la dignité professionnelles et n'est pas susceptible de lui permettre de tirer profit de ses prescriptions ou de ses conseils médicaux.

**Art. R4127-27**

Il est interdit à un médecin qui remplit un mandat électif ou une fonction administrative d'en user pour accroître sa clientèle.

**Art. R4127-28**

La délivrance d'un rapport tendancieux ou d'un certificat de complaisance est interdite.

**Art. R4127-29**

Toute fraude, abus de cotation, indication inexacte des honoraires perçus et des actes effectués sont interdits.

**Art. R4127-30**

Est interdite toute facilité accordée à quiconque se livre à l'exercice illégal de la médecine.

**Art. R4127-30-1**

Sont interdits l'usurpation de titres, l'usage de titres non autorisés par le conseil national ainsi que tous les procédés destinés à tromper le public sur la valeur de ses titres.

**Art. R4127-31**

Tout médecin doit s'abstenir, même en dehors de l'exercice de sa profession, de tout acte de nature à déconsidérer celle-ci.

######## Sous-section 2 : Devoirs envers les patients.

**Art. R4127-32**

Dès lors qu'il a accepté de répondre à une demande, le médecin s'engage à assurer personnellement au patient des soins consciencieux, dévoués et fondés sur les données acquises de la science, en faisant appel, s'il y a lieu, à l'aide de tiers compétents.

**Art. R4127-33**

Le médecin doit toujours élaborer son diagnostic avec le plus grand soin, en y consacrant le temps nécessaire, en s'aidant dans toute la mesure du possible des méthodes scientifiques les mieux adaptées et, s'il y a lieu, de concours appropriés.

**Art. R4127-34**

Le médecin doit formuler ses prescriptions avec toute la clarté indispensable, veiller à leur compréhension par le patient et son entourage et s'efforcer d'en obtenir la bonne exécution.

**Art. R4127-35**

Le médecin doit à la personne qu'il examine, qu'il soigne ou qu'il conseille une information loyale, claire et appropriée sur son état, les investigations et les soins qu'il lui propose. Tout au long de la maladie, il tient compte de la personnalité du patient dans ses explications et veille à leur compréhension.

Toutefois, lorsqu'une personne demande à être tenue dans l'ignorance d'un diagnostic ou d'un pronostic, sa volonté doit être respectée, sauf si des tiers sont exposés à un risque de contamination.

Un pronostic fatal ne doit être révélé qu'avec circonspection, mais les proches doivent en être prévenus, sauf exception ou si le malade a préalablement interdit cette révélation ou désigné les tiers auxquels elle doit être faite.

**Art. R4127-36**

Le consentement de la personne examinée ou soignée doit être recherché dans tous les cas.

Lorsque le malade, en état d'exprimer sa volonté, refuse les investigations ou le traitement proposés, le médecin doit respecter ce refus après avoir informé le malade de ses conséquences.

Si le malade est hors d'état d'exprimer sa volonté, le médecin ne peut intervenir sans que la personne de confiance, à défaut, la famille ou un de ses proches ait été prévenu et informé, sauf urgence ou impossibilité.

Les obligations du médecin à l'égard du patient lorsque celui-ci est un mineur ou un majeur faisant l'objet d'une mesure de protection juridique sont définies à l'article R. 4127-42.

**Art. R4127-37**

En toutes circonstances, le médecin doit s'efforcer de soulager les souffrances du malade par des moyens appropriés à son état et l'assister moralement. Il doit s'abstenir de toute obstination déraisonnable et peut renoncer à entreprendre ou poursuivre des traitements qui apparaissent inutiles, disproportionnés ou qui n'ont d'autre effet que le seul maintien artificiel de la vie.

**Art. R4127-37-1**

I. — Lorsque le patient est hors d'état d'exprimer sa volonté, le médecin en charge du patient est tenu de respecter la volonté exprimée par celui-ci dans des directives anticipées, excepté dans les cas prévus aux II et III du présent article.

II. — En cas d'urgence vitale, l'application des directives anticipées ne s'impose pas pendant le temps nécessaire à l'évaluation complète de la situation médicale.

III. — Si le médecin en charge du patient juge les directives anticipées manifestement inappropriées ou non conformes à la situation médicale, le refus de les appliquer ne peut être décidé qu'à l'issue de la procédure collégiale prévue à l'article L. 1111-11. Pour ce faire, le médecin recueille l'avis des membres présents de l'équipe de soins, si elle existe, et celui d'au moins un médecin, appelé en qualité de consultant, avec lequel il n'existe aucun lien de nature hiérarchique. Il peut recueillir auprès de la personne de confiance ou, à défaut, de la famille ou de l'un des proches le témoignage de la volonté exprimée par le patient.

IV. — En cas de refus d'application des directives anticipées, la décision est motivée. Les témoignages et avis recueillis ainsi que les motifs de la décision sont inscrits dans le dossier du patient.

La personne de confiance, ou, à défaut, la famille ou l'un des proches du patient est informé de la décision de refus d'application des directives anticipées.

**Art. R4127-37-2**

I. — La décision de limitation ou d'arrêt de traitement respecte la volonté du patient antérieurement exprimée dans des directives anticipées. Lorsque le patient est hors d'état d'exprimer sa volonté, la décision de limiter ou d'arrêter les traitements dispensés, au titre du refus d'une obstination déraisonnable, ne peut être prise qu'à l'issue de la procédure collégiale prévue à l'article L. 1110-5-1 et dans le respect des directives anticipées et, en leur absence, après qu'a été recueilli auprès de la personne de confiance ou, à défaut, auprès de la famille ou de l'un des proches le témoignage de la volonté exprimée par le patient.

II. — Le médecin en charge du patient peut engager la procédure collégiale de sa propre initiative. Il est tenu de le faire à la demande de la personne de confiance, ou, à défaut, de la famille ou de l'un des proches. La personne de confiance ou, à défaut, la famille ou l'un des proches est informé, dès qu'elle a été prise, de la décision de mettre en œuvre la procédure collégiale.

III. — La décision de limitation ou d'arrêt de traitement est prise par le médecin en charge du patient à l'issue de la procédure collégiale. Cette procédure collégiale prend la forme d'une concertation avec les membres présents de l'équipe de soins, si elle existe, et de l'avis motivé d'au moins un médecin, appelé en qualité de consultant. Il ne doit exister aucun lien de nature hiérarchique entre le médecin en charge du patient et le consultant. L'avis motivé d'un deuxième consultant est recueilli par ces médecins si l'un d'eux l'estime utile.

Lorsque la décision de limitation ou d'arrêt de traitement concerne un mineur ou une personne faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne, le médecin recueille en outre l'avis des titulaires de l'autorité parentale ou de la personne chargée de la mesure, selon les cas, hormis les situations où l'urgence rend impossible cette consultation.

IV. — La décision de limitation ou d'arrêt de traitement est motivée. La personne de confiance, ou, à défaut, la famille, ou l'un des proches du patient est informé de la nature et des motifs de la décision de limitation ou d'arrêt de traitement. La volonté de limitation ou d'arrêt de traitement exprimée dans les directives anticipées ou, à défaut, le témoignage de la personne de confiance, ou de la famille ou de l'un des proches de la volonté exprimée par le patient, les avis recueillis et les motifs de la décision sont inscrits dans le dossier du patient.

**Art. R4127-37-3**

I. — A la demande du patient, dans les situations prévues aux 1° et 2° de l'article L. 1110-5-2, il est recouru à une sédation profonde et continue provoquant une altération de la conscience maintenue jusqu'au décès, associée à une analgésie et à l'arrêt de l'ensemble des traitements de maintien en vie, à l'issue d'une procédure collégiale, telle que définie au III de l'article R. 4127-37-2, dont l'objet est de vérifier que les conditions prévues par la loi sont remplies.

Le recours, à la demande du patient, à une sédation profonde et continue telle que définie au premier alinéa, ou son refus, est motivé. Les motifs du recours ou non à cette sédation sont inscrits dans le dossier du patient, qui en est informé.

II. — Lorsque le patient est hors d'état d'exprimer sa volonté et qu'un arrêt de traitement de maintien en vie a été décidé au titre du refus de l'obstination déraisonnable, en application des articles L. 1110-5-1, L. 1110-5-2 et L. 1111-4 et dans les conditions prévues à l'article R. 4127-37-2, le médecin en charge du patient, même si la souffrance de celui-ci ne peut pas être évaluée du fait de son état cérébral, met en œuvre une sédation profonde et continue provoquant une altération de la conscience maintenue jusqu'au décès, associée à une analgésie, excepté si le patient s'y était opposé dans ses directives anticipées.

Le recours à une sédation profonde et continue, ainsi définie, doit, en l'absence de volonté contraire exprimée par le patient dans ses directives anticipées, être décidé dans le cadre de la procédure collégiale prévue à l'article R. 4127-37-2.

En l'absence de directives anticipées, le médecin en charge du patient recueille auprès de la personne de confiance ou, à défaut, auprès de la famille ou de l'un des proches, le témoignage de la volonté exprimée par le patient.

Le recours à une sédation profonde et continue est motivé. La volonté du patient exprimée dans les directives anticipées ou, en l'absence de celles-ci, le témoignage de la personne de confiance, ou, à défaut, de la famille ou de l'un des proches de la volonté exprimée par le patient, les avis recueillis et les motifs de la décision sont inscrits dans le dossier du patient.

La personne de confiance, ou, à défaut, la famille, ou l'un des proches du patient est informé des motifs du recours à la sédation profonde et continue.

**Art. R4127-37-4**

Le médecin accompagne la personne selon les principes et dans les conditions énoncés à l'article R. 4127-38. Il veille également à ce que l'entourage du patient soit informé de la situation et reçoive le soutien nécessaire.

**Art. R4127-38**

Le médecin doit accompagner le mourant jusqu'à ses derniers moments, assurer par des soins et mesures appropriés la qualité d'une vie qui prend fin, sauvegarder la dignité du malade et réconforter son entourage.

Il n'a pas le droit de provoquer délibérément la mort.

**Art. R4127-39**

Les médecins ne peuvent proposer aux malades ou à leur entourage comme salutaire ou sans danger un remède ou un procédé illusoire ou insuffisamment éprouvé.

Toute pratique de charlatanisme est interdite.

**Art. R4127-40**

Le médecin doit s'interdire, dans les investigations et interventions qu'il pratique comme dans les thérapeutiques qu'il prescrit, de faire courir au patient un risque injustifié.

**Art. R4127-41**

Aucune intervention mutilante ne peut être pratiquée sans motif médical très sérieux et, sauf urgence ou impossibilité, sans information de l'intéressé et sans son consentement.

**Art. R4127-42**

Sous réserve des dispositions de l'article L. 1111-5, un médecin appelé à donner des soins à un mineur doit s'efforcer de prévenir ses parents ou son représentant légal et d'obtenir leur consentement. Si le mineur est apte à exprimer sa volonté et à participer à la décision, son consentement doit également être recherché.

Un médecin appelé à donner des soins à un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne doit obtenir son consentement, le cas échant avec l'assistance de la personne chargée de la mesure de protection. Lorsque ce majeur fait l'objet d'une mesure de protection juridique avec représentation relative à la personne et n'est pas apte à exprimer sa volonté, le médecin doit obtenir l'autorisation de la personne chargée de la mesure de protection, qui tient compte de l'avis exprimé par l'intéressé. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'un ou l'autre à prendre la décision.

En cas d'urgence, le médecin doit donner les soins nécessaires.

**Art. R4127-43**

Le médecin doit être le défenseur de l'enfant lorsqu'il estime que l'intérêt de sa santé est mal compris ou mal préservé par son entourage.

**Art. R4127-44**

Lorsqu'un médecin discerne qu'une personne auprès de laquelle il est appelé est victime de sévices ou de privations, il doit mettre en oeuvre les moyens les plus adéquats pour la protéger en faisant preuve de prudence et de circonspection.

Lorsqu'il s'agit d'un mineur ou d'une personne qui n'est pas en mesure de se protéger en raison de son âge ou de son état physique ou psychique, il alerte les autorités judiciaires ou administratives, sauf circonstances particulières qu'il apprécie en conscience.

**Art. R4127-45**

I. ― Indépendamment du dossier médical prévu par la loi, le médecin tient pour chaque patient une fiche d'observation qui lui est personnelle ; cette fiche est confidentielle et comporte les éléments actualisés, nécessaires aux décisions diagnostiques et thérapeutiques.

Les notes personnelles du médecin ne sont ni transmissibles ni accessibles au patient et aux tiers.

Dans tous les cas, ces documents sont conservés sous la responsabilité du médecin.

II. ― A la demande du patient ou avec son consentement, le médecin transmet aux médecins qui participent à la prise en charge ou à ceux qu'il entend consulter les informations et documents utiles à la continuité des soins.

Il en va de même lorsque le patient porte son choix sur un autre médecin traitant.

**Art. R4127-46**

Lorsqu'un patient demande à avoir accès à son dossier médical par l'intermédiaire d'un médecin, celui-ci remplit cette mission en tenant compte des seuls intérêts du patient et se récuse en cas de conflit d'intérêts.

**Art. R4127-47**

Quelles que soient les circonstances, la continuité des soins aux malades doit être assurée.

Hors le cas d'urgence et celui où il manquerait à ses devoirs d'humanité, un médecin a le droit de refuser ses soins pour des raisons professionnelles ou personnelles.

S'il se dégage de sa mission, il doit alors en avertir le patient et transmettre au médecin désigné par celui-ci les informations utiles à la poursuite des soins.

**Art. R4127-48**

Le médecin ne peut pas abandonner ses malades en cas de danger public, sauf sur ordre formel donné par une autorité qualifiée, conformément à la loi.

**Art. R4127-49**

Le médecin appelé à donner ses soins dans une famille ou une collectivité doit tout mettre en oeuvre pour obtenir le respect des règles d'hygiène et de prophylaxie.

Il doit informer le patient de ses responsabilités et devoirs vis-à-vis de lui-même et des tiers ainsi que des précautions qu'il doit prendre.

**Art. R4127-50**

Le médecin doit, sans céder à aucune demande abusive, faciliter l'obtention par le patient des avantages sociaux auxquels son état lui donne droit.

A cette fin, il est autorisé, sauf opposition du patient, à communiquer au médecin-conseil nommément désigné de l'organisme de sécurité sociale dont il dépend, ou à un autre médecin relevant d'un organisme public décidant de l'attribution d'avantages sociaux, les renseignements médicaux strictement indispensables.

**Art. R4127-51**

Le médecin ne doit pas s'immiscer sans raison professionnelle dans les affaires de famille ni dans la vie privée de ses patients.

**Art. R4127-52**

Le médecin qui aura traité une personne pendant la maladie dont elle est décédée ne pourra profiter des dispositions entre vifs et testamentaires faites par celle-ci en sa faveur pendant le cours de cette maladie que dans les cas et conditions prévus par la loi.

Il ne doit pas davantage abuser de son influence pour obtenir un mandat ou contracter à titre onéreux dans des conditions qui lui seraient anormalement favorables.

**Art. R4127-53**

I. — Les honoraires du médecin doivent être déterminés avec tact et mesure, en tenant compte de la réglementation en vigueur, des actes dispensés ou de circonstances particulières.

Ils ne peuvent être réclamés qu'à l'occasion d'actes réellement effectués même s'ils relèvent de la télémédecine.

Le simple avis ou conseil dispensé à un patient par téléphone ou par correspondance ne peut donner lieu à aucun honoraire.

II. — Le médecin se conforme aux dispositions des articles L. 1111-3-2 et L. 1111-3-3 en ce qui concerne l'information du patient sur les frais afférents à ses prestations et aux conditions de prise en charge et de dispense d'avance de ces frais. Il veille à l'information préalable du patient sur le montant des honoraires.

Le médecin qui présente son activité au public, notamment sur un site internet, doit y inclure une information sur les honoraires pratiqués, les modes de paiement acceptés et les obligations posées par la loi pour permettre l'accès de toute personne à la prévention ou aux soins sans discrimination. L'information doit être claire, honnête, précise et non comparative.

Le médecin doit répondre à toute demande d'information ou d'explications sur ses honoraires ou le coût d'un traitement.

III. — Aucun mode particulier de règlement ne peut être imposé au patient. Le médecin ne peut refuser un acquit des sommes perçues.

**Art. R4127-54**

Lorsque plusieurs médecins collaborent pour un examen ou un traitement, leurs notes d'honoraires doivent être personnelles et distinctes.

La rémunération du ou des aides opératoires choisis par le praticien et travaillant sous son contrôle est incluse dans ses honoraires.

**Art. R4127-55**

Le forfait pour l'efficacité d'un traitement et la demande d'une provision sont interdits en toute circonstance.

######## Sous-section 3 : Rapports des médecins entre eux et avec les membres des autres professions de santé.

**Art. R4127-56**

Les médecins doivent entretenir entre eux des rapports de bonne confraternité.

Un médecin qui a un différend avec un confrère doit rechercher une conciliation, au besoin par l'intermédiaire du conseil départemental de l'ordre.

Les médecins se doivent assistance dans l'adversité.

**Art. R4127-57**

Le détournement ou la tentative de détournement de clientèle est interdit.

**Art. R4127-58**

Le médecin consulté par un malade soigné par un de ses confrères doit respecter :

— l'intérêt du malade en traitant notamment toute situation d'urgence ;

— le libre choix du malade qui désire s'adresser à un autre médecin.

Le médecin consulté doit, avec l'accord du patient, informer le médecin traitant et lui faire part de ses constatations et décisions. En cas de refus du patient, il doit informer celui-ci des conséquences que peut entraîner son refus.

**Art. R4127-59**

Le médecin appelé d'urgence auprès d'un malade doit, si celui-ci doit être revu par son médecin traitant ou un autre médecin, rédiger à l'intention de son confrère un compte rendu de son intervention et de ses prescriptions qu'il remet au malade ou adresse directement à son confrère en en informant le malade.

Il en conserve le double.

**Art. R4127-60**

Le médecin doit proposer la consultation d'un confrère dès que les circonstances l'exigent ou accepter celle qui est demandée par le malade ou son entourage.

Il doit respecter le choix du malade et, sauf objection sérieuse, l'adresser ou faire appel à tout consultant en situation régulière d'exercice.

S'il ne croit pas devoir donner son agrément au choix du malade, il peut se récuser. Il peut aussi conseiller de recourir à un autre consultant, comme il doit le faire à défaut de choix exprimé par le malade.

A l'issue de la consultation, le consultant informe par écrit le médecin traitant de ses constatations, conclusions et éventuelles prescriptions en en avisant le patient.

**Art. R4127-61**

Quand les avis du consultant et du médecin traitant diffèrent profondément, à la suite d'une consultation, le malade doit en être informé. Le médecin traitant est libre de cesser ses soins si l'avis du consultant prévaut auprès du malade ou de son entourage.

**Art. R4127-62**

Le consultant ne doit pas de sa propre initiative, au cours de la maladie ayant motivé la consultation, convoquer ou réexaminer, sauf urgence, le malade sans en informer le médecin traitant.

Il ne doit pas, sauf volonté contraire du malade, poursuivre les soins exigés par l'état de celui-ci lorsque ces soins sont de la compétence du médecin traitant et il doit donner à ce dernier toutes informations nécessaires pour le suivi du patient.

**Art. R4127-63**

Sans préjudice des dispositions applicables aux établissements de santé assurant le service public hospitalier, le médecin qui prend en charge un malade à l'occasion d'une hospitalisation doit en aviser le praticien désigné par le malade ou son entourage. Il doit le tenir informé des décisions essentielles auxquelles ce praticien sera associé dans toute la mesure du possible.

**Art. R4127-64**

Lorsque plusieurs médecins collaborent à l'examen ou au traitement d'un malade, ils doivent se tenir mutuellement informés ; chacun des praticiens assume ses responsabilités personnelles et veille à l'information du malade.

Chacun des médecins peut librement refuser de prêter son concours, ou le retirer, à condition de ne pas nuire au malade et d'en avertir ses confrères.

**Art. R4127-65**

Un médecin ne peut se faire remplacer dans son exercice que temporairement et par un confrère inscrit au tableau de l'ordre ou par un étudiant remplissant les conditions prévues par l'article L. 4131-2.

Le médecin qui se fait remplacer doit en informer préalablement, sauf urgence, le conseil de l'ordre dont il relève en indiquant les nom et qualité du remplaçant ainsi que les dates et la durée du remplacement.

Le remplacement est personnel.

Le médecin remplacé doit cesser toute activité médicale libérale pendant la durée du remplacement. Toutefois, des dérogations à cette règle peuvent être accordées par le conseil départemental, dans l'intérêt de la population lorsqu'il constate une carence ou une insuffisance de l'offre de soins.

**Art. R4127-66**

Le remplacement terminé, le remplaçant doit cesser toute activité s'y rapportant et transmettre les informations nécessaires à la continuité des soins.

**Art. R4127-67**

Sont interdites au médecin toutes pratiques tendant à abaisser, dans un but de concurrence, le montant de ses honoraires.

Il est libre de donner gratuitement ses soins.

**Art. R4127-68**

Dans l'intérêt des malades, les médecins doivent entretenir de bons rapports avec les membres des professions de santé. Ils doivent respecter l'indépendance professionnelle de ceux-ci et le libre choix du patient.

Avec l'accord du patient, le médecin échange avec eux les informations utiles à leur intervention.

**Art. R4127-68-1**

Le médecin partage ses connaissances et son expérience avec les étudiants et internes en médecine durant leur formation dans un esprit de compagnonnage, de considération et de respect mutuel.

######## Sous-section 4 : Exercice de la profession

######### Paragraphe 1 : Règles communes à tous les modes d'exercice.

**Art. R4127-69**

L'exercice de la médecine est personnel ; chaque médecin est responsable de ses décisions et de ses actes.

**Art. R4127-70**

Tout médecin est, en principe habilité à pratiquer tous les actes de diagnostic, de prévention et de traitement. Mais il ne doit pas, sauf circonstances exceptionnelles, entreprendre ou poursuivre des soins, ni formuler des prescriptions dans des domaines qui dépassent ses connaissances, son expérience et les moyens dont il dispose.

**Art. R4127-71**

Le médecin doit disposer, au lieu de son exercice professionnel, d'une installation convenable, de locaux adéquats pour permettre le respect du secret professionnel et de moyens techniques suffisants en rapport avec la nature des actes qu'il pratique ou de la population qu'il prend en charge. Il doit notamment veiller à la stérilisation et à la décontamination des dispositifs médicaux, qu'il utilise, et à l'élimination des déchets médicaux selon les procédures réglementaires.

Il ne doit pas exercer sa profession dans des conditions qui puissent compromettre la qualité des soins et des actes médicaux ou la sécurité des personnes examinées.

Il doit veiller à la compétence des personnes qui lui apportent leur concours.

**Art. R4127-72**

Le médecin doit veiller à ce que les personnes qui l'assistent dans son exercice soient instruites de leurs obligations en matière de secret professionnel et s'y conforment.

Il doit veiller à ce qu'aucune atteinte ne soit portée par son entourage au secret qui s'attache à sa correspondance professionnelle.

**Art. R4127-73**

Le médecin doit protéger contre toute indiscrétion les documents médicaux, concernant les personnes qu'il a soignées ou examinées, quels que soient le contenu et le support de ces documents.

Il en va de même des informations médicales dont il peut être le détenteur.

Le médecin doit faire en sorte, lorsqu'il utilise son expérience ou ses documents à des fins de publication scientifique ou d'enseignement, que l'identification des personnes ne soit pas possible. A défaut, leur accord doit être obtenu.

**Art. R4127-74**

L'exercice de la médecine foraine est interdit.

Toutefois, quand les nécessités de la santé publique l'exigent, un médecin peut être autorisé à dispenser des consultations et des soins dans une unité mobile selon un programme établi à l'avance.

La demande d'autorisation est adressée au conseil départemental dans le ressort duquel se situe l'activité envisagée. Celui-ci vérifie que le médecin a pris toutes dispositions pour répondre aux urgences, garantir la qualité, la sécurité et la continuité des soins aux patients qu'il prend en charge.

L'autorisation est personnelle et incessible. Il peut y être mis fin si les conditions fixées aux deux alinéas précédents ne sont plus réunies.

Le conseil départemental au tableau duquel le médecin est inscrit est informé de la demande lorsque celle-ci concerne une localité située dans un autre département.

**Art. R4127-75**

Conformément à l'article L. 4163-5, il est interdit d'exercer la médecine sous un pseudonyme.

Un médecin qui se sert d'un pseudonyme pour des activités se rattachant à sa profession est tenu d'en faire la déclaration au conseil départemental de l'ordre.

**Art. R4127-76**

L'exercice de la médecine comporte normalement l'établissement par le médecin, conformément aux constatations médicales qu'il est en mesure de faire, des certificats, attestations et documents dont la production est prescrite par les textes législatifs et réglementaires.

Tout certificat, ordonnance, attestation ou document délivré par un médecin doit être rédigé lisiblement en langue française et daté, permettre l'identification du praticien dont il émane et être signé par lui. Le médecin peut en remettre une traduction au patient dans la langue de celui-ci.

**Art. R4127-77**

Il est du devoir du médecin de participer à la permanence des soins dans le cadre des lois et des règlements qui l'organisent.

**Art. R4127-78**

Lorsqu'il participe à un service de garde, d'urgences ou d'astreinte, le médecin doit prendre toutes dispositions pour être joint au plus vite.

Il est autorisé, pour faciliter sa mission, à apposer sur son véhicule une plaque amovible portant la mention " médecin urgences ", à l'exclusion de toute autre. Il doit la retirer dès que sa participation à l'urgence prend fin.

Il doit tenir informé de son intervention le médecin habituel du patient dans les conditions prévues à l'article R. 4127-59.

**Art. R4127-79**

Le médecin mentionne sur ses feuilles d'ordonnances et sur ses autres documents professionnels :

1° Ses nom, prénoms, adresse professionnelle postale et électronique, numéro de téléphone et numéro d'identification au répertoire partagé des professionnels intervenant dans le système de santé ;

2° Sa situation vis-à-vis des organismes d'assurance-maladie ;

3° La spécialité au titre de laquelle est inscrit au tableau ou la qualification qui lui a été reconnue conformément au règlement de qualification ;

4° Son adhésion à une association agréée prévue à l'article 371M du code général des impôts.

Il peut également mentionner ses titres, diplômes et fonctions lorsqu'ils ont été reconnus par le conseil national de l'ordre, ses distinctions honorifiques reconnues par la République française, ainsi que toute autre indication en tenant compte des recommandations émises en la matière par le conseil national.

**Art. R4127-80**

I. — Le médecin est autorisé à faire figurer dans les annuaires à l'usage du public, quel qu'en soit le support :

1° Ses nom, prénoms et adresse professionnelle, les modalités pour le joindre, les jours et heures de consultation ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° La spécialité au titre de laquelle il est inscrit au tableau ou la qualification qui lui a été reconnue conformément au règlement de qualification ;

4° Ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre et ses distinctions honorifiques reconnues par la République française.

Il peut également mentionner d'autres informations utiles à l'information du public en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

II. — Il est interdit au médecin d'obtenir contre paiement ou par tout autre moyen un référencement numérique faisant apparaître de manière prioritaire l'information le concernant dans les résultats d'une recherche effectuée sur l'internet.

**Art. R4127-81**

Le médecin peut faire figurer sur une plaque à son lieu d'exercice ses nom, prénoms, numéro de téléphone, jours et heures de consultation, sa situation vis-à-vis des organismes d'assurance-maladie et la spécialité au titre de laquelle il est inscrit au tableau ou la qualification qui lui a été reconnue conformément au règlement de qualification.

Il peut également mentionner ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre.

Une plaque peut être apposée à l'entrée de l'immeuble et une autre à la porte du cabinet. Lorsque la disposition des lieux l'impose, une signalisation intermédiaire peut être prévue.

Ces indications doivent être présentées avec discrétion. Le médecin tient compte des recommandations émises par le conseil national de l'ordre relatives aux plaques professionnelles et à tout autre élément de signalétique des cabinets.

**Art. R4127-82**

Lors de son installation ou d'une modification de son exercice, le médecin peut publier sur tout support des annonces en tenant compte des recommandations émises par le conseil national de l'ordre.

**Art. R4127-83**

I. ― Conformément à l'article L. 4113-9, l'exercice habituel de la médecine, sous quelque forme que ce soit, au sein d'une entreprise, d'une collectivité ou d'une institution ressortissant au droit privé doit, dans tous les cas, faire l'objet d'un contrat écrit.

Ce contrat définit les obligations respectives des parties et doit préciser les moyens permettant aux médecins de respecter les dispositions du présent code de déontologie.

Tout projet de contrat peut être communiqué au conseil départemental de l'ordre, qui doit faire connaître ses observations dans le délai d'un mois.

Toute convention ou renouvellement de convention avec un des organismes prévus au premier alinéa, en vue de l'exercice de la médecine, doit être communiqué au conseil départemental intéressé, de même que les avenants et règlements intérieurs lorsque le contrat y fait référence. Celui-ci vérifie sa conformité avec les prescriptions du présent code de déontologie ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis soit par un accord entre le conseil national et les collectivités ou institutions intéressées, soit conformément aux dispositions législatives ou réglementaires.

Le médecin doit signer et remettre au conseil départemental une déclaration aux termes de laquelle il affirmera sur l'honneur qu'il n'a passé aucune contre-lettre, ni aucun avenant relatifs au contrat soumis à l'examen du conseil.

II. ― Un médecin ne peut accepter un contrat qui comporte une clause portant atteinte à son indépendance professionnelle ou à la qualité des soins, notamment si cette clause fait dépendre sa rémunération ou la durée de son engagement de critères de rendement.

**Art. R4127-84**

L'exercice habituel de la médecine, sous quelque forme que ce soit, au sein d'une administration de l'Etat, d'une collectivité territoriale ou d'un établissement public doit faire l'objet d'un contrat écrit, hormis les cas où le médecin a la qualité d'agent titulaire de l'Etat, d'une collectivité territoriale ou d'un établissement public ainsi que les cas où il est régi par des dispositions législatives ou réglementaires qui ne prévoient pas la conclusion d'un contrat.

Le médecin est tenu de communiquer ce contrat à l'instance compétente de l'ordre des médecins. Les observations que cette instance aurait à formuler sont adressées par elle à l'autorité administrative intéressée et au médecin concerné.

######### Paragraphe 2 : Exercice en clientèle privée.

**Art. R4127-85**

Le lieu habituel d'exercice d'un médecin est celui de la résidence professionnelle au titre de laquelle il est inscrit sur le tableau du conseil départemental, conformément à l'article L. 4112-1.

Un médecin peut exercer son activité professionnelle sur un ou plusieurs sites distincts de sa résidence professionnelle habituelle, sous réserve d'adresser par tout moyen permettant de donner date certaine à sa réception, au plus tard deux mois avant la date prévisionnelle de début d'activité, une déclaration préalable d'ouverture d'un lieu d'exercice distinct au conseil départemental dans le ressort duquel se situe l'activité envisagée. Ce dernier la communique sans délai au conseil départemental au tableau duquel le médecin est inscrit lorsque celui-ci a sa résidence professionnelle dans un autre département.

La déclaration préalable doit être accompagnée de toutes informations utiles à son examen.

Le conseil départemental dans le ressort duquel se situe l'activité envisagée ne peut s'y opposer que pour des motifs tirés d'une méconnaissance des obligations de qualité, sécurité et continuité des soins et des dispositions législatives et règlementaires.

Le conseil départemental dispose d'un délai de deux mois à compter de la réception de la déclaration pour faire connaitre au médecin cette opposition par une décision motivée. Cette décision est notifiée par tout moyen permettant de donner date certaine à sa réception.

La déclaration est personnelle et incessible. Le conseil départemental peut, à tout moment, s'opposer à la poursuite de l'activité s'il constate que les obligations de qualité, sécurité et continuité des soins ne sont plus respectées.

Les décisions prises par les conseils départementaux peuvent faire l'objet d'un recours hiérarchique devant le conseil national. Ce recours hiérarchique doit être exercé avant tout recours contentieux.

**Art. R4127-86**

Un médecin ou un étudiant qui a remplacé un de ses confrères pendant trois mois, consécutifs ou non, ne doit pas, pendant une période de deux ans, s'installer dans un cabinet où il puisse entrer en concurrence directe avec le médecin remplacé et avec les médecins, qui, le cas échéant, exercent en association avec ce dernier, à moins qu'il n'y ait entre les intéressés un accord qui doit être notifié au conseil départemental.

A défaut d'accord entre tous les intéressés, l'installation est soumise à l'autorisation du conseil départemental de l'ordre.

**Art. R4127-87**

Le médecin peut s'attacher le concours d'un médecin collaborateur libéral, dans les conditions prévues par l'article 18 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises, ou d'un médecin collaborateur salarié.

Chacun d'entre eux exerce son activité médicale en toute indépendance et dans le respect des règles de la profession, notamment le libre choix du médecin et l'interdiction du compérage.

**Art. R4127-88**

Le médecin peut, sur autorisation, être assisté dans son exercice par un autre médecin lorsque les besoins de la santé publique l'exigent, en cas d'afflux exceptionnel de population, ou lorsque, momentanément, son état de santé le justifie.

L'autorisation est accordée par le conseil départemental pour une durée de trois mois, renouvelable.

Le silence gardé pendant deux mois par le conseil départemental sur la demande d'autorisation ou de renouvellement vaut décision d'acceptation.

Le médecin peut également s'adjoindre le concours d'un étudiant en médecine, dans les conditions prévues à l'article L. 4131-2 du code de la santé publique.

**Art. R4127-89**

Il est interdit à un médecin de faire gérer son cabinet par un confrère.

Toutefois, le conseil départemental peut autoriser, pendant une période de trois mois, éventuellement renouvelable une fois, la tenue par un médecin du cabinet d'un confrère décédé ou empêché pour des raisons de santé sérieuses de poursuivre son activité.

**Art. R4127-90**

Un médecin ne doit pas s'installer dans un immeuble où exerce un confrère de même discipline sans l'accord de celui-ci ou sans l'autorisation du conseil départemental de l'ordre. Cette autorisation ne peut être refusée que pour des motifs tirés d'un risque de confusion pour le public.

Le silence gardé par le conseil départemental vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R4127-91**

Toute association ou société entre médecins en vue de l'exercice de la profession doit faire l'objet d'un contrat écrit qui respecte l'indépendance professionnelle de chacun d'eux.

Il en est de même dans les cas prévus aux articles R. 4127-65, R. 4127-87, R. 4127-88 du présent code de déontologie, ainsi qu'en cas d'emploi d'un médecin par un confrère dans les conditions prévues par l'article R. 4127-95.

Les contrats et avenants doivent être communiqués, conformément à l'article L. 4113-9 au conseil départemental de l'ordre qui vérifie leur conformité avec les principes du présent code de déontologie, ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis par le conseil national.

Toute convention ou contrat de société ayant un objet professionnel entre un ou plusieurs médecins, d'une part, et un ou plusieurs membres des professions de santé, d'autre part, doit être communiqué au conseil départemental de l'ordre des médecins. Celui-ci le transmet avec son avis au conseil national, qui examine si le contrat est compatible avec les lois en vigueur, avec le code de déontologie et notamment avec l'indépendance des médecins.

Les projets de convention ou de contrat établis en vue de l'application du présent article peuvent être communiqués au conseil départemental de l'ordre, qui doit faire connaître ses observations dans le délai d'un mois.

Le médecin doit signer et remettre au conseil départemental une déclaration aux termes de laquelle il affirme sur l'honneur qu'il n'a passé aucune contre-lettre ni aucun avenant relatifs au contrat soumis à l'examen du conseil.

**Art. R4127-93**

Dans les cabinets regroupant plusieurs praticiens exerçant en commun, quel qu'en soit le statut juridique, l'exercice de la médecine doit rester personnel. Chaque praticien garde son indépendance professionnelle.

Le libre choix du médecin par le malade doit être respecté.

Sans préjudice des dispositions particulières aux sociétés civiles professionnelles ou aux sociétés d'exercice libéral, lorsque plusieurs médecins associés exercent en des lieux différents, chacun d'eux doit, hormis les urgences et les gardes, ne donner des consultations que dans son propre cabinet.

Il en va de même en cas de remplacement mutuel et régulier des médecins au sein de l'association.

Le médecin peut utiliser des documents à en-tête commun de l'association ou de la société d'exercice dont il est membre. Le signataire doit être identifiable et son adresse mentionnée.

**Art. R4127-94**

Dans les associations de médecins et les cabinets de groupe, tout versement, acceptation ou partage de sommes d'argent entre praticiens est interdit, sauf si les médecins associés pratiquent tous la médecine générale, ou s'ils sont tous spécialistes de la même discipline, et sous réserve des dispositions particulières relatives aux sociétés civiles professionnelles et aux sociétés d'exercice libéral.

######### Paragraphe 3 : Exercice salarié de la médecine.

**Art. R4127-95**

Le fait pour un médecin d'être lié dans son exercice professionnel par un contrat ou un statut à un autre médecin, une administration, une collectivité ou tout autre organisme public ou privé n'enlève rien à ses devoirs professionnels et en particulier à ses obligations concernant le secret professionnel et l'indépendance de ses décisions.

En aucune circonstance, le médecin ne peut accepter de limitation à son indépendance dans son exercice médical de la part du médecin, de l'entreprise ou de l'organisme qui l'emploie. Il doit toujours agir, en priorité, dans l'intérêt de la santé publique et dans l'intérêt des personnes et de leur sécurité au sein des entreprises ou des collectivités où il exerce.

**Art. R4127-96**

Sous réserve des dispositions applicables aux établissements de santé, les dossiers médicaux sont conservés sous la responsabilité du médecin qui les a établis.

**Art. R4127-97**

Un médecin salarié ne peut, en aucun cas, accepter une rémunération fondée sur des normes de productivité, de rendement horaire ou toute autre disposition qui auraient pour conséquence une limitation ou un abandon de son indépendance ou une atteinte à la qualité des soins.

**Art. R4127-98**

Les médecins qui exercent dans un service privé ou public de soins ou de prévention ne peuvent user de leur fonction pour accroître leur clientèle.

**Art. R4127-99**

Sauf cas d'urgence ou prévu par la loi, un médecin qui assure un service de médecine préventive pour le compte d'une collectivité n'a pas le droit d'y donner des soins curatifs.

Il doit adresser la personne qu'il a reconnue malade au médecin traitant ou à tout autre médecin désigné par celle-ci.

######### Paragraphe 4 : Exercice de la médecine de contrôle.

**Art. R4127-100**

Un médecin exerçant la médecine de contrôle ne peut être à la fois médecin de prévention ou, sauf urgence, médecin traitant d'une même personne.

Cette interdiction s'étend aux membres de la famille du malade vivant avec lui et, si le médecin exerce au sein d'une collectivité, aux membres de celle-ci.

**Art. R4127-101**

Lorsqu'il est investi de sa mission, le médecin de contrôle doit se récuser s'il estime que les questions qui lui sont posées sont étrangères à la technique proprement médicale, à ses connaissances, à ses possibilités ou qu'elles l'exposeraient à contrevenir aux dispositions du présent code de déontologie.

**Art. R4127-102**

Le médecin de contrôle doit informer la personne qu'il va examiner de sa mission et du cadre juridique où elle s'exerce et s'y limiter.

Il doit être très circonspect dans ses propos et s'interdire toute révélation ou commentaire.

Il doit être parfaitement objectif dans ses conclusions.

**Art. R4127-103**

Sauf dispositions contraires prévues par la loi, le médecin chargé du contrôle ne doit pas s'immiscer dans le traitement ni le modifier. Si à l'occasion d'un examen, il se trouve en désaccord avec le médecin traitant sur le diagnostic, le pronostic ou s'il lui apparaît qu'un élément important et utile à la conduite du traitement semble avoir échappé à son confrère, il doit le lui signaler personnellement. En cas de difficultés à ce sujet, il peut en faire part au conseil départemental de l'ordre.

**Art. R4127-104**

Le médecin chargé du contrôle est tenu au secret envers l'administration ou l'organisme qui fait appel à ses services. Il ne peut et ne doit lui fournir que ses conclusions sur le plan administratif, sans indiquer les raisons d'ordre médical qui les motivent.

Les renseignements médicaux nominatifs ou indirectement nominatifs contenus dans les dossiers établis par ce médecin ne peuvent être communiqués ni aux personnes étrangères au service médical ni à un autre organisme.

######### Paragraphe 5 : Exercice de la médecine d'expertise.

**Art. R4127-105**

Nul ne peut être à la fois médecin expert et médecin traitant d'un même malade.

Un médecin ne doit pas accepter une mission d'expertise dans laquelle sont en jeu ses propres intérêts, ceux d'un de ses patients, d'un de ses proches, d'un de ses amis ou d'un groupement qui fait habituellement appel à ses services.

**Art. R4127-106**

Lorsqu'il est investi d'une mission, le médecin expert doit se récuser s'il estime que les questions qui lui sont posées sont étrangères à la technique proprement médicale, à ses connaissances, à ses possibilités ou qu'elles l'exposeraient à contrevenir aux dispositions du présent code de déontologie.

**Art. R4127-107**

Le médecin expert doit, avant d'entreprendre toute opération d'expertise, informer la personne qu'il doit examiner de sa mission et du cadre juridique dans lequel son avis est demandé.

**Art. R4127-108**

Dans la rédaction de son rapport, le médecin expert ne doit révéler que les éléments de nature à apporter la réponse aux questions posées. Hors de ces limites, il doit taire tout ce qu'il a pu connaître à l'occasion de cette expertise.

Il doit attester qu'il a accompli personnellement sa mission.

######## Sous-section 5 : Dispositions diverses.

**Art. R4127-109**

Tout médecin, lors de son inscription au tableau, doit affirmer devant le conseil départemental de l'ordre qu'il a eu connaissance du présent code de déontologie et s'engager sous serment et par écrit à le respecter.

**Art. R4127-110**

Toute déclaration volontairement inexacte ou incomplète faite au conseil de l'ordre par un médecin peut donner lieu à des poursuites disciplinaires.

**Art. R4127-111**

Tout médecin qui modifie ses conditions d'exercice ou cesse d'exercer est tenu d'en avertir le conseil départemental. Celui-ci prend acte de ces modifications et en informe le conseil national.

**Art. R4127-112**

Toutes les décisions prises par l'ordre des médecins en application du présent code de déontologie doivent être motivées.

Celles de ces décisions qui sont prises par les conseils départementaux peuvent être réformées ou annulées par le conseil national soit d'office, soit à la demande des intéressés ; celle-ci doit être présentée dans les deux mois de la notification de la décision.

####### Section 2 : Code de déontologie des chirurgiens-dentistes

######## Sous-section 1 : Devoirs généraux des chirurgiens-dentistes.

**Art. R4127-201**

Les dispositions du présent code de déontologie s'imposent à tout chirurgien-dentiste inscrit au tableau de l'ordre, à tout chirurgien-dentiste exécutant un acte professionnel dans les conditions prévues à l'article L. 4112-7 ou par une convention internationale, quelle que soit la forme d'exercice de la profession. Elles s'appliquent également aux étudiants en chirurgie dentaire mentionnés à l'article L. 4141-4. Les infractions à ces dispositions relèvent de la juridiction disciplinaire de l'ordre.

**Art. R4127-202**

Le chirurgien-dentiste, au service de l'individu et de la santé publique, exerce sa mission dans le respect de la vie et de la personne humaine.

Il est de son devoir de prêter son concours aux actions entreprises par les autorités compétentes en vue de la protection de la santé.

**Art. R4127-203**

Tout chirurgien-dentiste doit s'abstenir, même en dehors de l'exercice de sa profession, de tout acte de nature à déconsidérer celle-ci.

Il est interdit au chirurgien-dentiste d'exercer en même temps que l'art dentaire une autre activité incompatible avec sa dignité professionnelle.

**Art. R4127-204**

Le chirurgien-dentiste ne doit en aucun cas exercer sa profession dans des conditions susceptibles de compromettre la qualité des soins et des actes dispensés ainsi que la sécurité des patients. Il doit notamment prendre, et faire prendre par ses adjoints ou assistants, toutes dispositions propres à éviter la transmission de quelque pathologie que ce soit.

Sauf circonstances exceptionnelles, il ne doit pas effectuer des actes, donner des soins ou formuler des prescriptions dans les domaines qui dépassent sa compétence professionnelle ou les possibilités matérielles dont il dispose.

**Art. R4127-205**

Hors le seul cas de force majeure, tout chirurgien-dentiste doit porter secours d'extrême urgence à un patient en danger immédiat si d'autres soins ne peuvent lui être assurés.

**Art. R4127-206**

Le secret professionnel s'impose à tout chirurgien-dentiste, sauf dérogations prévues par la loi. Le secret couvre tout ce qui est venu à la connaissance du chirurgien-dentiste dans l'exercice de sa profession, c'est-à-dire non seulement ce qui lui a été confié, mais aussi ce qu'il a vu, entendu ou compris.

**Art. R4127-207**

Le chirurgien-dentiste doit veiller à ce que les personnes qui l'assistent dans son travail soient instruites de leurs obligations en matière de secret professionnel et s'y conforment.

**Art. R4127-208**

En vue de respecter le secret professionnel, tout chirurgien-dentiste doit veiller à la protection contre toute indiscrétion des fiches cliniques, des documents et des supports informatiques qu'il peut détenir ou utiliser concernant des patients.

Lorsqu'il utilise ses observations médicales pour des publications scientifiques, il doit faire en sorte que l'identification des patients soit impossible.

**Art. R4127-209**

Le chirurgien-dentiste ne peut aliéner son indépendance professionnelle de quelque façon et sous quelque forme que ce soit.

**Art. R4127-210**

Les principes ci-après énoncés, traditionnels dans la pratique de l'art dentaire, s'imposent à tout chirurgien-dentiste, sauf dans les cas où leur observation serait incompatible avec une prescription législative ou réglementaire, ou serait de nature à compromettre le fonctionnement rationnel et le développement normal des services ou institutions de médecine sociale.

Ces principes sont :

Libre choix du chirurgien-dentiste par le patient ;

Liberté des prescriptions du chirurgien-dentiste ;

Entente directe entre patient et chirurgien-dentiste en matière d'honoraires ;

Paiement direct des honoraires par le patient au chirurgien-dentiste.

Lorsqu'il est dérogé à l'un de ces principes pour l'un des motifs mentionnés à l'alinéa premier du présent article, le praticien intéressé doit tenir à la disposition du conseil départemental et éventuellement du Conseil national de l'ordre tous documents de nature à établir que le service ou l'institution auprès duquel le praticien exerce entre dans l'une des catégories définies audit alinéa premier et qu'il n'est pas fait échec aux dispositions de l'article L. 4113-5.

**Art. R4127-211**

Le chirurgien-dentiste doit soigner avec la même conscience tous ses patients, quels que soient leur origine, leurs moeurs et leur situation de famille, leur appartenance ou leur non-appartenance à une ethnie, une nation ou une religion déterminées, leur handicap ou leur état de santé, leur réputation ou les sentiments qu'il peut éprouver à leur égard.

**Art. R4127-212**

Le chirurgien-dentiste ne doit pas abandonner ses patients en cas de danger public, si ce n'est sur ordre formel et donné par écrit des autorités qualifiées.

**Art. R4127-213**

Il est interdit d'établir un rapport tendancieux ou de délivrer un certificat de complaisance.

**Art. R4127-214**

Le chirurgien-dentiste a le devoir d'entretenir et de perfectionner ses connaissances, notamment en participant à des actions de formation continue.

**Art. R4127-215**

La profession de chirurgien-dentiste ne doit pas être pratiquée comme un commerce.

**Art. R4127-215-1**

I. — Le chirurgien-dentiste est libre de communiquer au public, par tout moyen, y compris sur un site internet, des informations de nature à contribuer au libre choix du praticien par le patient, relatives notamment à ses compétences et pratiques professionnelles, à son parcours professionnel et aux conditions de son exercice.

Cette communication respecte les dispositions en vigueur et les obligations déontologiques définies par la présente section. Elle est loyale et honnête, ne fait pas appel à des témoignages de tiers, ne repose pas sur des comparaisons avec d'autres chirurgiens-dentistes ou établissements et n'incite pas à un recours inutile à des actes de prévention ou de soins. Elle ne porte pas atteinte à la dignité de la profession et n'induit pas le public en erreur.

II. — Le chirurgien-dentiste peut également, par tout moyen, y compris sur un site internet, communiquer au public ou à des professionnels de santé, à des fins éducatives ou sanitaires, des informations scientifiquement étayées sur des questions relatives à sa discipline ou à des enjeux de santé publique. Il formule ces informations avec prudence et mesure, en respectant les obligations déontologiques, et se garde de présenter comme des données acquises des hypothèses non encore confirmées.

III. — Les communications mentionnées au présent article tiennent compte des recommandations émises par le conseil national de l'ordre.

**Art. R4127-215-2**

Les praticiens originaires d'autres Etats membres de l'Union européenne ou de l'Espace économique européen et auxquels un accès partiel à l'exercice de la profession de chirurgien-dentiste en France a été accordé au titre de l'article L. 4002-5 du code de la santé publique, lorsqu'ils présentent leur activité au public, notamment sur un site internet, sont tenus de l'informer de la liste des actes qu'ils sont habilités à pratiquer.

Dans le cadre de leur exercice, ces praticiens informent clairement et préalablement les patients et les autres destinataires de leurs services des actes qu'ils sont habilités à pratiquer.

**Art. R4127-215-3**

Lorsque le chirurgien-dentiste participe à une action d'information du public à caractère éducatif, scientifique ou sanitaire, quel qu'en soit le moyen de diffusion, il ne fait état que de données confirmées, fait preuve de prudence et a le souci des répercussions de ses propos auprès du public. Il ne vise pas à tirer profit de son intervention dans le cadre de son activité professionnelle ou à en faire bénéficier des organismes au sein desquels il exerce ou auxquels il prête son concours.

**Art. R4127-216**

Le chirurgien-dentiste mentionne sur ses feuilles d'ordonnance et sur ses autres documents professionnels :

1° Ses nom, prénoms, adresse professionnelle postale et électronique, numéro de téléphone et numéro d'identification au répertoire partagé des professionnels intervenant dans le système de santé ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° La spécialité au titre de laquelle est inscrit au tableau ou la qualification qui lui a été reconnue conformément au règlement de qualification ;

4° Son adhésion à une association agréée prévue à l'article 371M du code général des impôts.

Il peut également mentionner ses titres, diplômes et fonctions lorsqu'ils sont reconnus par le conseil national de l'ordre, ses distinctions honorifiques reconnues par la République française, ainsi que toute autre indication en tenant compte des recommandations émises en la matière par le conseil national.

**Art. R4127-217**

I. — Le chirurgien-dentiste est autorisé à faire figurer dans les annuaires à usage du public, quel qu'en soit le support :

1° Ses nom, prénoms, adresse professionnelle, les modalités pour le joindre, les jours et heures de consultation ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° La spécialité au titre de laquelle il est inscrit au tableau ou la qualification qui lui a été reconnue conformément au règlement de qualification ;

4° Ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre et ses distinctions honorifiques reconnues par la République française.

Il peut également mentionner d'autres informations utiles à l'information du public en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

II. — Il est interdit au chirurgien-dentiste d'obtenir contre paiement ou par tout autre moyen un référencement numérique faisant apparaître de manière prioritaire l'information le concernant dans les résultats d'une recherche effectuée sur l'internet.

**Art. R4127-218**

Le chirurgien-dentiste peut faire figurer sur une plaque à son lieu d'exercice ses nom, prénoms, numéro de téléphone, jours et heures de consultation, sa situation vis-à-vis des organismes d'assurance-maladie et la spécialité au titre de laquelle il est inscrit au tableau ou la qualification qui lui a été reconnue conformément au règlement de qualification.

Il peut également mentionner ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre.

Une plaque peut être apposée à l'entrée de l'immeuble et une autre à la porte du cabinet. Lorsque la disposition des lieux l'impose, une signalisation intermédiaire peut être prévue.

Ces indications doivent être présentées avec discrétion. Le chirurgien-dentiste tient compte des recommandations émises par le conseil national de l'ordre relatives aux plaques professionnelles et à tout autre élément de signalétique des cabinets.

**Art. R4127-219**

Lors de son installation ou d'une modification de son exercice, le chirurgien-dentiste peut publier sur tout support des annonces en tenant compte des recommandations émises par le conseil national de l'ordre.

**Art. R4127-220**

Sont interdits l'usurpation de titres, l'usage de titres non autorisés par le conseil national ainsi que tous les procédés destinés à tromper le public sur la valeur de ces titres.

**Art. R4127-221**

Sont interdits :

1° Tout acte de nature à procurer à un patient un avantage matériel injustifié ou illicite ;

2° Toute ristourne en argent ou en nature faite à un patient ;

3° Tout versement, acceptation ou partage de sommes d'argent entre des praticiens ou entre des praticiens et d'autres personnes sous réserve des dispositions propres aux sociétés d'exercice en commun de la profession ;

4° Toute commission à quelque personne que ce soit.

**Art. R4127-222**

Est interdite toute facilité accordée à quiconque se livre à l'exercice illégal de la médecine et de l'art dentaire.

**Art. R4127-223**

Il est interdit au chirurgien-dentiste de donner des consultations même à titre gratuit dans tous locaux commerciaux ou artisanaux où sont exposés ou mis en vente des médicaments, produits ou appareils qui peuvent être prescrits ou délivrés par un chirurgien-dentiste ou par un médecin ainsi que dans les dépendances desdits locaux.

**Art. R4127-224**

Tout compérage entre chirurgien-dentiste et médecin, pharmacien, auxiliaires médicaux ou toutes autres personnes, même étrangères à la médecine, est interdit.

**Art. R4127-225**

Le chirurgien-dentiste doit éviter dans ses écrits, propos ou conférences toute atteinte à l'honneur de la profession ou de ses membres. Est également interdite toute publicité intéressant un tiers ou une entreprise industrielle ou commerciale.

Tout chirurgien-dentiste se servant d'un pseudonyme pour des activités se rattachant à sa profession est tenu d'en faire la déclaration au conseil départemental de l'ordre.

**Art. R4127-226**

Divulguer prématurément dans le public médical et dentaire en vue d'une application immédiate un procédé de diagnostic ou de traitement nouveau insuffisamment éprouvé constitue de la part du praticien une imprudence répréhensible s'il n'a pas pris le soin de mettre ce public en garde contre les dangers éventuels du procédé.

Divulguer ce même procédé dans le grand public quand sa valeur et son innocuité ne sont pas démontrées constitue une faute.

Tromper la bonne foi des praticiens ou de leurs patients en leur présentant comme salutaire et sans danger un procédé insuffisamment éprouvé est une faute grave.

**Art. R4127-227**

Il est interdit au chirurgien-dentiste d'exercer tout autre métier ou profession susceptible de lui permettre d'accroître ses revenus par ses prescriptions ou ses conseils d'ordre professionnel.

**Art. R4127-228**

Il est interdit au chirurgien-dentiste qui remplit un mandat électif ou une fonction administrative d'en user pour accroître sa clientèle.

**Art. R4127-229**

L'exercice de l'art dentaire comporte normalement l'établissement par le chirurgien-dentiste, conformément aux constatations qu'il est en mesure de faire dans l'exercice de son art, des certificats, attestations ou documents dont la production est prescrite par la réglementation en vigueur.

Tout certificat, attestation ou document délivré par le chirurgien-dentiste doit comporter sa signature manuscrite.

**Art. R4127-230**

Les prescriptions, certificats et attestations sont rédigés par le chirurgien-dentiste en langue française ; une traduction dans la langue du patient peut être remise à celui-ci.

**Art. R4127-231**

Il est du devoir du chirurgien-dentiste de prendre toutes précautions nécessaires pour éviter que des personnes non autorisées puissent avoir accès aux médicaments et produits qu'il est appelé à utiliser dans l'exercice de son art.

######## Sous-section 2 : Devoirs des chirurgiens-dentistes envers les malades.

**Art. R4127-232**

Hors le cas d'urgence et celui où il manquerait à ses devoirs d'humanité, le chirurgien-dentiste a toujours le droit de refuser ses soins pour des raisons personnelles ou professionnelles, à condition :

1° De ne jamais nuire de ce fait à son patient ;

2° De s'assurer de la continuité des soins et de fournir à cet effet tous renseignements utiles.

Le chirurgien-dentiste ne peut exercer ce droit que dans le respect de la règle énoncée à l'article R. 4127-211.

**Art. R4127-233**

Le chirurgien-dentiste qui a accepté de donner des soins à un patient s'oblige :

1° A lui assurer des soins éclairés et conformes aux données acquises de la science, soit personnellement, soit lorsque sa conscience le lui commande en faisant appel à un autre chirurgien-dentiste ou à un médecin ;

2° A agir toujours avec correction et aménité envers le patient et à se montrer compatissant envers lui ;

3° A se prêter à une tentative de conciliation qui lui serait demandée par le président du conseil départemental en cas de difficultés avec un patient.

**Art. R4127-234**

Le chirurgien-dentiste doit mettre son patient en mesure d'obtenir les avantages sociaux auxquels son état lui donne droit, sans céder à aucune demande abusive.

**Art. R4127-235**

Lorsqu'un chirurgien-dentiste discerne, dans le cadre de son exercice, qu'un mineur paraît être victime de sévices ou de privations, il doit, en faisant preuve de prudence et de circonspection, mettre en oeuvre les moyens les plus adéquats pour le protéger et, le cas échéant, alerter les autorités compétentes s'il s'agit d'un mineur de quinze ans, conformément aux dispositions du code pénal relatives au secret professionnel.

**Art. R4127-236**

Le consentement de la personne examinée ou soignée est recherché dans tous les cas, dans les conditions définies à l'article L. 1111-4.

Lorsque le patient, en état d'exprimer sa volonté, refuse les investigations ou le traitement proposés, le chirurgien-dentiste doit respecter ce refus après l'avoir informé de ses conséquences.

Lorsqu'il est impossible de recueillir en temps utile le consentement du représentant légal d'un mineur ou, dans le cas d'un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, l'autorisation de la personne chargée de sa protection, le chirurgien-dentiste doit néanmoins, en cas d'urgence, donner les soins qu'il estime nécessaires.

**Art. R4127-237**

Sous réserve des dispositions de l'article L. 1111-5 et hors les cas prévus à l'article R. 4127-236, le chirurgien-dentiste attaché à un établissement comportant le régime de l'internat doit, en présence d'une affection grave, faire avertir le représentant légal du patient s'il s'agit d'un mineur ou la personne chargée de la mesure de protection juridique avec représentation relative à la personne, si le patient est un majeur faisant l'objet d'une telle mesure de protection et n'est pas apte à exprimer sa volonté, et accepter ou provoquer, s'il le juge utile, la consultation du praticien désigné par le patient, son représentant légal ou la personne chargée de la mesure de protection.

**Art. R4127-238**

Le chirurgien-dentiste est libre de ses prescriptions, qui seront celles qu'il estime les plus appropriées en la circonstance. Il doit limiter ses prescriptions et ses actes à ce qui est nécessaire à la qualité et à l'efficacité des soins.

**Art. R4127-239**

Sous réserve des dispositions de l'article L. 1111-7 et pour des raisons légitimes que le chirurgien-dentiste apprécie en conscience, un patient peut être laissé dans l'ignorance d'un diagnostic ou d'un pronostic grave. Un pronostic fatal ne doit être révélé au patient qu'avec la plus grande circonspection mais les proches doivent généralement en être prévenus, à moins que le patient n'ait préalablement interdit cette révélation ou désigné le ou les tiers auxquels elle doit être faite.

**Art. R4127-240**

I. — Le chirurgien-dentiste doit toujours déterminer le montant de ses honoraires avec tact et mesure.

Les éléments d'appréciation sont, indépendamment de l'importance et de la difficulté des soins, la situation matérielle du patient, la notoriété du praticien et les circonstances particulières.

Le chirurgien-dentiste est libre de donner gratuitement ses soins. Mais il lui est interdit d'abaisser ses honoraires dans un but de détournement de la clientèle.

II. — Le chirurgien-dentiste se conforme aux dispositions des articles L. 1111-3-2 et L. 1111-3-3 en ce qui concerne l'information du patient sur les frais afférents à ses prestations et aux conditions de prise en charge et de dispense d'avance de ces frais. Il veille à l'information préalable du patient sur le montant des honoraires.

Le chirurgien-dentiste qui présente son activité au public, notamment sur un site internet, doit y inclure une information sur les honoraires pratiqués, les modes de paiement acceptés et les obligations posées par la loi pour permettre l'accès de toute personne à la prévention ou aux soins sans discrimination. L'information doit être claire, honnête, précise et non comparative.

Pour l'application des deux premiers alinéas, le chirurgien-dentiste tient compte des recommandations du conseil national de l'ordre.

Le chirurgien-dentiste doit répondre à toute demande d'information ou d'explications sur ses honoraires ou le coût d'un traitement.

III. — Le chirurgien-dentiste ne peut solliciter un acompte que lorsque l'importance des soins le justifie et en se conformant aux usages de la profession. Il ne peut refuser d'établir un reçu pour tout versement d'acompte.

Aucun mode particulier de règlement ne peut être imposé au patient.

**Art. R4127-241**

La consultation entre le chirurgien-dentiste traitant et un médecin ou un autre chirurgien-dentiste justifie des honoraires distincts.

**Art. R4127-242**

La présence du chirurgien-dentiste traitant à une opération chirurgicale lui donne droit à des honoraires distincts mais au cas seulement où cette présence a été demandée ou acceptée par le patient ou sa famille.

**Art. R4127-243**

Tout partage d'honoraires, entre chirurgiens-dentistes et praticiens à quelque discipline médicale qu'ils appartiennent est formellement interdit.

Chaque praticien doit demander ses honoraires personnels.

L'acceptation, la sollicitation ou l'offre d'un partage d'honoraires, même non suivi d'effet, constitue une faute professionnelle grave.

La distribution des dividendes entre les membres d'une société d'exercice ne constitue par un partage d'honoraires prohibé.

**Art. R4127-244**

Le choix des assistants, aides opératoires ou anesthésistes ne peut être imposé au chirurgien-dentiste traitant.

Chacun des médecins ou chirurgiens-dentistes intervenant à ce titre doit présenter directement sa note d'honoraires.

######## Sous-section 3 : Devoirs des chirurgiens-dentistes en matière de médecine sociale.

**Art. R4127-245**

Il est du devoir de tout chirurgien-dentiste de prêter son concours aux mesures prises en vue d'assurer la permanence des soins et la protection de la santé. Sa participation au service de garde est obligatoire. Toutefois, des exemptions peuvent être accordées par le conseil départemental de l'ordre, compte tenu de l'âge, de l'état de santé et, éventuellement, de la spécialisation du praticien.

**Art. R4127-246**

L'existence d'un tiers garant tel qu'assurance publique ou privée, assistance, ne doit pas conduire le chirurgien-dentiste à déroger aux prescriptions de l'article R. 4127-238.

**Art. R4127-247**

L'exercice habituel de la profession dentaire, sous quelque forme que ce soit, au service d'une entreprise, d'une collectivité ou d'une institution de droit privé doit, dans tous les cas, faire l'objet d'un contrat écrit.

Tout projet de convention ou renouvellement de convention avec un des organismes prévus au paragraphe précédent en vue de l'exercice de la profession dentaire doit être préalablement soumis pour avis au conseil départemental intéressé. Celui-ci vérifie sa conformité avec les prescriptions du présent code de déontologie ainsi que, s'il en existe, avec les clauses obligatoires des contrats types établis par le Conseil national de l'ordre soit en accord avec les collectivités ou institutions intéressées, soit conformément à des dispositions législatives ou réglementaires. La copie de ces contrats ainsi que l'avis du conseil départemental doivent être envoyés au conseil national.

Le chirurgien-dentiste doit affirmer par écrit et sur l'honneur qu'il n'a passé aucune contre-lettre relative au contrat soumis à l'examen du conseil.

Il est du devoir du chirurgien-dentiste, avant tout engagement, de vérifier s'il existe un contrat type établi par le Conseil national de l'ordre dans les conditions précisées au deuxième alinéa du présent article et, dans ce cas, d'en faire connaître la teneur à l'entreprise, la collectivité ou l'institution avec laquelle il se propose de passer contrat pour l'exercice de sa profession.

Les dispositions du présent article ne sont pas applicables aux chirurgiens-dentistes placés sous le régime d'un statut arrêté par l'autorité publique.

**Art. R4127-248**

Les chirurgiens-dentistes sont tenus de communiquer au Conseil national de l'ordre par l'intermédiaire du conseil départemental les contrats intervenus entre eux et une administration publique ou une collectivité administrative. Les observations que le conseil national aurait à formuler sont adressées par lui au ministre dont dépend l'administration intéressée.

**Art. R4127-249**

En cas d'exercice salarié, la rémunération du chirurgien-dentiste ne peut être fondée sur des normes de productivité et de rendement qui seraient susceptibles de nuire à la qualité des soins et de porter atteinte à l'indépendance professionnelle du praticien.

Le conseil de l'ordre veille à ce que les dispositions du contrat respectent les principes édictés par la loi et le présent code de déontologie.

**Art. R4127-250**

Sauf cas d'urgence, et sous réserve des dispositions législatives ou réglementaires relatives aux services médicaux et sociaux du travail, tout chirurgien-dentiste qui pratique un service dentaire préventif pour le compte d'une collectivité n'a pas le droit d'y donner des soins curatifs. Il doit renvoyer la personne qu'il a reconnue malade au chirurgien-dentiste traitant ou, si le malade n'en a pas, lui laisser toute latitude d'en choisir un. Cette prescription s'applique également au chirurgien-dentiste qui assure une consultation publique de dépistage. Toutefois, il peut donner ses soins lorsqu'il s'agit :

1° De patients astreints au régime de l'internat dans un établissement auprès duquel il peut être accrédité comme chirurgien-dentiste ;

2° De patients dépendant d'oeuvres, d'établissements et d'institutions autorisés à cet effet, dans un intérêt public, par le ministre chargé de la santé après avis du Conseil national de l'ordre des chirurgiens-dentistes.

**Art. R4127-251**

Il est interdit au chirurgien-dentiste qui, tout en exerçant sa profession, pratique l'art dentaire à titre préventif dans une collectivité ou fait une consultation publique de dépistage d'user de cette fonction pour augmenter sa clientèle particulière.

**Art. R4127-252**

Sauf cas d'urgence, nul ne peut être à la fois chirurgien-dentiste chargé d'une mission de contrôle et chirurgien-dentiste traitant à l'égard d'un même patient.

Cette interdiction s'étend aux membres de la famille du patient vivant avec lui.

**Art. R4127-253**

Le chirurgien-dentiste exerçant un contrôle ne doit pas s'immiscer dans le traitement.

Toutefois, si au cours d'un examen il se trouve en désaccord avec son confrère ou si un élément utile à la conduite du traitement a été porté à sa connaissance, il doit le lui signaler confidentiellement.

**Art. R4127-254**

Le chirurgien-dentiste exerçant un contrôle doit faire connaître au malade soumis à son contrôle qu'il l'examine en tant que chirurgien-dentiste contrôleur.

Il doit être très circonspect dans ses propos et s'interdire toute appréciation auprès du malade.

**Art. R4127-255**

Le chirurgien-dentiste chargé du contrôle est tenu au secret professionnel vis-à-vis de l'administration ou de l'organisme qui l'emploie.

Les conclusions qu'il lui fournit ne doivent être que d'ordre administratif sans indiquer les raisons d'ordre médical qui les motivent.

Les renseignements d'ordre médical contenus dans les dossiers établis par le praticien ne peuvent être communiqués ni aux personnes étrangères au service médical ni à une autre administration.

**Art. R4127-256**

Nul ne peut être à la fois chirurgien-dentiste expert et chirurgien-dentiste traitant d'un même patient.

Sauf accord des parties, le chirurgien-dentiste ne doit pas accepter une mission d'expertise dans laquelle sont en jeu les intérêts d'un de ses clients, d'un de ses amis, d'un de ses proches, d'un de ses associés, d'un groupement qui fait appel à ses services. Il en est de même lorsque ses propres intérêts sont en jeu.

**Art. R4127-257**

Le chirurgien-dentiste expert doit, avant d'entreprendre toute opération d'expertise, informer de sa mission la personne qu'il doit examiner.

Il doit s'abstenir, lors de l'examen, de tout commentaire.

**Art. R4127-258**

Lorsqu'il est investi de sa mission, le chirurgien-dentiste expert doit se récuser s'il estime que les questions qui lui sont posées sont étrangères à l'art dentaire, sauf à provoquer la désignation d'un sapiteur.

Dans la rédaction de son rapport, le chirurgien-dentiste expert ne doit révéler que les éléments de nature à fournir les réponses aux questions posées dans la décision qui l'a nommé.

Hors ces limites, le chirurgien-dentiste expert doit taire ce qu'il a pu apprendre à l'occasion de sa mission.

######## Sous-section 4 : Devoirs de confraternité.

**Art. R4127-259**

Les chirurgiens-dentistes doivent entretenir entre eux des rapports de bonne confraternité.

En cas de dissentiment d'ordre professionnel entre praticiens, les parties doivent se soumettre à une tentative de conciliation devant le président du conseil départemental de l'ordre.

**Art. R4127-260**

Il est interdit de s'attribuer abusivement, notamment dans une publication, le mérite d'une découverte scientifique.

**Art. R4127-261**

Les chirurgiens-dentistes se doivent toujours une assistance morale.

Il est interdit de calomnier un confrère, de médire de lui, ou de se faire l'écho de propos capables de lui nuire dans l'exercice de sa profession.

**Art. R4127-262**

Le détournement ou la tentative de détournement de clientèle est interdit.

**Art. R4127-263**

Dans tous les cas où ils sont appelés à témoigner en matière disciplinaire, les chirurgiens-dentistes sont, dans la mesure compatible avec le respect du secret professionnel, tenus de révéler tous les faits utiles à l'instruction parvenus à leur connaissance.

**Art. R4127-264**

Le chirurgien-dentiste peut accueillir dans son cabinet, même en dehors de toute urgence, tous les patients relevant de son art quel que soit leur chirurgien-dentiste traitant.

Si le patient fait connaître son intention de changer de chirurgien-dentiste, celui-ci doit lui remettre les informations nécessaires pour assurer la continuité et la qualité des soins.

**Art. R4127-265**

Lorsqu'un patient fait appel, en l'absence de son chirurgien-dentiste traitant, à un second chirurgien-dentiste, celui-ci peut assurer les soins nécessaires pendant cette absence. Il doit donner à son confrère, dès le retour de celui-ci, et en accord avec le patient, toutes informations qu'il juge utiles.

**Art. R4127-266**

Le chirurgien-dentiste doit en principe accepter de rencontrer en consultation tout autre chirurgien-dentiste ou médecin quand cette consultation lui est demandée par le patient ou sa famille.

Lorsqu'une consultation est demandée par la famille ou le chirurgien-dentiste traitant, ce dernier peut indiquer le consultant qu'il préfère, mais il doit laisser la plus grande liberté à la famille et accepter le consultant qu'elle désire, en s'inspirant avant tout de l'intérêt de son patient.

Le chirurgien-dentiste traitant peut se retirer si on veut lui imposer un consultant qu'il refuse ; il ne doit à personne l'explication de son refus.

**Art. R4127-267**

Le chirurgien-dentiste traitant et le consultant ont le devoir d'éviter soigneusement, au cours et à la suite d'une consultation, de se nuire mutuellement dans l'esprit du patient ou de sa famille.

Le chirurgien-dentiste consultant ne doit pas, sauf à la demande expresse du patient, poursuivre les soins exigés par l'état de ce dernier lorsque ces soins sont de la compétence du chirurgien-dentiste traitant.

**Art. R4127-268**

En cas de divergence de vue importante et irréductible au cours d'une consultation, le chirurgien-dentiste traitant est en droit de décliner toute responsabilité et de refuser d'appliquer le traitement préconisé par le consultant.

Si ce traitement est accepté par le patient, le chirurgien-dentiste peut cesser ses soins.

######## Sous-section 5 : Exercice de la profession.

**Art. R4127-269**

Sous réserve de l'application des articles R. 4127-210, R. 4127-247, R. 4127-248 et R. 4127-276, tout chirurgien-dentiste doit, pour exercer à titre individuel ou en association de quelque type que ce soit, bénéficier, directement ou par l'intermédiaire d'une société d'exercice ou de moyens :

1° Du droit à la jouissance, en vertu de titres réguliers, d'un local professionnel, d'un mobilier meublant, d'un matériel technique suffisant pour recevoir et soigner les malades, et, en cas d'exécution des prothèses, d'un local distinct et d'un matériel appropriés ;

2° De la propriété des documents concernant tous renseignements personnels aux malades.

Dans tous les cas doivent être assurées la qualité des soins, leur confidentialité et la sécurité des patients.

L'installation des moyens techniques et l'élimination des déchets provenant de l'exercice de la profession doivent répondre aux règles en vigueur concernant l'hygiène.

Il appartient au conseil départemental de contrôler si les conditions exigées pour l'exercice de l'activité professionnelle, par les dispositions des alinéas précédents, sont remplies.

**Art. R4127-270**

Le lieu habituel d'exercice d'un chirurgien-dentiste est celui de la résidence professionnelle au titre de laquelle il est inscrit au tableau du conseil départemental, conformément à l'article L. 4112-1.

Un chirurgien-dentiste exerçant à titre libéral peut exercer son activité professionnelle sur un ou plusieurs sites distincts de sa résidence professionnelle habituelle :

— lorsqu'il existe dans le secteur géographique considéré une carence ou une insuffisance de l'offre de soins préjudiciable aux besoins des patients ou à la permanence des soins ;

— ou lorsque les investigations et les soins qu'il entreprend nécessitent un environnement adapté, l'utilisation d'équipements particuliers, la mise en œuvre de techniques spécifiques ou la coordination de différents intervenants.

Le chirurgien-dentiste prend toutes dispositions pour que soient assurées sur tous ces sites d'exercice la réponse aux urgences, la qualité, la sécurité et la continuité des soins.

La demande d'ouverture d'un lieu d'exercice distinct est adressée au conseil départemental dans le ressort duquel se situe l'activité envisagée par lettre recommandée avec demande d'avis de réception. Elle est accompagnée de toutes les informations utiles sur les conditions d'exercice. Si ces informations sont insuffisantes, le conseil départemental demande des précisions complémentaires.

Le conseil départemental au tableau duquel le chirurgien-dentiste est inscrit est informé de la demande lorsque celle-ci concerne un site situé dans un autre département.

L'autorisation est délivrée par le conseil départemental dans un délai de trois mois à compter de la date de réception du dossier de demande d'autorisation complet ou, sur recours, par le conseil national, qui statue dans les mêmes conditions.

L'autorisation est personnelle et incessible. Il peut y être mis fin si la condition fixée au troisième alinéa n'est plus remplie.

Les recours contentieux contre les décisions de refus ou d'abrogation d'autorisation ne sont recevables qu'à la condition d'avoir été précédés d'un recours administratif devant le Conseil national de l'ordre.

**Art. R4127-271**

Toute activité professionnelle d'un praticien qui, en sus de son activité principale, exerce à titre complémentaire soit comme adjoint d'un confrère, soit au service d'une collectivité publique ou privée, notamment dans les services hospitaliers ou hospitalo-universitaires, soit comme gérant, est considérée comme un exercice annexe.

Pour l'application du présent code de déontologie, l'exercice en cabinet secondaire est considéré comme un exercice annexe.

**Art. R4127-272**

Lorsqu'il exerce à titre libéral, le chirurgien-dentiste ne peut avoir que deux exercices, quelle qu'en soit la forme.

Toutefois, le Conseil national de l'ordre peut accorder, après avis des conseils départementaux concernés, des dérogations dans des cas exceptionnels.

Le remplacement n'est pas considéré comme un autre exercice au sens des présentes dispositions.

Les dispositions du présent article ne font pas obstacle à l'application des dispositions propres aux sociétés d'exercice de la profession, et notamment de celles des articles R. 4113-24 et R. 4113-74.

**Art. R4127-273**

Il est interdit à un chirurgien-dentiste de donner en gérance ou d'accepter la gérance d'un cabinet dentaire, sauf autorisation accordée dans des cas exceptionnels par le Conseil national de l'ordre après avis du conseil départemental intéressé.

**Art. R4127-274**

L'exercice habituel de l'art dentaire hors d'une installation professionnelle fixe conforme aux dispositions définies par le présent code de déontologie est interdit.

Toutefois, des dérogations peuvent être accordées dans l'intérêt de la santé publique par les conseils départementaux, notamment pour répondre à des actions de prévention, à des besoins d'urgence, ou encore à des besoins permanents de soins à domicile.

Les conseils départementaux, en liaison avec les autorités compétentes, vérifient la conformité de ces interventions avec les principes généraux du présent code de déontologie.

**Art. R4127-275**

Un chirurgien-dentiste qui cesse momentanément tout exercice professionnel ne peut se faire remplacer que par un praticien inscrit au tableau de l'ordre ou un étudiant en chirurgie-dentaire remplissant les conditions prévues par l'article L. 4141-4.

Le président du conseil départemental doit être immédiatement informé.

Tout remplacement effectué par un praticien ou un étudiant en chirurgie dentaire doit faire l'objet d'un contrat écrit conforme à un contrat type établi par le Conseil national de l'ordre.

A l'expiration du remplacement, tous les éléments utiles à la continuité des soins doivent être transmis au titulaire.

**Art. R4127-276**

Le chirurgien-dentiste doit exercer personnellement sa profession dans son cabinet principal et, le cas échéant, sur tous les sites d'exercice autorisés en application des dispositions de l'article R. 4127-270.

Le chirurgien-dentiste qui exerce à titre individuel peut s'attacher le concours soit d'un seul étudiant dans les conditions prévues à l'article L. 4141-4, soit d'un seul chirurgien-dentiste collaborateur. La collaboration peut être salariée ou libérale dans les conditions prévues par l'article 18 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises.

Les sociétés d'exercice, inscrites au tableau de l'ordre, peuvent s'attacher le concours d'un praticien ou d'un étudiant dans les mêmes conditions.

**Art. R4127-276-1**

Le chirurgien-dentiste ou la société d'exercice peut, sur autorisation, s'attacher le concours d'autres collaborateurs, salariés ou libéraux, ou étudiants adjoints.

Cette autorisation est donnée par le conseil départemental au tableau duquel le titulaire du cabinet ou la société est inscrit :

1° Lorsque les besoins de la santé publique l'exigent, pour une durée de trois ans ;

2° En cas d'afflux exceptionnel de population, pour une durée de trois mois ;

3° Lorsque l'état de santé du titulaire ou d'un associé exerçant le justifie, pour une durée de trois mois.

Si le titulaire du cabinet ou la société souhaite s'attacher le concours de plus de deux praticiens ou étudiants adjoints, l'autorisation est donnée par le Conseil national de l'ordre, après avis du conseil départemental, dans les conditions et pour les durées prévues précédemment.

Pour tout autre motif, l'autorisation est également donnée par le Conseil national de l'ordre, après avis du conseil départemental au tableau duquel le titulaire du cabinet ou la société est inscrit, pour une durée qu'il détermine compte tenu des situations particulières.

L'autorisation est donnée à titre personnel au titulaire du cabinet ou à la société. Elle est renouvelable.

Le silence gardé par le conseil départemental ou par le conseil national à l'expiration d'un délai de deux mois à compter de la date de réception de la demande d'autorisation ou de renouvellement vaut autorisation implicite.

**Art. R4127-277**

Le chirurgien-dentiste ou l'étudiant en chirurgie dentaire qui a été remplaçant ou adjoint d'un chirurgien-dentiste pour une durée supérieure à trois mois consécutifs ne doit pas exercer avant l'expiration d'un délai de deux ans dans un poste où il puisse entrer en concurrence avec ce chirurgien-dentiste, sous réserve d'accord entre les parties contractantes ou, à défaut, d'autorisation du conseil départemental de l'ordre donnée en fonction des besoins de la santé publique.

Toute clause qui aurait pour objet d'imposer une telle interdiction lorsque le remplacement ou l'assistanat est inférieur à trois mois serait contraire à la déontologie.

**Art. R4127-278**

Le chirurgien-dentiste ou toute société d'exercice en commun, quelle que soit sa forme, ne doit pas s'installer dans l'immeuble où exerce un confrère sans l'agrément de celui-ci ou, à défaut, sans l'autorisation du conseil départemental de l'ordre.

Il est interdit de s'installer à titre professionnel dans un local ou immeuble quitté par un confrère pendant les deux ans qui suivent son départ, sauf accord intervenu entre les deux praticiens intéressés ou, à défaut, autorisation du conseil départemental de l'ordre.

Les décisions du conseil départemental de l'ordre ne peuvent être motivées que par les besoins de la santé publique. Le silence gardé par le conseil départemental vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R4127-279**

Il ne peut y avoir d'exercice conjoint de la profession sans contrat écrit soumis au conseil départemental de l'ordre et qui respecte l'indépendance professionnelle de chaque chirurgien-dentiste.

Les contrats ou avenants doivent être communiqués, conformément aux articles L. 4113-9 à L. 4113-12, au conseil départemental de l'ordre, qui vérifie leur conformité avec les principes du présent code de déontologie ainsi que, s'il en existe, avec les clauses des contrats types établis par le Conseil national de l'ordre.

Toute convention ou contrat de société ou avenant ayant un objet professionnel conclu entre un ou plusieurs chirurgiens-dentistes, d'une part, et un ou plusieurs membres d'autres professions de santé, d'autre part, doit être communiqué au conseil départemental de l'ordre des chirurgiens-dentistes. Celui-ci le transmet avec son avis au conseil national, qui examine si le contrat est compatible avec les lois en vigueur et avec le code de déontologie, notamment avec l'indépendance des chirurgiens-dentistes.

Les projets de convention, de contrat ou d'avenant établis en vue de l'application du présent article sont communiqués au conseil départemental de l'ordre, qui doit faire connaître ses observations dans le délai d'un mois.

Le chirurgien-dentiste doit signer et remettre au conseil départemental une déclaration aux termes de laquelle il affirme sur l'honneur qu'il n'a passé aucune contre-lettre relative au contrat soumis à l'examen du conseil.

**Art. R4127-280**

Le chirurgien-dentiste ou la société d'exercice qui cesse toute activité est tenu d'en avertir le conseil départemental. Celui-ci donne acte de sa décision et en informe le conseil national. Le chirurgien-dentiste ou la société est retiré du tableau sauf demande expresse d'y être maintenu.

Le chirurgien-dentiste ou la société d'exercice qui modifie ses conditions d'exercice est tenu d'en avertir le conseil départemental. Celui-ci prend acte de ces modifications et en informe le conseil national.

**Art. R4127-281**

En cas de décès, à la demande des héritiers, le Conseil national de l'ordre peut autoriser un praticien à assurer le fonctionnement du cabinet dentaire, pour une durée qu'il détermine compte tenu des situations particulières.

Les dispositions prévues à l'article R. 4127-277 seront applicables.

######## Sous-section 6 : Devoirs des chirurgiens-dentistes envers les membres des professions de santé.

**Art. R4127-282**

Les chirurgiens-dentistes, dans leurs rapports professionnels avec les membres des autres professions médicales ou paramédicales, doivent respecter l'indépendance de ces derniers.

######## Sous-section 7 : Dispositions diverses.

**Art. R4127-283**

Toute décision prise par l'ordre des chirurgiens-dentistes en application du présent code de déontologie doit être motivée.

Les décisions prises par les conseils départementaux peuvent être réformées ou annulées par le conseil national soit d'office, soit à la demande des intéressés. Cette demande doit être présentée devant le conseil national dans le délai de deux mois à compter de la date de notification de la décision. Cette notification doit reproduire les termes du présent article.

**Art. R4127-284**

Tout chirurgien-dentiste, lors de son inscription au tableau, doit affirmer devant le conseil départemental de l'ordre qu'il a pris connaissance du présent code de déontologie.

Il doit informer le conseil départemental de toute modification survenant dans sa situation professionnelle.

####### Section 3 : Code de déontologie des sages-femmes

######## Sous-section 1 : Devoirs généraux des sages-femmes.

**Art. R4127-301**

Les dispositions du présent code de déontologie s'imposent aux sages-femmes inscrites au tableau de l'ordre, aux sages-femmes exécutant un acte professionnel dans les conditions prévues à l'article L. 4112-7 ainsi qu'aux étudiants sages-femmes mentionnés à l'article L. 4151-6.

**Art. R4127-302**

La sage-femme exerce sa mission dans le respect de la vie et de la personne humaine.

Il est de son devoir de prêter son concours à l'action entreprise par les autorités compétentes pour la protection de la santé.

**Art. R4127-303**

Le secret professionnel institué dans l'intérêt des patients s'impose à toute sage-femme dans les conditions établies par la loi.

Le secret couvre tout ce qui est venu à la connaissance de la sage-femme dans l'exercice de sa profession, c'est-à-dire non seulement ce qui lui a été confié, mais aussi ce qu'elle a vu, entendu ou compris.

La sage-femme doit veiller à ce que les personnes qui l'assistent dans son travail soient instruites de leurs obligations en matière de secret professionnel et s'y conforment.

La sage-femme doit veiller à la protection contre toute indiscrétion de ses dossiers médicaux et de tout autre document, quel qu'en soit le support, qu'elle peut détenir ou transmettre concernant ses patientes. Lorsqu'elle se sert de ses observations médicales pour des publications scientifiques, elle doit faire en sorte que l'identification des patientes ne soit pas possible.

**Art. R4127-304**

La sage-femme a l'obligation d'entretenir et de perfectionner ses connaissances professionnelles, dans le respect de l'obligation de développement professionnel continu prévue par les articles L. 4153-1 et L. 4153-2.

Dans le cadre de son exercice professionnel, la sage-femme a le devoir de contribuer à la formation des étudiants sages-femmes et de ses pairs.

**Art. R4127-305**

La sage-femme doit traiter avec la même conscience toute patiente et tout nouveau-né quels que soient son origine, ses moeurs et sa situation de famille, son appartenance ou sa non-appartenance à une ethnie, une nation, une race ou une religion déterminées, son handicap ou son état de santé, sa réputation ou les sentiments qu'elle peut éprouver à son égard, et quel que soit le sexe de l'enfant.

**Art. R4127-306**

La sage-femme doit respecter le droit que possède toute personne de choisir librement son praticien, sage-femme ou médecin, ainsi que l'établissement où elle souhaite recevoir des soins ou accoucher ; elle doit faciliter l'exercice de ce droit.

La volonté de la patiente doit être respectée dans toute la mesure du possible. Lorsque la patiente est hors d'état d'exprimer sa volonté, ses proches doivent être prévenus et informés, sauf urgence, impossibilité ou lorsque la sage-femme peut légitimement supposer que cette information irait à l'encontre des intérêts de la patiente ou de l'enfant.

**Art. R4127-307**

La sage-femme ne peut aliéner son indépendance professionnelle sous quelque forme que ce soit.

La rémunération de la sage-femme ne peut être fondée sur des normes de productivité, de rendement horaire ou sur tout autre critère qui auraient pour conséquence une limitation ou un abandon de l'indépendance professionnelle de la sage-femme ou une atteinte à la qualité des soins.

**Art. R4127-308**

Lorsque la sage-femme participe à une action d'information du public à caractère éducatif, scientifique ou sanitaire, quel qu'en soit le moyen de diffusion, elle ne fait état que de données confirmées, fait preuve de prudence et a le souci des répercussions de ses propos auprès du public. Elle ne vise pas à tirer profit de son intervention dans le cadre de son activité professionnelle ou à en faire bénéficier des organismes au sein desquels elle exerce ou auxquels elle prête son concours.

**Art. R4127-309**

La sage-femme doit disposer au lieu de son exercice professionnel d'une installation convenable et de moyens techniques suffisants.

En aucun cas, la sage-femme ne doit exercer sa profession dans des conditions qui puissent compromettre la sécurité et la qualité des soins et des actes médicaux.

**Art. R4127-310**

La profession de sage-femme ne doit pas être pratiquée comme un commerce.

**Art. R4127-310-1**

I. — La sage-femme est libre de communiquer au public, par tout moyen, y compris sur un site internet, des informations de nature à contribuer au libre choix du praticien par le patient, relatives notamment à ses compétences et pratiques professionnelles, à son parcours professionnel et aux conditions de son exercice.

Cette communication respecte les dispositions en vigueur et les obligations déontologiques définies par la présente section. Elle est loyale et honnête, ne fait pas appel à des témoignages de tiers, ne repose pas sur des comparaisons avec d'autres sages-femmes ou établissements et n'incite pas à un recours inutile à des actes de prévention ou de soins. Elle ne porte pas atteinte à la dignité de la profession et n'induit pas le public en erreur.

II. — La sage-femme peut également, par tout moyen, y compris sur un site internet, communiquer au public ou à des professionnels de santé, à des fins éducatives ou sanitaires, des informations scientifiquement étayées sur des questions relatives à sa discipline ou à des enjeux de santé publique. Elle formule ces informations avec prudence et mesure, en respectant les obligations déontologiques, et se garde de présenter comme des données acquises des hypothèses non encore confirmées.

III. — Les communications mentionnées au présent article tiennent compte des recommandations émises par le conseil national de l'ordre.

**Art. R4127-310-2**

La sage-femme ne peut utiliser le logo de l'ordre, sauf autorisation écrite préalable du conseil national de l'ordre. Elle ne peut pas non plus utiliser un pseudonyme pour l'exercice de sa profession ; si elle en utilise un pour des activités se rattachant à sa profession, elle est tenue d'en faire la déclaration au conseil départemental de l'ordre.

**Art. R4127-310-3**

Les praticiens originaires d'autres Etats membres de l'Union européenne ou de l'Espace économique européen et auxquels un accès partiel à l'exercice de la profession de sage-femme a été accordé au titre de l'article L. 4002-5 du code de la santé publique, lorsqu'ils présentent leur activité au public, notamment sur un site internet, sont tenus de l'informer de la liste des actes qu'ils sont habilités à pratiquer.

Dans le cadre de leur exercice, ces praticiens informent clairement et préalablement les patients et les autres destinataires de leurs services des actes qu'ils sont habilités à pratiquer.

**Art. R4127-311**

Il est interdit aux sages-femmes de distribuer à des fins lucratives des remèdes, appareils ou tous autres produits présentés comme ayant un intérêt pour la santé. Il leur est interdit de délivrer des médicaments non autorisés.

**Art. R4127-312**

La sage-femme est libre dans ses prescriptions dans les limites fixées par l'article L. 4151-4. Elle doit dans ses actes et ses prescriptions observer la plus stricte économie compatible avec l'efficacité des soins et l'intérêt de sa patiente.

**Art. R4127-313**

Dans l'exercice de sa profession, la sage-femme ne doit pas, sauf circonstances exceptionnelles, effectuer des actes ou donner des soins, ni formuler des prescriptions dans les domaines qui débordent sa compétence professionnelle ou dépassent ses possibilités.

**Art. R4127-314**

La sage-femme doit s'interdire dans les investigations ou les actes qu'elle pratique comme dans les traitements qu'elle prescrit de faire courir à sa patiente ou à l'enfant un risque injustifié.

La sage-femme ne peut proposer aux patientes ou à leur entourage, comme salutaires ou efficaces, des remèdes ou des procédés insuffisamment validés sur le plan scientifique.

**Art. R4127-315**

Une sage-femme qui se trouve en présence d'une femme ou d'un nouveau-né en danger immédiat ou qui est informée d'un tel danger doit lui porter assistance ou s'assurer que les soins nécessaires sont donnés.

**Art. R4127-316**

Lorsqu'une sage-femme discerne qu'une femme auprès de laquelle elle est appelée ou son enfant est victime de sévices, elle doit mettre en oeuvre les moyens les plus adéquats pour les protéger en faisant preuve de prudence et de circonspection.

S'il s'agit d'un enfant mineur ou d'une femme qui n'est pas en mesure de se protéger en raison de son âge ou de son état physique ou psychique, elle doit, sauf circonstances particulières qu'elle apprécie en conscience, alerter les autorités judiciaires, médicales ou administratives.

**Art. R4127-317**

Une sage-femme sollicitée ou requise pour examiner une personne privée de liberté doit informer l'autorité judiciaire lorsqu'elle constate que cette personne ne reçoit pas les soins justifiés par son état ou a subi des sévices ou de mauvais traitements.

**Art. R4127-318**

I. — Pour l'exercice des compétences qui lui sont dévolues par l'article L. 4151-1 :

1° La sage-femme est autorisée à pratiquer l'ensemble des actes cliniques et techniques nécessaires au suivi et à la surveillance des situations non pathologiques et au dépistage de pathologie, concernant :

a) Les femmes à l'occasion du suivi gynécologique de prévention et de la réalisation de consultations de contraception ;

b) Les femmes pendant la grossesse, l'accouchement et durant la période postnatale ;

c) Le fœtus ;

d) Le nouveau-né ;

2° La sage-femme est notamment autorisée à pratiquer :

a) L'échographie gynéco-obstétricale ;

b) L'anesthésie locale au cours de l'accouchement ;

c) L'épisiotomie, la réfection de l'épisiotomie non compliquée et la restauration immédiate des déchirures superficielles du périnée ;

d) La délivrance artificielle et la révision utérine ; en cas de besoin, la demande d'anesthésie auprès du médecin anesthésiste-réanimateur peut être faite par la sage-femme ;

e) La réanimation du nouveau-né dans l'attente du médecin ;

f) Le dépistage des troubles neuro-sensoriels du nouveau-né ;

g) L'insertion, le suivi et le retrait des dispositifs intra-utérins et des implants contraceptifs ;

h) La rééducation périnéo-sphinctérienne en cas de troubles consécutifs à un accouchement ;

i) Des actes d'acupuncture, sous réserve que la sage-femme possède un diplôme d'acupuncture délivré par une université de médecine et figurant sur une liste arrêtée par les ministres chargés de la santé et de l'enseignement supérieur, ou un titre de formation équivalent l'autorisant à pratiquer ces actes dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen.

II. — La sage-femme est également autorisée, au cours du travail, à effectuer la demande d'analgésie loco-régionale auprès du médecin anesthésiste-réanimateur. La première injection doit être réalisée par un médecin anesthésiste-réanimateur. La sage-femme peut, sous réserve que ce médecin puisse intervenir immédiatement, pratiquer les réinjections par la voie du dispositif mis en place par le médecin anesthésiste-réanimateur et procéder au retrait de ce dispositif.

III. — Dans le cadre des dispositions de l'article L. 4151-3, la sage-femme est autorisée à réaliser les examens cliniques et techniques prescrits par un médecin en cas de pathologie maternelle ou fœtale identifiée.

**Art. R4127-319**

Sont interdits à la sage-femme :

1° Tout acte de nature à procurer à une patiente un avantage matériel injustifié ou illicite ;

2° Toute ristourne en argent ou en nature faite à une patiente ;

3° Toute commission à quelque personne que ce soit ;

4° L'acceptation d'une commission pour un acte médical quelconque, et notamment pour un examen, la prescription de médicaments ou appareils, ou l'orientation vers un établissement de soins ;

5° Tout versement ou acceptation clandestins d'argent entre praticiens.

**Art. R4127-320**

Est interdite à la sage-femme toute facilité accordée à quiconque se livre à l'exercice illégal de la médecine ou de la profession de sage-femme.

**Art. R4127-321**

Tout compérage entre sages-femmes et médecins, pharmaciens, auxiliaires médicaux ou toutes autres personnes, même étrangères à la médecine, est interdit.

On entend par compérage l'intelligence entre deux ou plusieurs personnes en vue d'avantages obtenus au détriment de la patiente ou de tiers.

Il est interdit à une sage-femme de donner des consultations dans des locaux commerciaux, sauf dérogation accordée par le conseil départemental de l'ordre, ainsi que dans tout local où sont mis en vente des médicaments, des produits ou des appareils que cette sage-femme prescrit ou utilise et dans les dépendances desdits locaux.

**Art. R4127-322**

Toute sage-femme doit s'abstenir, même en dehors de l'exercice de sa profession, de tout acte de nature à déconsidérer celle-ci.

Une sage-femme ne peut exercer une autre activité que si un tel cumul est compatible avec la dignité professionnelle ou n'est pas interdit par la réglementation en vigueur.

Il est interdit à la sage-femme d'exercer une autre profession qui lui permette de retirer un profit de ses prescriptions ou de conseils ayant un caractère professionnel.

**Art. R4127-323**

Il est interdit à toute sage-femme qui remplit un mandat politique ou électif ou une fonction administrative d'en user à des fins professionnelles pour accroître sa clientèle.

**Art. R4127-324**

La sage-femme peut participer, sous la direction d'un médecin, au traitement de toute patiente présentant une affection gynécologique.

Conformément aux dispositions des articles L. 2212-8 et L. 2213-2, aucune sage-femme n'est tenue de concourir à une interruption volontaire de grossesse.

######## Sous-section 2 : Devoirs envers les patientes et les nouveau-nés.

**Art. R4127-325**

Dès lors qu'elle a accepté de répondre à une demande, la sage-femme s'engage à assurer personnellement avec conscience et dévouement les soins conformes aux données scientifiques du moment que requièrent la patiente et le nouveau-né.

Sauf cas de force majeure, notamment en l'absence de médecin ou pour faire face à un danger pressant, la sage-femme doit faire appel à un médecin lorsque les soins à donner débordent sa compétence professionnelle ou lorsque la famille l'exige.

**Art. R4127-326**

La sage-femme doit toujours élaborer son diagnostic avec le plus grand soin, en y consacrant le temps nécessaire, en s'aidant dans toute la mesure du possible des méthodes les plus appropriées et, s'il y a lieu, en s'entourant des concours les plus éclairés.

**Art. R4127-327**

La sage-femme doit prodiguer ses soins sans se départir d'une attitude correcte et attentive envers la patiente, respecter et faire respecter la dignité de celle-ci.

**Art. R4127-328**

Hors le cas d'urgence et sous réserve de ne pas manquer à ses devoirs d'humanité ou à ses obligations d'assistance, une sage-femme a le droit de refuser des soins pour des raisons professionnelles ou personnelles.

La sage-femme peut se dégager de sa mission, à condition de ne pas nuire de ce fait à sa patiente ou à l'enfant, de s'assurer que ceux-ci seront soignés et de fournir à cet effet les renseignements utiles.

Quelles que soient les circonstances, la continuité des soins doit être assurée.

**Art. R4127-329**

En cas de danger public, une sage-femme ne peut abandonner ses patientes et les nouveau-nés, sauf ordre formel donné par une autorité qualifiée conformément à la loi.

**Art. R4127-330**

Sous réserve des dispositions de l'article L. 1111-5, une sage-femme appelée à donner des soins à une mineure ou à une majeure faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté doit s'efforcer de prévenir les parents, le représentant légal ou la personne chargée de la mesure et d'obtenir leur consentement ou leur autorisation. La personne en charge de la mesure de représentation relative à la personne tient compte de l'avis de la patiente qu'elle représente. Sauf urgence, en cas de désaccord entre la majeure protégée et la personne chargée de sa protection, le juge autorise l'une ou l'autre à prendre la décision. En cas d'urgence, ou si, selon le cas, les parents, le représentant légal ou la personne en charge de la mesure de représentation relative à la personne ne peuvent être joints, elle doit donner les soins nécessaires.

Dans tous les cas, la sage-femme doit tenir compte de l'avis de la mineure et, dans toute la mesure du possible, de la majeure faisant l'objet de la mesure.

**Art. R4127-331**

Sous réserve des dispositions de l'article L. 1111-7 et pour des raisons légitimes que la sage-femme apprécie en conscience, une patiente peut être laissée dans l'ignorance d'un diagnostic ou d'un pronostic grave la concernant.

Un pronostic fatal ne doit être révélé à la patiente qu'avec la plus grande circonspection, mais la famille doit généralement en être prévenue, à moins que la patiente n'ait préalablement interdit toute révélation sur son état de santé ou désigné les tiers auxquels cette révélation doit être faite.

**Art. R4127-333**

L'exercice de la profession de sage-femme comporte normalement l'établissement par la sage-femme, conformément aux constatations qu'elle est en mesure de faire, des certificats, attestations et documents dont la production est prescrite par les textes législatifs et réglementaires.

Les prescriptions, certificats, attestations ou documents doivent être rédigés en langue française, permettre l'identification de la sage-femme et comporter sa signature manuscrite. Une traduction dans la langue de la patiente peut être remise à celle-ci.

**Art. R4127-334**

La sage-femme doit formuler ses prescriptions avec toute la clarté nécessaire. Elle doit veiller à la bonne compréhension de celles-ci par la patiente et son entourage. Elle doit s'efforcer d'obtenir la bonne exécution du traitement.

**Art. R4127-335**

Il est interdit à une sage-femme d'établir un rapport tendancieux ou de délivrer un certificat de complaisance.

**Art. R4127-336**

La sage-femme doit s'efforcer de faciliter l'obtention par sa patiente des avantages sociaux auxquels son état lui donne droit sans céder à aucune demande abusive.

**Art. R4127-337**

Toute fraude, abus de cotation, indication inexacte des honoraires perçus et des actes effectués sont interdits.

La sage-femme doit s'opposer à toute signature par un autre praticien des actes effectués par elle-même.

**Art. R4127-338**

La sage-femme ne doit pas s'immiscer dans les affaires de famille.

######## Sous-section 3 : Règles particulières aux différentes formes d'exercice

######### Paragraphe 1 : Exercice libéral.

**Art. R4127-339**

La sage-femme mentionne sur ses feuilles d'ordonnance et sur ses autres documents professionnels :

1° Ses nom, prénoms, adresse professionnelle postale et électronique, numéros de téléphone et numéro d'identification au répertoire partagé des professionnels intervenant dans le système de santé ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° Son adhésion à une association agréée prévue à l'article 371M du code général des impôts.

Elle peut également mentionner ses titres, diplômes et fonctions lorsqu'ils sont reconnus par le conseil national de l'ordre, ses distinctions honorifiques reconnues par la République française ainsi que toute autre indication en tenant compte des recommandations émises en la matière par le conseil national.

**Art. R4127-339-1**

I. — La sage-femme est autorisée à faire figurer dans les annuaires à usage du public, quel qu'en soit le support :

1° Ses nom, prénoms, adresse professionnelle, les modalités pour la joindre, les jours et heures de consultation ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° Le titre de formation lui permettant d'exercer la profession ;

4° Ses autres titres, diplômes et fonctions reconnus par le conseil national de l'ordre et les distinctions honorifiques reconnues par la République française.

Elle peut également mentionner d'autres informations utiles à l'information du public en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

II. — Il est interdit à la sage-femme d'obtenir contre paiement ou par tout autre moyen un référencement numérique faisant apparaître de manière prioritaire l'information la concernant dans les résultats d'une recherche effectuée sur l'internet.

**Art. R4127-340**

La sage-femme peut faire figurer sur une plaque à son lieu d'exercice ses nom, prénoms, numéro de téléphone, jours et heures de consultation, sa situation vis-à-vis des organismes d'assurance-maladie et le titre de formation lui permettant d'exercer la profession.

Elle peut également mentionner ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre.

Une plaque peut être apposée à l'entrée de l'immeuble et une autre à la porte du cabinet. Lorsque la disposition des lieux l'impose, une signalisation intermédiaire peut être prévue.

Ces indications doivent être présentées avec discrétion. La sage-femme tient compte des recommandations émises par le conseil national de l'ordre relatives aux plaques professionnelles et à tout autre élément de signalétique des cabinets.

**Art. R4127-340-1**

Lors de son installation ou d'une modification de son exercice, la sage-femme peut publier sur tout support des annonces en tenant compte des recommandations émises par le conseil national de l'ordre.

**Art. R4127-341**

La sage-femme se conforme aux dispositions des articles L. 1111-3-2 et L. 1111-3-3 en ce qui concerne l'information de la patiente sur les frais afférents à ses prestations et aux conditions de prise en charge et de dispense d'avance de ces frais.

La sage-femme qui présente son activité au public, notamment sur un site internet, doit y inclure une information sur les honoraires pratiqués, les modes de paiement acceptés et les obligations posées par la loi pour permettre l'accès de toute personne à la prévention ou aux soins sans discrimination. L'information doit être claire, honnête, précise et non comparative.

La sage-femme veille à ce que la patiente soit informée du montant des honoraires dès la prise de rendez-vous.

Une sage-femme n'est jamais en droit de refuser des explications sur sa note d'honoraires.

L'avis ou le conseil dispensé à une patiente par téléphone ou par correspondance ne peut donner lieu à aucun honoraire, sous réserve des dispositions relatives à la télémédecine.

Lorsque des sages-femmes collaborent entre elles ou avec des médecins à un examen ou un traitement, leurs notes d'honoraires doivent être personnelles et distinctes.

**Art. R4127-342**

Une sage-femme qui remplace une de ses collègues pendant une période supérieure à trois mois ne doit pas, pendant une période de deux ans, s'installer dans un cabinet où elle puisse entrer en concurrence directe avec la sage-femme qu'elle a remplacée et, éventuellement, avec les sages-femmes exerçant en association avec celle-ci, à moins qu'il n'y ait entre les intéressées un accord, lequel doit être notifié au conseil départemental. Lorsqu'un tel accord n'a pu être obtenu, l'affaire peut être soumise au conseil départemental.

La sage-femme remplacée ne doit pas pratiquer des actes réservés à sa profession et donnant lieu à rémunération pendant la durée du remplacement.

**Art. R4127-343**

Il est interdit à une sage-femme d'employer pour son compte dans l'exercice de sa profession une autre sage-femme ou une étudiante sage-femme. Toutefois, la sage-femme peut être assistée par une autre sage-femme dans des circonstances exceptionnelles, notamment en cas d'afflux considérable de population ; dans cette éventualité, l'autorisation fait l'objet d'une décision individuelle du conseil départemental de l'ordre. Le silence gardé par le conseil départemental vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R4127-344**

Il est interdit à une sage-femme de faire gérer son cabinet par une autre sage-femme.

Toutefois, en cas de décès d'une sage-femme, le conseil départemental peut autoriser, pendant une période de trois mois, éventuellement renouvelable une fois, la tenue de son cabinet par une autre sage-femme.

**Art. R4127-345**

Les contrats et avenants ayant pour objet l'exercice de la profession de sage-femme doivent être conclus par écrit.

Toute association ou société entre sages-femmes en vue de l'exercice de la profession doit faire l'objet d'un contrat écrit qui respecte l'indépendance de chacune d'elles.

Les contrats et avenants doivent être communiqués, conformément aux dispositions de l'article L. 4113-9, au conseil départemental de l'ordre dont elles relèvent, qui vérifie leur conformité avec les principes du présent code de déontologie ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis par le conseil national.

Le conseil départemental de l'ordre peut, s'il le juge utile, transmettre pour avis les contrats ou avenants au conseil national.

La sage-femme doit signer et remettre au conseil départemental une déclaration aux termes de laquelle elle affirme sur l'honneur qu'elle n'a passé aucune contre-lettre relative au contrat ou à l'avenant soumis à l'examen du conseil.

**Art. R4127-346**

Le lieu habituel d'exercice de sa profession par une sage-femme est celui de la résidence professionnelle au titre de laquelle elle est inscrite sur le tableau du conseil départemental de l'ordre, conformément à l'article L. 4112-1.

Dans l'intérêt des patientes et des nouveau-nés, une sage-femme peut toutefois exercer son activité professionnelle sur un ou plusieurs sites distincts de sa résidence professionnelle habituelle :

— lorsqu'il existe, dans le secteur géographique considéré, une carence ou une insuffisance de l'offre de soins préjudiciable aux besoins des patientes et des nouveau-nés ;

— ou lorsque les investigations et les soins qu'elle entreprend nécessitent un environnement adapté, l'utilisation d'équipements particuliers, la mise en oeuvre de techniques spécifiques ou la coordination de différents intervenants.

La sage-femme doit prendre toutes dispositions et en justifier pour que soient assurées, sur tous ces sites d'exercice, la qualité, la sécurité et la continuité des soins.

La demande d'ouverture d'un lieu d'exercice distinct est adressée au conseil départemental dans le ressort duquel se situe l'activité envisagée. Elle doit être accompagnée de toutes les informations utiles sur les conditions d'exercice. Si ces informations sont insuffisantes, le conseil départemental doit demander des précisions complémentaires.

Le conseil départemental au tableau duquel la sage-femme est inscrite est informé de la demande d'ouverture lorsque celle-ci concerne un site situé dans un autre département.

Le silence gardé par le conseil départemental sollicité vaut autorisation implicite à l'expiration d'un délai de trois mois à compter de la date de réception de la demande ou de la réponse au complément d'information demandé.

L'autorisation est personnelle et incessible. Il peut y être mis fin si les conditions fixées aux alinéas précédents ne sont plus réunies.

**Art. R4127-347**

Une sage-femme ne doit pas s'installer dans un immeuble où exerce une autre sage-femme sans l'accord de celle-ci ou, à défaut, sans l'autorisation du conseil départemental de l'ordre. Cette autorisation ne peut être refusée que pour des motifs tirés d'un risque de confusion pour le public.

Le silence gardé par le conseil départemental vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la réception de la demande.

**Art. R4127-347-1**

Dans les cabinets regroupant plusieurs praticiens exerçant en commun, quel qu'en soit le statut juridique, l'exercice de la profession de sage-femme doit rester personnel. Chaque praticien garde son indépendance professionnelle. Le libre choix de la sage-femme par la patiente doit être respecté.

La sage-femme peut utiliser des documents à en-tête commun de l'association ou de la société d'exercice dont elle est membre. La signataire doit être identifiable et son adresse mentionnée.

Dans les associations de sages-femmes et les cabinets de groupe, toute pratique de compérage ou tout versement, acceptation ou partage de sommes d'argent entre praticiens est interdit, sous réserve des dispositions particulières relatives à l'exercice en société.

######### Paragraphe 2 : Exercice salarié.

**Art. R4127-348**

Le fait pour une sage-femme d'être liée dans son exercice professionnel par un contrat ou un statut à une administration, une collectivité ou tout autre organisme public ou privé n'enlève rien à ses devoirs professionnels, et en particulier à ses obligations concernant l'indépendance de ses décisions et le respect du secret professionnel.

En aucune circonstance la sage-femme ne peut accepter de la part de son employeur de limitation à son indépendance professionnelle. Quel que soit le lieu où elle exerce, elle doit toujours agir en priorité dans l'intérêt de la santé et de la sécurité de ses patients et des nouveau-nés.

**Art. R4127-349**

L'exercice de la profession de sage-femme sous quelque forme que ce soit au sein d'une entreprise, d'une collectivité ou d'une institution ressortissant du droit privé doit, dans tous les cas, faire l'objet d'un contrat écrit.

Tout projet de contrat peut être communiqué au conseil départemental qui doit faire connaître ses observations dans le délai d'un mois.

Tout contrat, renouvellement de contrat ou avenant avec un des organismes prévus au premier alinéa doit être communiqué au conseil départemental intéressé. Celui-ci vérifie sa conformité avec les prescriptions du présent code de déontologie ainsi que, s'il en existe, avec les clauses des contrats types établis soit par un accord entre le conseil national et les collectivités ou institutions intéressées, soit conformément aux dispositions législatives ou réglementaires.

La sage-femme doit signer et remettre au conseil départemental une déclaration aux termes de laquelle elle affirme sur l'honneur qu'elle n'a passé aucune contre-lettre relative au contrat, à son renouvellement, ou à un avenant soumis à l'examen du conseil.

**Art. R4127-350**

Toute sage-femme liée à son employeur par convention ou contrat ne doit en aucun cas profiter de ses fonctions pour augmenter sa clientèle personnelle.

######### Paragraphe 3 : Exercice de la profession en qualité d'expert.

**Art. R4127-351**

La sage-femme expert doit, avant d'entreprendre toute opération d'expertise, informer de sa mission la patiente qu'elle doit examiner.

**Art. R4127-352**

Nul ne peut être à la fois sage-femme expert et sage-femme traitante pour une même patiente.

En cas d'expertise judiciaire ou dans les autres cas, sauf accord des parties, une sage-femme ne doit pas accepter une mission d'expertise dans laquelle sont en jeu les intérêts d'une de ses patientes, d'un de ses amis, d'un de ses proches ou d'un groupement qui fait appel à ses services. Il en est de même lorsque ses propres intérêts sont en jeu.

**Art. R4127-353**

Lorsqu'elle est investie de sa mission, la sage-femme doit se récuser si elle estime que les questions qui lui sont posées sont étrangères à l'exercice de la profession de sage-femme.

Dans la rédaction de son rapport, la sage-femme expert ne doit révéler que les éléments de nature à fournir la réponse aux questions posées dans la décision qui l'a nommée.

Hors de ces limites, la sage-femme expert doit taire ce qu'elle a pu apprendre à l'occasion de sa mission.

######## Sous-section 4 : Devoirs de confraternité.

**Art. R4127-354**

Les sages-femmes doivent entretenir entre elles des rapports de bonne confraternité.

Elles se doivent une assistance morale.

Une sage-femme qui a un dissentiment avec une autre sage-femme doit chercher la conciliation au besoin par l'intermédiaire du conseil départemental.

Il est interdit à une sage-femme d'en calomnier une autre, de médire d'elle ou de se faire l'écho de propos capables de lui nuire dans l'exercice de sa profession.

Il est de bonne confraternité de prendre la défense d'une sage-femme injustement attaquée.

**Art. R4127-355**

Le détournement et la tentative de détournement de clientèle sont interdits.

Il est interdit à toute sage-femme d'abaisser ses honoraires dans un but de concurrence.

Elle reste libre de donner ses soins gratuitement.

**Art. R4127-356**

Lorsqu'une sage-femme est appelée auprès d'une patiente suivie par une autre sage-femme, elle doit respecter les règles suivantes :

1° Si la patiente entend renoncer aux soins de la première sage-femme, elle s'assure de sa volonté expresse, lui donne les soins nécessaires ;

2° Si la patiente a simplement voulu demander un avis sans changer de sage-femme pour autant, elle lui propose une consultation en commun ; si la patiente refuse, elle lui donne son avis et, le cas échéant, lui apporte les soins d'urgence nécessaires ; en accord avec la patiente, elle en informe la sage-femme traitante ;

3° Si la patiente, en raison de l'absence de la sage-femme habituelle, a appelé une autre sage-femme, celle-ci doit assurer les examens et les soins pendant cette absence, les cesser dès le retour de la sage-femme habituelle et donner à cette dernière, en accord avec la patiente, toutes informations utiles à la poursuite des soins ;

4° Si la sage-femme a été envoyée auprès de la patiente par une autre sage-femme momentanément empêchée, elle ne peut en aucun cas considérer la patiente comme sa cliente.

Dans les cas prévus aux 2° et 3°, en cas de refus de la patiente, la sage-femme doit l'informer des conséquences que peut entraîner ce refus.

La sage-femme appelée doit s'abstenir de réflexions désobligeantes et de toute critique concernant les soins donnés précédemment.

**Art. R4127-357**

Une sage-femme ne peut se faire remplacer dans son exercice que temporairement et par une sage-femme inscrite au tableau de l'ordre ou par un étudiant sage-femme remplissant les conditions prévues par l'article L. 4151-6.

La sage-femme qui se fait remplacer doit en informer préalablement, sauf urgence, le conseil de l'ordre dont elle relève en indiquant les nom et qualité du remplaçant ainsi que les dates et la durée du remplacement.

**Art. R4127-358**

Sa mission terminée et la continuité des soins étant assurée, le remplaçant doit se retirer en abandonnant l'ensemble de ses activités provisoires.

######## Sous-section 5 : Devoirs vis-à-vis des membres des autres professions de santé.

**Art. R4127-359**

Les sages-femmes doivent entretenir de bons rapports, dans l'intérêt des patientes, avec les membres des professions de santé. Elles doivent respecter l'indépendance professionnelle de ceux-ci.

**Art. R4127-361**

Dès que les circonstances l'exigent, la sage-femme doit proposer la consultation d'un médecin.

Elle doit accepter toute consultation d'un médecin demandée par la patiente ou son entourage.

Dans l'un et l'autre cas, elle peut proposer le nom d'un médecin mais doit tenir compte des désirs de la patiente et accepter, sauf raison sérieuse, la venue du médecin qui lui est proposé.

Si la sage-femme ne croit pas devoir souscrire au choix exprimé par la patiente ou son entourage, elle peut se retirer lorsqu'elle estime que la continuité des soins est assurée.

Elle ne doit à personne l'explication de son refus.

**Art. R4127-362**

Après la consultation ou l'intervention du médecin appelé, la sage-femme reprend, en accord avec la patiente, la direction des soins sous sa propre responsabilité.

######## Sous-section 6 : Dispositions diverses.

**Art. R4127-363**

Dans le cas où les sages-femmes sont interrogées au cours d'une procédure disciplinaire, elles sont tenues de révéler tous les faits utiles à l'instruction parvenus à leur connaissance dans la mesure compatible avec le respect du secret professionnel.

Toute déclaration volontairement inexacte faite au conseil de l'ordre par une sage-femme peut donner lieu à des poursuites disciplinaires.

**Art. R4127-364**

Toute sage-femme inscrite à un tableau de l'ordre qui exerce des activités de sage-femme dans un autre Etat membre de la Communauté européenne est tenue d'en faire la déclaration au conseil départemental au tableau duquel elle est inscrite.

**Art. R4127-365**

Toute sage-femme, lors de son inscription au tableau, doit affirmer devant le conseil départemental de l'ordre qu'elle a eu connaissance du présent code de déontologie et s'engager sous serment et par écrit à le respecter.

**Art. R4127-366**

Toute sage-femme, qui cesse d'exercer est tenue d'en avertir le conseil départemental. Celui-ci donne acte de sa décision et en informe le conseil national.

**Art. R4127-367**

Toutes les décisions prises par l'ordre des sages-femmes en application du présent code de déontologie doivent être motivées.

Sauf dispositions contraires, les décisions prises par les conseils départementaux peuvent faire l'objet d'un recours hiérarchique devant le conseil national.

Ce recours hiérarchique doit être exercé avant tout recours contentieux.

##### Titre III : Profession de médecin

###### Chapitre Ier : Conditions d'exercice

####### Section 1 : Exercice de la profession par les étudiants de troisième cycle, y compris lorsqu'ils sont mis en disponibilité

**Art. D4131-1**

Pour pouvoir être autorisés à exercer la médecine dans les conditions prévues aux articles L. 4131-2 et L. 4131-2-1, les étudiants de troisième cycle en médecine, y compris lorsqu'ils sont mis en disponibilité au titre de l'article R. 6153-26, doivent remplir les conditions de niveau d'études fixées à l'annexe 41-1.

**Art. D4131-2**

L'autorisation est délivrée par le conseil départemental de l'ordre dont relève le médecin que l'étudiant de troisième cycle, y compris lorsqu'il est mis en disponibilité, remplace ou dont il est l'adjoint, pour une durée maximale de trois mois. Elle est renouvelable dans les mêmes conditions et pour la même durée maximale.

Aucune autorisation ou aucun renouvellement d'autorisation ne peut être délivré au-delà de la troisième année à compter de l'expiration de la durée normale de la formation prévue pour obtenir le diplôme de troisième cycle de médecine préparé par l'étudiant.

Par dérogation à l'alinéa précédent, l'autorisation peut être délivrée à l'étudiant qui justifie, par une attestation du directeur de l'unité de formation et de recherche, du report de la date de soutenance de thèse initialement prévue, ou au médecin qui a demandé son inscription au tableau de l'ordre dans le mois qui suit l'obtention du diplôme de docteur en médecine, jusqu'à ce qu'il soit statué sur ladite demande d'inscription.

L'autorisation et, le cas échéant, son renouvellement ne peuvent être délivrés qu'au cours de la première année de disponibilité pour les étudiants de troisième cycle mis en disponibilité dans les cas suivants :

1° Accident ou maladie grave du conjoint, d'une personne avec laquelle il est lié par un pacte civil de solidarité, d'un enfant ou d'un ascendant ;

2° Convenances personnelles.

**Art. D4131-3**

Le conseil départemental de l'ordre ne peut délivrer l'autorisation que si l'étudiant de troisième cycle concerné, y compris lorsqu'il est mis en disponibilité a atteint le niveau d'études fixé à l'annexe 41-1, offre les garanties nécessaires de moralité et ne présente pas d'infirmité ou d'état pathologique incompatibles avec l'exercice de la profession. Le conseil départemental peut demander consultation du bulletin n° 2 du casier judiciaire de l'intéressé. L'existence d'une infirmité ou d'un état pathologique est constatée, le cas échéant, dans les conditions fixées à l'article R. 4124-3.

Le refus d'autorisation du conseil départemental de l'ordre est motivé.

**Art. D4131-3-1**

Le conseil départemental de l'ordre notifie sans délai la décision d'autorisation ou de refus d'autorisation d'exercice au médecin remplacé ou secondé, qui en informe l'interne intéressé, y compris lorsqu'il est mis en disponibilité.

Lorsque le remplacement s'effectue dans un établissement de santé, la décision est notifiée au directeur de l'établissement concerné.

Cette notification peut être faite par lettre recommandée avec avis de réception ou remise contre récépissé.

Le conseil départemental de l'ordre informe sans délai le directeur général de l'agence régionale de santé de l'autorisation donnée en précisant l'identité de l'interne, y compris lorsqu'il est mis en disponibilité et du médecin concerné ainsi que la date de délivrance de l'autorisation et sa durée.

**Art. D4131-3-2**

Les étudiants de troisième cycle peuvent déposer une demande d'inscription au tableau de l'ordre auprès du conseil départemental compétent, dans les quatre mois qui précèdent la date d'obtention du diplôme de docteur en médecine. Le conseil départemental peut instruire cette demande bien que le dossier soit incomplet.

####### Section 3 : Sociétés coopératives.

**Art. R4131-10**

Sous réserve d'observer les règles du code de déontologie médicale, il peut être constitué soit entre médecins spécialistes, soit entre médecins généralistes, régulièrement inscrits au tableau de l'ordre des médecins, des sociétés civiles coopératives, régies par les articles 1832 et suivants du code civil, la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération et la présente section.

Lorsqu'il est stipulé dans les statuts que le capital social est variable, ces sociétés sont en outre soumises aux dispositions des articles L. 231-1 à L. 231-8 du code de commerce.

**Art. R4131-11**

Les statuts des coopératives de médecins sont établis soit par acte authentique, soit par acte sous seing privé, signé de tous les associés fondateurs.

Dans le délai d'un mois à compter de la constitution de la coopérative, une expédition des statuts établis par acte authentique ou un original des statuts établis par acte sous seing privé est déposé au greffe du tribunal judiciaire du lieu du siège social. Il est donné récépissé de ce dépôt.

Les modifications apportées aux statuts font également l'objet du dépôt prévu à l'alinéa précédent dans le délai d'un mois à compter de leur date.

**Art. R4131-12**

Les coopératives de médecins ont pour objet exclusif de faciliter l'exercice de la profession de leurs membres par la mise en commun de tous moyens utiles à cet exercice.

Chaque associé se présente à la clientèle sous son nom personnel. Il exerce son art en toute indépendance et sous sa responsabilité et perçoit ses honoraires conformément aux dispositions du code de déontologie.

**Art. R4131-13**

La dénomination de la coopérative ne doit comporter aucun nom de ville, quartier, rue, ni généralement aucun nom propre de caractère géographique.

Elle est suivie obligatoirement des mots : "société civile coopérative de médecins", complétés, le cas échéant, par les mots : "à capital variable".

**Art. R4131-14**

Les parts sociales sont nominatives et indivisibles à l'égard de la société.

Il est tenu au siège social un registre coté et paraphé par le juge du tribunal judiciaire, sur lequel sont inscrits, par ordre chronologique, les adhésions des associés et le nombre de parts souscrites par chacun d'eux.

**Art. R4131-15**

Les parts sociales sont librement cessibles entre associés. Elles ne peuvent être cédées à des tiers qu'avec le consentement de tous les associés. En cas de refus d'agrément du cessionnaire, les associés sont tenus, dans un délai de six mois, d'acquérir ou de faire acquérir les parts à un prix fixé par expert, en l'absence d'accord entre les parties. A défaut, l'associé cédant peut réaliser la cession initialement prévue.

Le transfert des parts est effectué par une inscription sur le registre prévu à l'article R. 4131-14, signée du cédant et du gérant de la coopérative.

**Art. R4131-16**

La condamnation d'un associé à une peine criminelle ou sa radiation du tableau de l'ordre des médecins emporte de plein droit son exclusion de la coopérative.

Lorsque la société comprend plus de deux membres, l'exclusion d'un associé peut être prononcée par les autres associés statuant à l'unanimité si cet associé a commis une infraction grave aux statuts, au règlement intérieur de la coopérative ou s'il a été suspendu disciplinairement.

**Art. R4131-17**

L'associé qui est exclu de la coopérative dans les conditions prévues à l'article R. 4131-16 ou qui s'en retire n'a droit qu'au remboursement de son apport.

S'il y a des pertes, le remboursement n'a lieu que sous déduction de la quote-part de l'associé dans les pertes constatées par l'inventaire ayant précédé la retraite ou l'exclusion.

**Art. R4131-18**

Sauf en cas de cession des parts à un associé ou à un tiers, l'associé qui perd cette qualité reste, pendant une période de cinq ans, tenu envers les tiers des dettes et engagements de la société contractés avant sa sortie, conformément aux dispositions de l'article 1857 du code civil.

Pour l'application des dispositions prévues à l'alinéa précédent, la société peut différer le paiement des sommes dues à l'intéressé pendant la même période.

**Art. R4131-19**

Le décès d'un associé n'entraîne pas, par lui-même, la dissolution de la société.

Toutefois, les héritiers et ayants droit de l'associé décédé ne peuvent prétendre qu'à la rémunération de l'apport de leur auteur sous la forme des intérêts éventuellement stipulés dans les statuts, conformément à l'article 14 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Ils disposent d'un délai d'un an pour céder leurs parts à un associé ou à un tiers dans les conditions prévues à l'article R. 4131-15.

A défaut, à l'expiration du délai d'un an, si la société comprend seulement deux membres, elle est dissoute de plein droit ; si la société comprend plus de deux membres, les coassociés sont tenus de racheter les parts de l'associé décédé dans les conditions fixées au même article R. 4131-15.

**Art. R4131-20**

Les coopératives de médecins sont administrées par un gérant pris parmi les associés.

Le gérant est nommé par les associés statuant à l'unanimité. La durée de son mandat, qui ne peut excéder six ans, est fixée par les statuts. Le gérant est rééligible. Dans les sociétés comprenant plus de deux membres, la révocation du gérant peut être prononcée par les autres associés statuant à l'unanimité.

**Art. R4131-21**

Le gérant est responsable envers la société, envers les associés et envers les tiers soit des infractions aux dispositions de la législation en vigueur, soit des violations des statuts, soit des fautes commises dans sa gestion.

Chaque associé supporte seul la responsabilité des actes professionnels qu'il accomplit.

**Art. R4131-22**

L'assemblée des associés se réunit au moins une fois par an. Chaque associé dispose d'une voix, quelle que soit la fraction du capital souscrite par lui.

Un associé ne peut être représenté à l'assemblée que par un autre associé, mais nul ne peut disposer de plus de deux voix.

**Art. R4131-23**

L'assemblée des associés fixe chaque année, dans les conditions et selon les modalités déterminées par les statuts, le montant des redevances que chaque associé est tenu de verser à la coopérative afin de permettre à celle-ci de couvrir ses frais et charges. La redevance est calculée en fonction des services rendus par la société à chaque associé.

**Art. R4131-24**

Il est effectué annuellement, sur les excédents d'exploitation de la coopérative, un prélèvement d'un vingtième au moins, affecté à la formation d'un fonds de réserve.

Le reliquat des excédents d'exploitation est, par décision de l'assemblée des associés, mis en réserve, ou réparti entre les associés au prorata du montant des redevances qu'ils auront versées à la coopérative, ou attribué, sous forme de subvention, soit à d'autres coopératives de médecins ou unions de coopératives, soit à des oeuvres d'intérêt général ou professionnel.

Les réserves ne peuvent en aucun cas être réparties entre les associés.

**Art. R4131-25**

Lors de la dissolution de la société et sous réserve des dispositions du deuxième alinéa du présent article, l'actif net subsistant après extinction du passif et remboursement du capital versé est dévolu par décision de l'assemblée des associés soit à une autre coopérative de médecins ou à une union de coopératives, soit à une oeuvre d'intérêt général ou professionnel.

Toutefois, si des circonstances particulières le justifient, la répartition de l'actif net entre les associés peut être autorisée, après avis du conseil supérieur de la coopération, par arrêté des ministres chargés de la santé et du travail.

**Art. R4131-26**

Les coopératives de médecins peuvent constituer entre elles des unions de coopératives prévues par l'article 5 de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération.

**Art. R4131-27**

La caisse centrale de crédit coopératif peut effectuer toutes opérations financières en faveur des sociétés coopératives de médecins et de leurs unions, notamment :

1° Mettre à leur disposition les fonds qui lui seraient spécialement attribués à leur bénéfice ou qu'elle pourrait se procurer au moyen d'emprunts ou par le réescompte d'effets souscrits ;

2° Se porter caution pour garantir leurs emprunts ;

3° Recevoir et gérer leurs dépôts de fonds.

Un arrêté des ministres chargés de l'économie et des finances, de la santé et du travail détermine les modalités selon lesquelles les sociétés coopératives de médecins peuvent bénéficier de ce concours financier. Ce concours ne peut en tout état de cause être accordé si la coopérative assume l'hospitalisation des patients.

**Art. R4131-28**

Pour l'application des dispositions de l'article 23 de loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, les sociétés coopératives mentionnées à la présente section relèvent du ministre chargé de la santé.

####### Section 4 : Autorisation d'exercice des ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen titulaires d'un titre de formation de médecin délivré par l'un de ces Etats

**Art. R4131-29**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, statue sur la demande d'autorisation d'exercice mentionnée à l'article L. 4131-1-1 selon les mêmes modalités que celles prévues aux articles R. 4111-14 à R. 4111-20.

###### Chapitre II : Règles d'organisation

####### Section 1 : Composition des conseils départementaux.

**Art. D4132-1**

Le conseil départemental de l'ordre des médecins est composé de six binômes titulaires et de six binômes suppléants si le nombre de médecins inscrits au dernier tableau publié est inférieur ou égal à cinq cents. Il comprend huit, dix, douze ou quatorze binômes titulaires, et autant de suppléants, suivant que ce nombre est respectivement supérieur à cinq cents, à deux mille, à sept mille ou à vingt mille.

####### Section 2 : Composition des conseils régionaux et interrégionaux et des chambres disciplinaires de première instance.

**Art. D4132-2**

Le conseil régional ou interrégional de l'ordre des médecins est composé de six, dix, quatorze ou seize binômes de titulaires selon que le nombre de médecins inscrits aux derniers tableaux publiés des conseils départementaux constituant la région ou l'interrégion est respectivement.

1° Inférieur ou égal à 10 000 pour les régions comprenant plus de cinq départements ou inférieur ou égal à 20 000 pour les régions comprenant cinq départements au maximum ;

2° Compris entre 10 001 et 20 000 pour les régions comprenant plus de cinq départements ;

3° Compris entre 20 001 et 25 000 ;

4° Supérieur à 25 000.

Chaque conseil départemental élit un binôme de titulaires, le représentant au conseil régional ou interrégional. Les sièges restants sont répartis par le conseil national de l'ordre compte tenu du nombre de médecins de la région ou de l'interrégion inscrits au tableau mentionné au premier alinéa.

**Art. R4132-3**

Le conseil régional de Provence-Alpes-Côte d'Azur est le conseil organisateur des élections à la chambre disciplinaire de première instance de l'interrégion Provence-Alpes-Côte d'Azur-Corse.

Immédiatement après le dépouillement, il est procédé à un tirage au sort afin de répartir les membres des chambres disciplinaires de première instance d'Ile-de-France et de Provence-Alpes-Côte d'Azur-Corse en sections.

**Art. R4132-4**

Par dérogation aux dispositions de l'article R. 4124-4, la chambre disciplinaire de première instance de La Réunion-Mayotte comprend, outre le président, trois membres titulaires et trois membres suppléants inscrits au tableau du conseil départemental de l'ordre de La Réunion, et un membre titulaire et un membre suppléant inscrits au tableau du conseil départemental de l'ordre de Mayotte, élus par les membres du conseil interrégional de l'ordre des médecins de La Réunion-Mayotte.

Ces membres sont élus pour six ans, renouvelables par moitié tous les trois ans.

La chambre siège en formation d'au moins trois membres.

###### Chapitre III : Développement professionnel continu

####### Section 1 : Contenu de l'obligation

####### Section 2 : Organisation

**Art. R4133-6**

Les conseils départementaux de l'ordre des médecins, les conseils nationaux professionnels, les commissions et les conférences médicales d'établissement, les instances représentant les autres catégories de médecins salariés ainsi que les unions régionales des professionnels de santé représentant les médecins libéraux assurent la promotion de programmes de développement professionnel continu qui peuvent être suivis par des médecins libéraux, des médecins hospitaliers et des médecins salariés. Ces programmes peuvent associer des médecins de même spécialité ou de spécialités différentes, ainsi que d'autres professionnels.

####### Section 3 : Financement

**Art. R4133-9**

Les centres hospitaliers universitaires consacrent au financement des actions de développement professionnel continu des médecins qu'ils emploient un pourcentage minimum de 0,50 % du montant des rémunérations de leurs médecins, au sens de l'article L. 242-1 du code de la sécurité sociale.

Les autres établissements publics de santé consacrent au financement des actions de développement professionnel continu des médecins qu'ils emploient un pourcentage minimum de 0,75 % du montant des rémunérations de leurs médecins, au sens de l'article L. 242-1 du code de la sécurité sociale.

Les actions de développement professionnel continu des médecins fonctionnaires et contractuels dont les employeurs sont l'Etat et les collectivités locales sont financées dans le cadre des crédits prévus par la législation relative à chacune de ces fonctions publiques.

Les actions de développement professionnel continu des médecins salariés du secteur privé sont financées dans les conditions prévues par l'article L. 6331-1 du code du travail.

Les employeurs publics et privés peuvent se libérer totalement ou partiellement de l'obligation prévue aux alinéas précédents en versant tout ou partie des sommes ainsi calculées à un organisme paritaire collecteur agréé de leur branche professionnelle ou de leur champ d'activité ou à l'organisme agréé mentionné à l'article 16 de l'ordonnance n° 2005-406 du 2 mai 2005 simplifiant le régime juridique des établissements de santé.

L'organisme gestionnaire du développement professionnel continu peut conclure des conventions avec les organismes collecteurs agréés régis par le chapitre II du titre III du livre III de la sixième partie du code du travail ou avec l'organisme agréé mentionné à l'article 16 de l'ordonnance n° 2005-406 précitée du 2 mai 2005 simplifiant le régime juridique des établissements de santé, afin de concourir au financement du développement professionnel continu des médecins.

####### Section 4 : Contrôle

####### Section 5 : Modalités d'application aux médecins   non inscrits à l'ordre

####### Section 6 : Commission scientifique indépendante des médecins 




######## Sous-section 1 : Missions 



######## Sous-section 2 : Composition 






######## Sous-section 3 : Fonctionnement 




###### Chapitre V : Accréditation de la qualité de la pratique professionnelle

**Art. D4135-1**

L'accréditation prévue par l'article L. 4135-1 est délivrée aux médecins ou aux équipes médicales d'une même spécialité exerçant en établissement de santé qui ont pendant une période d'une durée de douze mois, pour les médecins engagés pour la première fois dans l'accréditation, et de quatre ans, pour le renouvellement de l'accréditation :

1° Procédé à la déclaration prévue à l'article L. 1414-3-3 des événements considérés comme porteurs de risques médicaux concernant leur activité en établissement de santé ;

2° Mis en oeuvre, le cas échéant, les recommandations individuelles résultant de l'analyse des événements porteurs de risque qu'ils ont déclarés ;

3° Mis en oeuvre les référentiels de qualité des soins ou de pratiques professionnelles mentionnés au 2° de l'article L. 1414-3-3 ainsi que les recommandations générales mentionnées au 6° de l'article D. 4135-5 résultant de l'analyse des événements porteurs de risques enregistrés, des études de risques et de la veille scientifique ;

4° Satisfait aux exigences de participation aux activités du programme d'amélioration de la sécurité des pratiques de la spécialité dont ils relèvent, définies par l'organisme agréé mentionné à l'article D. 4135-5, dans le cadre défini par la Haute Autorité de santé.

Conformément aux dispositions de l'article L. 4021-1, l'engagement dans une démarche d'accréditation vaut engagement dans une démarche de développement professionnel continu.

Les modalités selon lesquelles est présentée la demande d'accréditation ainsi que la liste des pièces jointes à la demande d'accréditation sont définies par la Haute Autorité de santé.

**Art. D4135-2**

Peuvent demander à être accrédités les médecins ou équipes médicales exerçant en établissements de santé ayant une activité d'obstétrique, d'échographie obstétricale, de réanimation, de soins intensifs ou exerçant l'une des spécialités suivantes :

1° Chirurgie générale ;

2° Neurochirurgie ;

3° Chirurgie urologique ;

4° Chirurgie orthopédique et traumatologie ;

5° Chirurgie infantile ;

6° Chirurgie de la face et du cou ;

7° Chirurgie maxillo-faciale et stomatologie, ou chirurgie maxillo-faciale ;

8° Chirurgie plastique reconstructrice ;

9° Chirurgie thoracique et cardio-vasculaire ;

10° Chirurgie vasculaire ;

11° Chirurgie viscérale et digestive ;

12° Gynécologie-obstétrique, ou gynécologie médicale et gynécologie-obstétrique ;

13° Anesthésie-réanimation ;

14° Réanimation médicale ;

15° Stomatologie ;

16° Oto-rhino-laryngologie ;

17° Ophtalmologie ;

18° Cardiologie ;

19° Radiologie ;

20° Gastro-entérologie ;

21° Pneumologie.

Pour les spécialités mentionnées aux 15° à 21°, seuls les médecins exerçant une activité chirurgicale ou interventionnelle peuvent demander à être accrédités.

Les médecins d'une même spécialité constituant une équipe médicale peuvent conjointement présenter une demande d'accréditation. Dans ce cas, l'accréditation est délivrée à chacun des médecins composant l'équipe médicale.

**Art. D4135-3**

La déclaration des événements porteurs de risque prévue par l'article L. 1414-3-3 est destinée à :

1° Permettre aux établissements de santé, médecins et équipes médicales de prendre toute mesure utile pour prévenir la survenue d'événements indésirables liés aux soins ou en limiter les effets ;

2° Fournir à la Haute Autorité de santé les informations nécessaires à l'élaboration ou à la validation, en lien avec les professionnels et les organismes concernés, des référentiels de qualité des soins ou de pratiques professionnelles mentionnés au 2° de l'article L. 1414-3-3.

Sont considérés comme événements porteurs de risques médicaux les événements indésirables dont la nature, les modalités de déclaration et d'analyse sont précisés par le collège de la Haute Autorité de santé, à l'exclusion des événements indésirables graves mentionnés à l'article L. 1413-14.

**Art. D4135-4**

La déclaration des événements porteurs de risque est effectuée par le médecin :

1° Soit par l'intermédiaire d'une instance créée à cet effet par le règlement intérieur de l'établissement et dont les membres sont nommés par la commission médicale d'établissement, la conférence médicale ou la commission médicale. Cette instance transmet les événements porteurs de risque à l'organisme agréé désigné par le médecin ;

2° Soit directement auprès d'un organisme agréé selon des modalités définies par le collège de la Haute Autorité de santé.

La déclaration des événements considérés comme porteurs de risques est transmise à l'organisme agréé selon des modalités garantissant l'anonymat du patient. Les données relatives aux événements porteurs de risque sont transmises à la Haute Autorité de santé par les organismes agréés selon des modalités garantissant l'anonymat du patient, du médecin et de l'établissement.

**Art. D4135-5**

Dans le cadre des référentiels de qualité des soins ou de pratiques professionnelles mentionnés au 2° de l'article L. 1414-3-3, les organismes agréés par la Haute Autorité de santé ont pour mission :

1° D'instruire les demandes d'accréditation des médecins et des équipes médicales ;

2° De procéder à l'évaluation des demandes d'accréditation et transmettre à la Haute Autorité de santé leur avis sur ces demandes ;

3° De recruter et de former les experts de chacune des spécialités mentionnées à l'article D. 4135-2 ;

4° De recueillir les déclarations d'événements porteurs de risques en vue de leur exploitation après avoir procédé préalablement au traitement assurant le caractère anonyme de ces déclarations ;

5° D'analyser les événements porteurs de risques médicaux de ces spécialités en vue de l'élaboration des référentiels de qualité des soins, des pratiques professionnelles ou de gestion des risques ;

6° De proposer aux médecins et aux équipes médicales des recommandations individuelles et générales de gestion des risques ;

7° D'évaluer la mise en oeuvre de ces recommandations par les médecins ;

8° De communiquer aux instances prévues à l'article D. 4135-4 une synthèse des informations recueillies afin de permettre aux établissements de santé d'améliorer la gestion des risques. Cette synthèse ne doit comporter aucune mention nominative ou susceptible de permettre l'identification d'une personne ;

9° De réaliser des visites sur place en accord avec le responsable de l'établissement de santé, après information de la commission médicale d'établissement, de la conférence médicale ou de la commission médicale.

Dans le cadre de la mission d'accréditation, seuls les dossiers ou documents médicaux rendus anonymes, nécessaires à l'accomplissement de cette mission, peuvent être communiqués aux médecins experts désignés par ces organismes.

**Art. D4135-6**

La liste des organismes agréés est publiée par la Haute Autorité de santé.

Le contrôle du respect des obligations mentionnées aux articles D. 4135-4, D. 4135-5 et D. 4135-7 par les organismes agréés est organisé par la Haute Autorité de santé. Le non-respect de ces obligations peut entraîner la suspension ou le retrait de l'agrément de l'organisme par la Haute Autorité de santé.

**Art. D4135-7**

Les médecins ou équipes médicales informent les commissions médicales d'établissement, les conférences médicales ou les commissions médicales de leur engagement dans la procédure d'accréditation et de la suite donnée à cette demande.

Avant l'expiration des périodes mentionnées au premier alinéa de l'article D. 4135-1 et dans un délai fixé par la Haute Autorité de santé ne pouvant excéder deux mois, l'organisme agréé choisi par le médecin adresse à la Haute Autorité de santé la demande d'accréditation ou de renouvellement de son accréditation accompagnée d'un avis motivé. En cas d'avis défavorable de l'organisme agréé, le praticien est invité à présenter ses observations.

La Haute Autorité de santé délivre un certificat d'accréditation ou de renouvellement d'accréditation aux médecins et aux membres des équipes médicales à titre individuel à l'expiration des périodes mentionnées au premier alinéa de l'article D. 4135-1. A ces dates, si aucune décision n'a été notifiée au médecin ou aux membres de l'équipe médicale, les demandes d'accréditation ou de renouvellement d'accréditation sont réputées rejetées. La Haute Autorité de santé notifie l'accréditation ou le renouvellement d'accréditation des médecins au conseil régional de la formation médicale continue mentionné à l'article D. 4133-24 dont ils relèvent ainsi qu'à la commission médicale d'établissement, à la conférence médicale ou à la commission médicale et à l'union régionale mentionnée à l'article L. 4134-1 de la circonscription géographique dans laquelle le médecin exerce, le cas échéant, son activité libérale.

La Haute Autorité de santé informe la Caisse nationale de l'assurance maladie, ainsi que la caisse primaire d'assurance maladie dans le ressort de laquelle le médecin exerce son activité, de la demande d'accréditation ou de renouvellement d'accréditation des médecins, en précisant l'organisme agréé concerné, ainsi que des décisions d'accréditation, de refus ou de retrait d'accréditation des médecins.

L'accréditation est valable pour une durée de quatre ans.

En cas de manquements répétés aux obligations mentionnées à l'article D. 4135-1, le titulaire de l'accréditation peut être mis en demeure par la Haute Autorité de santé de respecter ces obligations. Si, à l'issue de la période fixée par cette mise en demeure et qui ne peut être d'une durée inférieure à trois mois, il est constaté que les manquements ont persisté, la Haute Autorité de santé peut, après avoir recueilli les explications de l'intéressé, retirer l'accréditation. Le retrait de l'accréditation est notifié au conseil régional de la formation médicale continue mentionné à l'article D. 4133-24 dont il relève ainsi qu'à la commission médicale d'établissement, à la conférence médicale ou à la commission médicale et à l'union régionale mentionnée à l'article L. 4134-1 de la circonscription géographique dans laquelle le médecin exerce, le cas échéant, son activité libérale.

Lorsque, au cours de la procédure d'accréditation, sont constatés des faits ou manquements mettant en jeu la sécurité des patients, l'organisme agréé le signale au médecin concerné, qui peut formuler ses observations. L'organisme agréé propose à ce médecin les mesures correctrices à mettre en oeuvre et en assure le suivi. En cas de rejet par le médecin concerné de ces mesures ou si le suivi fait apparaître la persistance des faits ou manquements de même nature, l'organisme agréé transmet immédiatement un constat circonstancié au conseil régional de l'ordre des médecins. Le conseil régional de l'ordre sollicite un avis, selon le cas, de la commission médicale d'établissement, de la commission médicale ou de la conférence médicale concernée. Faute de réponse de ces instances dans les quinze jours à compter de leur saisine, leur avis est réputé rendu.

**Art. D4135-8**

La Haute Autorité de santé établit, au vu des informations communiquées par les organismes agréés, un rapport annuel relatif à l'accréditation de la qualité de la pratique professionnelle dans les différentes spécialités. Ce rapport est rendu public.

**Art. D4135-9**

Pour l'application des dispositions du présent chapitre, les hôpitaux des armées sont regardés comme des établissements de santé. Le directeur central du service de santé des armées exerce, pour les hôpitaux des armées, les attributions confiées aux commissions médicales d'établissement par l'article D. 4135-4 et reçoit de la Haute Autorité de santé la notification de l'accréditation des praticiens des armées prévue à l'article D. 4135-7.

##### Titre IV : Profession de chirurgien-dentiste

###### Chapitre Ier : Conditions d'exercice

####### Section 1 : Exercice de la profession par des étudiants

**Art. R4141-1**

Les étudiants en chirurgie dentaire n'ayant pas la qualité d'interne peuvent être autorisés à exercer l'art dentaire dans les conditions prévues à l'article L. 4141-4, pendant une période qui court de la date de l'obtention du certificat de synthèse clinique et thérapeutique et de la validation de la troisième année du deuxième cycle des études odontologiques jusqu'à la fin de l'année civile qui suit la validation de la sixième année d'études.

Les étudiants ayant la qualité d'interne peuvent être autorisés à exercer l'art dentaire dans les conditions prévues à l'article L. 4141-4, jusqu'à la fin de l'année civile suivant celle au cours de laquelle ils ont obtenu l'attestation d'études approfondies en chirurgie dentaire.

Seuls les internes ayant satisfait à l'examen de fin de première année de spécialisation peuvent être autorisés à exercer l'art dentaire à titre de remplaçant ou d'adjoint d'un chirurgien-dentiste qualifié spécialiste.

Les périodes durant lesquelles les étudiants en chirurgie dentaire peuvent être autorisés à effectuer des remplacements sont prolongées :

1° D'une durée égale à celle du service national accompli par les intéressés à la suite de la validation de la sixième année d'études ou à la suite de l'obtention de l'attestation d'études approfondies en chirurgie dentaire ;

2° D'une durée d'un an par enfant né vivant mis au monde ou adopté par les intéressés à la suite de la validation de la sixième année d'études ou à la suite de l'obtention de l'attestation d'études approfondies en chirurgie dentaire.

**Art. D4141-2**

L'autorisation est délivrée par le conseil départemental de l'ordre des chirurgiens-dentistes du département dans lequel exerce le chirurgien-dentiste que l'étudiant remplace ou dont il est l'adjoint, qui en informe les services de l'Etat.

L'autorisation de remplacement est délivrée pour une durée maximale de trois mois. Elle est renouvelable dans les mêmes conditions et pour la même durée maximale.

Le bénéfice de l'autorisation est prolongé après la soutenance de thèse jusqu'à ce qu'il soit statué sur la demande d'inscription de l'intéressé au tableau de l'ordre, si cette demande est faite dans le mois qui suit cette soutenance et sous réserve qu'aucune modification n'intervienne dans les modalités de l'exercice précédemment autorisé.

**Art. R4141-3**

Le conseil départemental de l'ordre ne peut donner un avis favorable que si l'étudiant demandeur a satisfait en France à l'examen de cinquième année, offre les garanties nécessaires de moralité et ne présente pas d'infirmité ou d'état pathologique incompatibles avec l'exercice de la profession. L'existence d'infirmité ou d'état pathologique est constatée, le cas échéant, dans les conditions fixées à l'article R. 4124-3.

Tout avis défavorable du conseil est motivé.

####### Section 2 : Autorisation d'exercice des ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen titulaires d'un titre de formation de chirurgien-dentiste délivré par l'un de ces Etats

**Art. R4141-4**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, statue sur la demande d'autorisation d'exercice mentionnée à l'article L. 4141-3-1 selon les mêmes modalités que celles prévues aux articles R. 4111-14 à R. 4111-20.

###### Chapitre II : Règles d'organisation

####### Section 1 : Composition du Conseil national de l'ordre.

**Art. R4142-1**

Sont adjoints au Conseil national de l'ordre, avec voix consultative :

1° Un représentant du ministre chargé de l'enseignement supérieur ;

2° Un représentant du ministre chargé de la santé ;

3° Un représentant du ministre chargé de la sécurité sociale ;

4° Un représentant du ministre chargé de la défense ;

5° Un chirurgien-dentiste choisi par le Conseil national parmi les personnels enseignants et hospitaliers des centres de soins, d'enseignement et de recherche dentaires des centres hospitaliers et universitaires ;

6° Un membre de l'Académie nationale de chirurgie dentaire désigné par celle-ci.

####### Section 2 : Composition des conseils départementaux.

**Art. R4142-3**

Pour le renouvellement par moitié tous les trois ans du conseil départemental, les membres de ce conseil sont répartis en deux groupes comprenant chacun deux binômes de titulaires et deux binômes de suppléants.

####### Section 3 : Composition et fonctionnement des conseils régionaux et interrégionaux et des chambres disciplinaires de première instance.

**Art. R4142-4**

La part de cotisation prévue pour le fonctionnement des conseils régionaux est versée par les conseils départementaux au Conseil national de l'ordre, lequel constitue un fonds commun, géré par lui, et assure la répartition des sommes perçues entre les conseils régionaux de l'ordre proportionnellement à l'importance des affaires présentées devant ces conseils.

**Art. R4142-5**

Le conseil régional ou interrégional de l'ordre des chirurgiens-dentistes est composé de :

1° Huit binômes pour les conseils régionaux métropolitains ;

2° Quatre binômes pour les conseils régionaux et interrégionaux de Corse, de La Réunion-Mayotte et des Antilles Guyane.

Chaque conseil départemental est représenté par au moins un binôme. Toutefois, le cas échéant, le Conseil national peut décider qu'un même binôme représente plusieurs conseils départementaux.

**Art. R4142-6**

Le conseil régional de Provence-Alpes-Côte d'Azur est le conseil organisateur des élections à la chambre disciplinaire de première instance de l'interrégion Provence-Alpes-Côte d'Azur-Corse.

**Art. R4142-7**

La chambre disciplinaire de La Réunion-Mayotte siège au complet.

###### Chapitre III : Développement professionnel continu

####### Section 1 : Contenu de l'obligation

####### Section 2 : Organisation

####### Section 3 : Financement

####### Section 4 : Contrôle

####### Section 5 : Modalités d'application aux chirurgiens-dentistes non inscrits à l'ordre

####### Section 6 : Commission scientifique indépendante des chirurgiens-dentistes 







######## Sous-section 1 : Missions 




######## Sous-section 2 : Composition 




######## Sous-section 3 : Fonctionnement 



##### Titre V : Profession de sage-femme

###### Chapitre Ier : Conditions d'exercice

####### Section 1 : Diplôme d'Etat

**Art. D4151-1**

Le diplôme d'Etat de sage-femme, diplôme national de l'enseignement supérieur conformément au dixième alinéa (9°) de l'article D. 613-7 du code de l'éducation, est régi par les articles D. 635-1 à D. 635-7 du même code et par les articles R. 4151-9 à R. 4151-13 du présent code. Le régime des études en vue de ce diplôme est fixé par arrêtés des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R4151-9**

L'agrément mentionné à l'article L. 4151-7 est délivré, pour une durée de cinq ans, par le président du conseil régional aux écoles de formation de sages-femmes dont le projet répond aux conditions suivantes :

1° Qualification des directeurs des écoles de sages-femmes ;

2° Existence d'un projet pédagogique ;

3° Adéquation, en nombre et qualité, de l'équipe pédagogique à la formation dispensée selon les conditions définies par arrêté du ministre chargé de la santé ;

4° Adaptation des locaux, des matériels techniques et pédagogiques au nombre d'étudiants accueillis selon les conditions fixées par arrêté du ministre chargé de la santé ;

5° Adaptation de la capacité d'accueil envisagée pour l'école, soit à la capacité totale d'accueil des écoles et au nombre d'étudiants à admettre en première année d'études fixé conformément à l'article L. 4151-7, soit, en l'absence de toute détermination de ce nombre, aux besoins de formation appréciés par la région.

Le dossier de demande d'agrément, dont la composition est fixée par arrêté du ministre chargé de la santé, est établi par le représentant légal de l'école de formation et transmis au président du conseil régional de la région d'implantation de l'école.

L'agrément peut être retiré après mise en demeure et par décision motivée, lorsque les conditions fixées au présent article ne sont plus remplies.

**Art. D4151-10**

La nomination des directeurs des écoles de sages-femmes ne relevant pas du titre IV du statut général des fonctionnaires est subordonné à leur agrément par le directeur général de l'agence régionale de santé. Dans chaque école un médecin, directeur technique des enseignements, est nommé par arrêté du directeur général de l'agence régionale de santé et du recteur de région académique.

**Art. R4151-13**

Le silence gardé par le président du conseil régional pendant plus de quatre mois à compter de la réception du dossier complet de la demande d'agrément vaut décision de rejet.

####### Section 2 : Titre de sage-femme anesthésiste.

**Art. D4151-14**

Dans les conditions prévues par leur code de déontologie, les sages-femmes titulaires du certificat d'aptitude aux fonctions d'aide-anesthésiste créé par le décret du 9 avril 1960 créant un certificat d'aptitude aux fonctions d'aide-anesthésiste ou titulaires du diplôme d'Etat d'infirmier anesthésiste peuvent faire usage du titre de sage-femme anesthésiste diplômée d'Etat.

####### Section 3 : Exercice de la profession par des étudiants.

**Art. D4151-15**

L'autorisation d'exercer la profession de sage-femme en qualité de remplaçant dans les conditions prévues à l'article L. 4151-6 peut être délivrée aux étudiants sages-femmes inscrits dans un établissement d'enseignement supérieur offrant des formations en maïeutique et ayant validé les enseignements théoriques et cliniques de la cinquième année de formation des études de sage-femme.

Le conseil départemental de l'ordre ne peut délivrer l'autorisation que si l'étudiant demandeur concerné offre les garanties nécessaires de moralité et ne présente pas d'infirmité ou d'état pathologique incompatibles avec l'exercice de la profession. Le conseil départemental peut demander consultation du bulletin n° 2 du casier judiciaire de l'intéressé. L'existence d'une infirmité ou d'un état pathologique est constatée, le cas échéant, dans les conditions fixées à l'article R. 4124-3.

Le refus d'autorisation du conseil départemental de l'ordre est motivé.

**Art. D4151-16**

La validation des stages est attestée par le directeur de l'établissement d'enseignement supérieur offrant des formations en maïeutique. L'étudiant sage-femme produit cette attestation auprès du conseil départemental de l'ordre dans le ressort duquel il souhaite effectuer un remplacement.

L'autorisation est délivrée dans les conditions prévues à l'article L. 4151-6 pour une période maximale de trois mois. Elle est renouvelable selon la même procédure et pour la même durée.

Aucune autorisation ou aucun renouvellement d'autorisation ne peut être délivré au-delà de la deuxième année suivant l'expiration de la durée normale de la formation spécifique prévue pour obtenir le diplôme d'Etat de sage-femme.

**Art. D4151-17**

Les étudiants sages-femmes qui interrompent leurs études peuvent exercer la profession de sage-femme en qualité de remplaçant s'ils satisfont aux conditions définies à l'article D. 4151-15.

L'autorisation de remplacement est délivrée pour une période ne pouvant excéder trois mois, renouvelable une fois dans les mêmes conditions.

Aucune autorisation ne peut être délivrée au-delà d'une période de deux ans à compter de la date de l'interruption des études.

**Art. D4151-17-1**

Le conseil départemental de l'ordre notifie sans délai à l'étudiant et à la sage-femme remplacée la décision d'autorisation ou de refus d'autorisation d'exercice.

Cette notification peut être faite par lettre recommandée avec avis de réception ou remise contre récépissé.

Le conseil départemental de l'ordre informe sans délai le directeur général de l'agence régionale de santé et le Conseil national de l'ordre de l'autorisation donnée en précisant l'identité de l'étudiant et de la sage-femme remplacée ainsi que la date de délivrance de l'autorisation et sa durée.

####### Section 4 : Aides aux étudiants.

**Art. D4151-18**

Le barème des aides mentionnées à l'article L. 4151-8 accordées sous forme de bourses d'études comporte, d'une part, des échelons auxquels correspondent des plafonds de ressources minimaux et, d'autre part, une liste de points de charges minimaux de l'élève ou de l'étudiant. A chaque échelon correspond un taux minimum exprimé en euros.

Les taux minimaux des échelons, les plafonds de ressources minimaux, ainsi que la liste des points de charge minimaux de l'élève ou de l'étudiant sont déterminés par référence à ceux fixés par le ministre chargé de l'enseignement supérieur en application de l'article D. 821-1 du code de l'éducation.

####### Section 5 : Autorisation d'exercice des ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen titulaires d'un titre de formation de sage-femme délivré par l'un de ces Etats

**Art. R4151-19**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, statue sur la demande d'autorisation d'exercice mentionnée à l'article L. 4151-5-1 selon les mêmes modalités que celles prévues aux articles R. 4111-14 à R. 4111-20.

####### Section 6 : Participation des sages-femmes   aux activités d'assistance médicale à la procréation

**Art. D4151-20**

Dans les conditions prévues par la présente section, les sages-femmes concourent aux activités cliniques d'assistance médicale à la procréation réalisées avec ou sans tiers donneur ainsi qu'aux activités de dons de gamètes et d'accueil d'embryon.

Elles exercent à ce titre au sein des centres d'assistance médicale à la procréation implantés dans les établissements de santé publics ou privés autorisés à pratiquer ces activités en application de l'article L. 2142-1.

Les sages-femmes libérales peuvent également concourir aux activités cliniques d'assistance médicale à la procréation lorsqu'elles interviennent en tant que tiers extérieur dans le cadre des dispositions du 2° de l'article R. 2142-3.

**Art. D4151-21**

Les sages-femmes font partie de l'équipe médicale clinicobiologique pluridisciplinaire mentionnée au premier alinéa de l'article L. 2141-10. A ce titre, elles participent aux entretiens particuliers mentionnés à ce même article.

**Art. D4151-22**

Les sages-femmes apportent aux couples les informations et l'accompagnement nécessaires à toutes les étapes de la mise en œuvre de la procédure d'assistance médicale à la procréation, en lien avec les médecins du centre.

Avant et pendant la mise en œuvre de cette procédure, les sages-femmes peuvent, au cours de consultations spécifiques, effectuer les activités suivantes :

— programmation et mise en œuvre du protocole de prise en charge établi par le médecin pour chaque patiente ;

— éducation thérapeutique ;

— prescription et suivi des examens biologiques ;

— surveillance échographique de la réponse ovarienne au traitement, sous réserve que leur expérience et leur formation dans ce domaine aient été jugées suffisantes par les praticiens d'assistance médicale à la procréation intervenant dans le centre. Les sages-femmes pratiquent les échographies sur prescription d'un médecin et établissent un compte rendu transmis à ce dernier.

Au cours de l'insémination artificielle, du prélèvement d'ovocytes et du transfert d'embryons, les sages-femmes peuvent apporter une collaboration technique aux opérateurs et contribuer à la surveillance postopératoire des patientes.

Les sages-femmes participent au suivi des tentatives ainsi qu'au recueil des données relatives aux issues de ces tentatives et, le cas échéant, aux grossesses obtenues, aux accouchements et à l'état de santé des mères et des nouveau-nés.

**Art. D4151-23**

Les sages-femmes peuvent contribuer à l'information et au suivi clinique, biologique et échographique de la donneuse d'ovocytes.

Elles peuvent intervenir dans la procédure d'accueil d'embryon par un couple tiers en participant à l'entretien prévu au premier alinéa de l'article R. 2141-2. Elles peuvent être chargées du suivi médical et de l'accompagnement de la femme recevant l'embryon.

**Art. D4151-24**

Pour chaque couple, les sages-femmes concourent à la bonne tenue du dossier médical commun mentionné au deuxième alinéa de l'article R. 2142-8.

Lorsqu'elle exercent au sein d'un centre d'assistance médicale à la procréation, elles participent à l'évaluation des activités du centre.

####### Section 7 : Participation des sages-femmes à la politique vaccinale

**Art. D4151-25**

I. — La sage-femme peut prescrire et administrer les vaccins mentionnés dans les arrêtés prévus aux 1° et 2° de l'article L. 4151-2 aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ces mêmes arrêtés.

II. — La sage-femme inscrit dans le carnet de santé, le carnet de vaccination ou le dossier médical partagé de la personne vaccinée, ses noms et prénoms d'exercice, la dénomination du vaccin administré, son numéro de lot et la date de son administration. A défaut de cette inscription, elle délivre à la personne vaccinée une attestation de vaccination qui comporte ces informations.

En l'absence de dossier médical partagé et sous réserve du consentement de la personne vaccinée, elle transmet ces informations au médecin traitant de cette personne. Cette transmission s'effectue par messagerie sécurisée répondant aux conditions prévues à l'article L. 1470-5, lorsqu'elle existe.

#######  Section 8 : Participation des sages-femmes au dépistage et au traitement des infections sexuellement transmissibles 

**Art. D4151-26**

Les dépistages des infections sexuellement transmissibles figurant dans le tableau I de l'annexe 41-3 peuvent être prescrits, suivant les recommandations en vigueur, par les sages-femmes à leurs patientes et à leurs partenaires.

Lorsque le résultat du dépistage est positif, la personne testée est orientée sans délai par la sage-femme vers un médecin ou un service spécialisé.

**Art. D4151-27**

Les dépistages des infections sexuellement transmissibles figurant dans le tableau II de l'annexe 41-3 peuvent être prescrits, suivant les recommandations en vigueur, par les sages-femmes à leurs patientes et à leurs partenaires.

Lorsque le résultat du dépistage est positif, la sage-femme prescrit le traitement de première intention, suivant les recommandations en vigueur, à la ou aux personnes testées positives et conformément à la liste prévue par l'article L. 4151-4.

**Art. D4151-28**

Les infections sexuellement transmissibles figurant dans le tableau III de l'annexe 41-3 peuvent être traitées de première intention, suivant les recommandations en vigueur, par les sages-femmes chez leurs patientes et les partenaires de leurs patientes, et conformément à la liste prévue par l'article L. 4151-4.

**Art. D4151-29**

Les dépistages des infections sexuellement transmissibles figurant dans le tableau IV de l'annexe 41-3 peuvent être prescrits, suivant les recommandations en vigueur, chez les partenaires de leurs patientes avec une orientation immédiate vers un médecin ou un service spécialisé.

**Art. D4151-30**

Le dépistage des infections à papillomavirus humains (HPV) peut être réalisé par les sages-femmes pour leurs patientes suivant les recommandations en vigueur.

####### Section 9 : Médicaments et dispositifs médicaux que les sages-femmes peuvent prescrire

**Art. D4151-31**

Les sages-femmes peuvent prescrire à la femme, à l'enfant et à l'homme partenaire de la femme et peuvent se procurer pour leur usage professionnel les médicaments figurant par classes thérapeutiques dans les listes figurant dans les tableaux I, II et III de l'annexe 41-4.

Pour chaque classe thérapeutique, la sage-femme doit tenir compte du résumé des caractéristiques du produit prévu à l'article R. 5121-21 et notamment des indications, contre-indications éventuelles et des données relatives à la grossesse et l'allaitement.

Toute commande de médicaments à usage professionnel ou toute prescription doit être rédigée conformément aux dispositions prévues aux articles R. 5132-3 à R. 5132-5.

**Art. D4151-32**

Les sages-femmes peuvent prescrire à leurs patientes et se procurer pour leur usage professionnel les médicaments classés comme stupéfiants figurant dans le tableau IV de l'annexe 41-4.

**Art. D4151-33**

Les sages-femmes peuvent prescrire aux personnes qui vivent régulièrement dans l'entourage de l'enfant ou de la femme enceinte les médicaments figurant dans le tableau V de l'annexe 41-4.

**Art. D4151-34**

Les sages-femmes peuvent prescrire les dispositifs médicaux figurant dans le tableau VI de l'annexe 41-4.

###### Chapitre II : Règles d'organisation

####### Section 1 : Conseil national de l'ordre.

**Art. R4152-1**

Pour le renouvellement par moitié tous les trois ans du Conseil national de l'ordre des sages-femmes, les membres de ce conseil sont répartis en deux groupes.

Le premier groupe comprend deux sages-femmes élues respectivement au sein des premier et deuxième secteurs mentionnés à l'article L. 4152-1.

Le second groupe est composé de trois sages-femmes élues respectivement au sein des troisième, quatrième et cinquième secteurs mentionnés à l'article L. 4152-1.

####### Section 2 : Composition des conseils départementaux.

**Art. R4152-2**

Le conseil départemental de l'ordre des sages-femmes est composé de quatre ou six membres titulaires et quatre ou six membres suppléants selon que le nombre de sages-femmes inscrites aux derniers tableaux publiés des conseils départementaux est respectivement inférieur ou égal à cent cinquante, ou supérieur à cent cinquante.

####### Section 3 : Composition des conseils interrégionaux et des chambres disciplinaires de première instance.

**Art. R4152-3**

Les conseils interrégionaux comportent huit membres titulaires et huit membres suppléants.

**Art. R4152-4**

Pour le renouvellement par moitié tous les trois ans, les membres de ce conseil sont répartis en deux groupes.

**Art. R4152-5**

Les chambres disciplinaires de première instance comportent huit membres titulaires et huit membres suppléants.

###### Chapitre III : Développement professionnel continu 


####### Section 1 : Contenu de l'obligation 



####### Section 2 : Organisation 


####### Section 3 : Financement 


**Art. R4153-9**

Les établissements énumérés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, les autres employeurs publics et les employeurs du secteur privé financent les actions de développement professionnel continu. Ils mettent en œuvre le développement professionnel continu des sages-femmes qu'ils emploient et peuvent avoir recours, à cette fin, à un organisme paritaire collecteur agréé de leur branche professionnelle ou de leur champ d'activité ou à l'organisme agréé mentionné à l'article 16 de l'ordonnance n° 2005-406 du 2 mai 2005 simplifiant le régime juridique des établissements de santé, dans le respect des règles d'organisation et de prise en charge de la formation tout au long de la vie qui leur sont propres.

####### Section 4 : Contrôle 



####### Section 5 : Modalités d'application aux sages-femmes 
non inscrites à l'ordre 






####### Section 6 : Commission scientifique indépendante des sages-femmes 







######## Sous-section 1 : Missions 



######## Sous-section 2 : Composition 






######## Sous-section 3 : Fonctionnement 




##### Titre VI : Dispositions pénales

###### Chapitre Ier : Exercice illégal 

###### Chapitre II : Usurpation du titre 

###### Chapitre III : Autres dispositions pénales 

#### Livre II : Professions de la pharmacie et de la physique médicale

##### Titre Ier : Monopole des pharmaciens

###### Chapitre Ier : Dispositions générales

####### Section 1 : Autorisation pour la préparation et la délivrance de certains allergènes.

**Art. R4211-1**

Toute demande d'autorisation prévue à l'article L. 4211-6 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne qui prépare et délivre des allergènes préparés spécialement pour un seul individu. Le directeur général se prononce au vu d'un dossier comportant :

1° Le nom de la personne qui prépare et délivre les allergènes ;

2° La copie d'un diplôme permettant d'exercer en France la profession de médecin ou de pharmacien ou d'un diplôme universitaire scientifique comprenant dans son cursus un enseignement en immunologie ou en allergologie, ainsi que des éléments attestant d'une expérience professionnelle dans le domaine des allergènes ;

3° L'adresse du lieu de préparation, ainsi qu'une description des locaux et des équipements ;

4° La liste des préparations mères définies comme les préparations d'allergènes destinées à être utilisées par la personne qui prépare des allergènes selon la formule prescrite par le médecin ;

5° Pour chaque préparation mère, un dossier technique dont les modalités de présentation sont définies par décision du directeur général de l'agence, décrivant les spécifications, les conditions et les méthodes de fabrication, de contrôle et de stockage, ainsi que l'ensemble des données toxico-pharmaco-cliniques disponibles permettant d'évaluer la qualité et la sécurité de cette préparation mère et justifiant son administration à l'homme pour le diagnostic et le traitement de l'allergie ;

6° Une description des procédures suivies pour l'analyse et l'exécution de la prescription, la préparation, le transport, la délivrance, le contrôle de qualité et le suivi des allergènes. Ces procédures sont classées en fonction des formes pharmaceutiques de ceux-ci et de leurs voies d'administration ;

7° Les projets de fiches d'information destinées à être délivrées avec les allergènes aux professionnels de santé et aux patients, selon un modèle approuvé par le directeur général de l'agence ;

8° Le projet de modèle de carnet de traitement destiné à être remis au patient.

L'autorisation est refusée lorsque la demande ne présente pas des garanties de qualité et de sécurité suffisantes.

**Art. R4211-2**

Dès la réception de la demande, le directeur général de l'agence saisit, pour avis, l'Académie nationale de médecine.

A défaut de réponse dans un délai de soixante jours à compter de la date de réception de la demande d'avis, l'avis est réputé rendu.

**Art. R4211-3**

Le silence gardé par le directeur général de l'agence sur une demande d'autorisation pendant plus de six mois à compter de la présentation d'un dossier complet et régulier vaut décision de rejet.

**Art. R4211-4**

L'autorisation est délivrée pour une durée de cinq ans ; elle est renouvelable dans les conditions prévues par l'article R. 4211-9.

Elle mentionne les nom, prénom et qualité de la personne qui prépare et délivre des allergènes, ainsi que l'adresse du lieu de préparation.

Elle précise les formes pharmaceutiques et les voies d'administration des allergènes.

Elle comporte également la liste des préparations mères telles que définies au 4° de l'article R. 4211-1.

Elle est accompagnée des fiches d'information destinées à être délivrées avec des allergènes, ainsi que du modèle de carnet de traitement susmentionné.

**Art. R4211-5**

Le titulaire de l'autorisation informe le directeur général de l'agence de la date du début de l'activité de préparation et de délivrance des allergènes.

Il l'informe également de la cessation définitive de cette activité.

**Art. R4211-6**

Après délivrance de l'autorisation prévue à l'article L. 4211-6, les méthodes de fabrication et de préparation et les techniques de contrôle mentionnées aux 5° et 6° de l'article R. 4211-1 sont modifiées en fonction des progrès scientifiques et techniques.

**Art. R4211-7**

Toute modification concernant les éléments et documents mentionnés à l'article R. 4211-1 est autorisée par le directeur général de l'agence. La demande d'autorisation est accompagnée des pièces justificatives correspondantes.

Le silence gardé par le directeur général de l'agence sur une demande d'autorisation pendant plus de quatre mois à compter de la présentation d'un dossier complet et régulier vaut décision de rejet.

**Art. R4211-8**

L'autorisation peut être modifiée d'office, suspendue ou retirée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lorsqu'il apparaît :

1° Qu'une ou plusieurs préparations mères mentionnées dans l'autorisation sont nocives dans les conditions normales d'emploi ou sont susceptibles de présenter un risque pour la santé humaine ;

2° Que les conditions de fabrication des préparations mères, ou que les conditions de préparation, de transport et de délivrance des allergènes, soit ne sont pas conformes aux conditions déclarées dans la demande ayant donné lieu à l'autorisation, soit ne respectent pas les prescriptions de l'article R. 4211-6.

Sauf en cas d'urgence, ces décisions de modification, de suspension ou de retrait ne peuvent intervenir qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

**Art. R4211-9**

L'autorisation prévue à l'article L. 4211-6 est renouvelable sur demande du titulaire présentée au plus tard trois mois avant la date d'expiration.

Cette demande de renouvellement comporte :

1° Une analyse synthétique des données de pharmacovigilance élaborées à partir des rapports prévus à l'article R. 5121-176 établis durant la période des cinq ans écoulés ;

2° Un dossier actualisé et l'attestation du demandeur qu'aucune modification n'est intervenue dans les éléments fournis à l'appui de la demande depuis la dernière modification autorisée.

Si aucune décision n'est notifiée ou si aucune demande de justification complémentaire n'est adressée au demandeur à la date d'expiration de l'autorisation, l'autorisation n'est pas renouvelée.

**Art. R4211-10**

Les décisions d'autorisation, de modification de l'autorisation, de renouvellement, de suspension ou de retrait de l'autorisation sont publiées sur le site internet de l'agence.

####### Section 2 : Ventes de plantes médicinales.

**Art. D4211-11**

Les plantes ou parties de plantes médicinales inscrites à la pharmacopée qui figurent dans la liste suivante peuvent, sous la forme que la liste précise, être vendues par des personnes autres que les pharmaciens :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>NOMS FRANÇAIS </th><th>NOMS SCIENTIFIQUES <p>et synonymes <br/></p></th><th>FAMILLE </th><th>PARTIES UTILISÉES <p>de la plante <br/></p></th><th>FORMES <p>de préparation <br/></p></th></tr><tr><td align="center">Acacia à gomme. </td><td align="center">Acacia senegal (L.) Willd. et autres espèces d'acacias d'origine africaine. </td><td align="center">Fabaceae </td><td align="center">Exsudation gommeuse = gomme arabique. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Ache des marais. </td><td align="center">Apium graveolens L. </td><td align="center">Apiaceae </td><td align="center">Souche radicante. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Achillée millefeuille. <p>Millefeuille. <br/></p></td><td align="center">Achillea millefolium L. </td><td align="center">Asteraceae </td><td align="center">Sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Agar-agar. </td><td align="center">Gelidium sp., Euchema sp., Gracilaria sp. </td><td align="center">Rhodophyceae </td><td align="center">Mucilage = gélose. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Ail. </td><td align="center">Allium sativum L. </td><td align="center">Liliaceae </td><td align="center">Bulbe. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Airelle myrtille. <p>Voir Myrtille. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Ajowan. </td><td align="center">Carum copticum Benth. et Hook. f. <p>(= Psychotis ajowan DC.). <br/></p></td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Alchémille. </td><td align="center">Alchemilla vulgaris L. (sensu latiore). </td><td align="center">Rosaceae </td><td align="center">Partie aérienne. </td><td align="center">En l'état </td></tr><tr><td align="center">Alkékenge. <p>Coqueret. <br/></p></td><td align="center">Physalis alkekengi L. </td><td align="center">Solanaceae </td><td align="center">Fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Alliaire. </td><td align="center">Sisymbrium alliaria Scop. </td><td align="center">Brassicaceae </td><td align="center">Plante entière. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Aloès des Barbades. </td><td align="center">Aloe barbadensis Mill. <p>(= Aloe vera L.). <br/></p></td><td align="center">Liliaceae </td><td align="center">Mucilage. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Amandier doux. </td><td align="center">Prunus dulcis (Mill.) D. Webb var. dulcis. </td><td align="center">Rosaceae </td><td align="center">Graine, graine mondée. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Ambrette. </td><td align="center">Hibiscus abelmoschus L. </td><td align="center">Malvaceae </td><td align="center">Graine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Aneth. </td><td align="center">Anethum graveolens L. <p>(= Peucedanum graveolens Benth. et Hook.). <br/></p></td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état. <p>En poudre <br/></p></td></tr><tr><td align="center">Aneth fenouil. <p>Voir Fenouil doux. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Angélique. <p>Angélique officinale. <br/></p></td><td align="center">Angelica archangelica L. <p>(= Archangelica officinalis Hoffm.). <br/></p></td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Anis. <p>Anis vert. <br/></p></td><td align="center">Pimpinella anisum L. </td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Anis étoilé. <p>Voir Badianier de Chine. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Ascophyllum. </td><td align="center">Ascophyllum nodosum Le Jol. </td><td align="center">Phaeophyceae </td><td align="center">Thalle. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Aspérule odorante. </td><td align="center">Galium odoratum (L.) Scop. <p>(= Asperula odorata L.). <br/></p></td><td align="center">Rubiaceae </td><td align="center">Partie aérienne fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Aspic. <p>Lavande aspic. <br/></p></td><td align="center">Lavandula latifolia (L. f.) Medik. </td><td align="center">Lamiaceae </td><td align="center">Sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Astragale à gomme. <p>Gomme adragante. <br/></p></td><td align="center">Astragalus gummifer (Labill.) et certaines espèces du genre Astragalus d'Asie occidentale. </td><td align="center">Fabaceae </td><td align="center">Exsudation gommeuse = gomme adragante. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Aubépine. <p>Epine blanche. <br/></p></td><td align="center">Crataegus laevigata (Poir.) DC., <p>C. monogyna Jacq. (Lindm.) </p><p>(= C. oxyacanthoïdes Thuill.). <br/></p></td><td align="center">Rosaceae </td><td align="center">Fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Aunée. <p>Aunée officinale. <br/></p></td><td align="center">Inula helenium L. </td><td align="center">Asteraceae </td><td align="center">Partie souterraine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Avoine. </td><td align="center">Avena sativa L. </td><td align="center">Poaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Badianier de Chine. <p>Anis étoilé. </p><p>Badiane de Chine. <br/></p></td><td align="center">Illicium verum Hook. f. </td><td align="center">Magnoliaceae </td><td align="center">Fruit = badiane de Chine ou anis étoilé. </td><td align="center">En l'état, <p>non fragmenté <br/></p></td></tr><tr><td align="center">Balsamite odorante. <p>Menthe coq. <br/></p></td><td align="center">Balsamita major Desf. <p>(= Chrysanthemum balsamita [L.] Baill.). <br/></p></td><td align="center">Asteraceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Bardane (grande). </td><td align="center">Arctium lappa L. <p>(= A. majus [Gaertn.] Bernh.) </p><p>(= Lappa major Gaertn.). <br/></p></td><td align="center">Asteraceae </td><td align="center">Feuille, racine. </td><td align="center">En l'état </td></tr><tr><td align="center">Basilic. <p>Basilic doux. <br/></p></td><td align="center">Ocimum basilicum L. </td><td align="center">Lamiaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Baumier de Copahu. <p>Baume de Copahu. <br/></p></td><td align="center">Copaifera officinalis L., <p>C. guyanensis Desf., </p><p>C. lansdorfii Desf. <br/></p></td><td align="center">Fabaceae </td><td align="center">Oléo-résine dite baume de copahu » . </td><td align="center">En l'état </td></tr><tr><td align="center">Bétoine. </td><td align="center">Stachys officinalis (L.) Trevis. <p>(= Betonica officinalis L.). <br/></p></td><td align="center">Lamiaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Bigaradier. <p>Voir Oranger amer. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Blé. </td><td align="center">Triticum aestivum L. et cultivars <p>(= T. vulgare Host) </p><p>(= T. sativum Lam.). <br/></p></td><td align="center">Poaceae </td><td align="center">Son. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Bouillon blanc. </td><td align="center">Verbascum thapsus L., <p>V. densiflorum Bertol. </p><p>(= V. thapsiforme Schrad.), </p><p>V. phlomoides L. <br/></p></td><td align="center">Scrophulariaceae </td><td align="center">Corolle mondée. </td><td align="center">En l'état </td></tr><tr><td align="center">Bourrache. </td><td align="center">Borago officinalis L. </td><td align="center">Boraginaceae </td><td align="center">Fleur. </td><td align="center">En l'état </td></tr><tr><td align="center">Bruyère cendrée. </td><td align="center">Erica cinerea L. </td><td align="center">Ericaceae </td><td align="center">Fleur. </td><td align="center">En l'état </td></tr><tr><td align="center">Camomille allemande. <p>Voir Matricaire. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Camomille romaine. </td><td align="center">Chamaemelum nobile (L.) All. <p>(= Anthemis nobilis L.). <br/></p></td><td align="center">Asteraceae </td><td align="center">Capitule. </td><td align="center">En l'état </td></tr><tr><td align="center">Camomille vulgaire. <p>Voir Matricaire. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Canéficier. </td><td align="center">Cassia fistula L. </td><td align="center">Fabaceae </td><td align="center">Pulpe de fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Cannelier de Ceylan. <p>Cannelle de Ceylan. <br/></p></td><td align="center">Cinnamomum zeylanicum Nees. </td><td align="center">Lauraceae </td><td align="center">Ecorce de tige raclée = cannelle de Ceylan. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Cannelier de Chine. <p>Cannelle de Chine. <br/></p></td><td align="center">Cinnamomum aromaticum Nees, <p>C. cassia Nees ex Blume. <br/></p></td><td align="center">Lauraceae </td><td align="center">Ecorce de tige = cannelle de Chine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Capucine. </td><td align="center">Tropaeolum majus L. </td><td align="center">Tropaeolaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Cardamome. </td><td align="center">Elettaria cardamomum (L.) Maton. </td><td align="center">Zingiberaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Caroubier. <p>Gomme caroube. <br/></p></td><td align="center">Ceratonia siliqua L. </td><td align="center">Fabaceae </td><td align="center">Graine mondée = gomme caroube. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Carragaheen. <p>Mousse d'Irlande. <br/></p></td><td align="center">Chondrus crispus Lingby. </td><td align="center">Gigartinaceae </td><td align="center">Thalle. </td><td align="center">En l'état </td></tr><tr><td align="center">Carthame. </td><td align="center">Carthamus tinctorius L. </td><td align="center">Asteraceae </td><td align="center">Fleur. </td><td align="center">En l'état </td></tr><tr><td align="center">Carvi. <p>Cumin des prés. <br/></p></td><td align="center">Carum carvi L. </td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Cassissier. <p>Groseiller noir. <br/></p></td><td align="center">Ribes nigrum L. </td><td align="center">Grossulariaceae </td><td align="center">Feuille, fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Centaurée (petite). </td><td align="center">Centaurium erythraea Raf. <p>(= Erythraea centaurium [L.] Persoon) </p><p>(= C. minus Moench) </p><p>(= C. umbellatum Gilib.). <br/></p></td><td align="center">Gentianaceae </td><td align="center">Sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Cerisier griottier. <p>Voir Griottier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Chicorée. </td><td align="center">Cichorium intybus L. </td><td align="center">Asteraceae </td><td align="center">Feuille, racine. </td><td align="center">En l'état </td></tr><tr><td align="center">Chiendent (gros). <p>Chiendent pied de poule. <br/></p></td><td align="center">Cynodon dactylon (L.) Pers. </td><td align="center">Poaceae </td><td align="center">Rhizome. </td><td align="center">En l'état </td></tr><tr><td align="center">Chiendent. <p>Chiendent (petit). <br/></p></td><td align="center">Elytrigia repens [L.] Desv. ex Nevski <p>(= Agropyron repens [L.] Beauv.) </p><p>(= Elymus repens [L.] Goudl.). <br/></p></td><td align="center">Poaceae </td><td align="center">Rhizome. </td><td align="center">En l'état </td></tr><tr><td align="center">Citronnelles. </td><td align="center">Cymbopogon sp. </td><td align="center">Poaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Citrouille. <p>Voir Courge citrouille. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Clou de girofle. <p>Voir Giroflier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Cochléaire. </td><td align="center">Cochlearia officinalis L. </td><td align="center">Brassicaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Colatier. <p>Voir Kolatier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Coquelicot. </td><td align="center">Papaver rhoeas L., <p>P. dubium L. <br/></p></td><td align="center">Papaveraceae </td><td align="center">Pétale. </td><td align="center">En l'état </td></tr><tr><td align="center">Coqueret. <p>Voir Alkékenge. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Coriandre. </td><td align="center">Coriandrum sativum L. </td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Courge citrouille. <p>Citrouille. <br/></p></td><td align="center">Cucurbita pepo L.. </td><td align="center">Cucurbitaceae </td><td align="center">Graine. </td><td align="center">En l'état </td></tr><tr><td align="center">Courge. <p>Potiron. <br/></p></td><td align="center">Cucurbita maxima Lam. </td><td align="center">Cucurbitaceae </td><td align="center">Graine. </td><td align="center">En l'état </td></tr><tr><td align="center">Criste marine. <p>Perce-pierre. <br/></p></td><td align="center">Crithmum maritimum L.. </td><td align="center">Apiaceae </td><td align="center">Partie aérienne. </td><td align="center">En l'état </td></tr><tr><td align="center">Cumin des prés. <p>Voir Carvi. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Curcuma long. </td><td align="center">Curcuma domestica Vahl <p>(= C. longa L.). <br/></p></td><td align="center">Zingiberaceae </td><td align="center">Rhizome. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Cyamopsis. <p>Gomme guar. </p><p>Guar. <br/></p></td><td align="center">Cyamopsis tetragonolobus (L.) Taub. </td><td align="center">Fabaceae </td><td align="center">Graine mondée = gomme guar. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Eglantier. <p>Cynorrhodon. </p><p>Rosier sauvage. <br/></p></td><td align="center">Rosa canina L., R. pendulina L. et autres espèces de Rosa. </td><td align="center">Rosaceae </td><td align="center">Pseudo-fruit = cynorrhodon. </td><td align="center">En l'état </td></tr><tr><td align="center">Eleuthérocoque. </td><td align="center">Eleutherococcus senticosus Maxim. </td><td align="center">Araliaceae </td><td align="center">Partie souterraine. </td><td align="center">En l'état </td></tr><tr><td align="center">Estragon. </td><td align="center">Artemisia dracunculus L. </td><td align="center">Asteraceae </td><td align="center">Partie aérienne. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Eucalyptus. <p>Eucalyptus globuleux. <br/></p></td><td align="center">Eucalyptus globulus Labill. </td><td align="center">Myrtaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Fenouil amer. </td><td align="center">Foeniculum vulgare Mill. var. vulgare. </td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Fenouil doux. <p>Aneth fenouil. <br/></p></td><td align="center">Foeniculum vulgare Mill. var. dulcis. </td><td align="center">Apiaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Fenugrec. </td><td align="center">Trigonella foenum-graecum L. </td><td align="center">Fabaceae </td><td align="center">Graine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Févier. <p>Voir Gléditschia. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Figuier. </td><td align="center">Ficus carica L. </td><td align="center">Moraceae </td><td align="center">Pseudo-fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Frêne. </td><td align="center">Fraxinus excelsior L., <p>F. oxyphylla M. Bieb. <br/></p></td><td align="center">Oleaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Frêne à manne. </td><td align="center">Fraxinus ornus L. </td><td align="center">Oleaceae </td><td align="center">Suc épaissi dit manne ». </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Fucus. </td><td align="center">Fucus serratus L., <p>F. vesiculosus L. <br/></p></td><td align="center">Fucaceae </td><td align="center">Thalle. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Galanga (grand). </td><td align="center">Alpinia galanga (L.) Willd. </td><td align="center">Zingiberaceae </td><td align="center">Rhizome. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Galanga (petit). </td><td align="center">Alpinia officinarum Hance. </td><td align="center">Zingiberaceae </td><td align="center">Rhizome. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Genévrier. <p>Genièvre. <br/></p></td><td align="center">Juniperus communis L. </td><td align="center">Cupressaceae </td><td align="center">Cône femelle dit baie de genièvre ». </td><td align="center">En l'état </td></tr><tr><td align="center">Gentiane. <p>Gentiane jaune. <br/></p></td><td align="center">Gentiana lutea L. </td><td align="center">Gentianaceae </td><td align="center">Partie souterraine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Gingembre. </td><td align="center">Zingiber officinale Roscoe. </td><td align="center">Zingiberaceae </td><td align="center">Rhizome. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Ginseng. <p>Panax de Chine. <br/></p></td><td align="center">Panax ginseng C.A. Meyer <p>(= Aralia quinquefolia Decne. et Planch.). <br/></p></td><td align="center">Araliaceae </td><td align="center">Partie souterraine. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Giroflier. </td><td align="center">Syzygium aromaticum (L.) Merr. et Perry <p>(= Eugenia caryophyllus (Sprengel) Bull. et Harr.). <br/></p></td><td align="center">Myrtaceae </td><td align="center">Bouton floral = clou de girofle. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Gléditschia. <p>Févier. <br/></p></td><td align="center">Gleditschia triacanthos L., <p>G. ferox Desf. <br/></p></td><td align="center">Fabaceae </td><td align="center">Graine. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Gomme adragante. <p>Voir Astragale à gomme. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Gomme arabique. <p>Voir Acacia à gomme. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Gomme caroube. <p>Voir Caroubier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Gomme de sterculia. <p>Voir Sterculia. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Gomme guar. <p>Voir Cyamopsis. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Gomme Karaya. <p>Voir Sterculia. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Gomme M'Bep. <p>Voir Sterculia. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Griottier. <p>Cerisier griottier. </p><p>Queue de cerise. <br/></p></td><td align="center">Prunus cerasus L., <p>P. avium (L.) L. <br/></p></td><td align="center">Rosaceae </td><td align="center">Pédoncule du fruit = queue de cerise. </td><td align="center">En l'état </td></tr><tr><td align="center">Groseiller noir. <p>Voir Cassissier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Guar. <p>Voir Cyamopsis. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Guarana. <p>Voir Paullinia. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Guimauve. </td><td align="center">Althaea officinalis L. </td><td align="center">Malvaceae </td><td align="center">Feuille, fleur, racine. </td><td align="center">En l'état <p>En poudre (racine) <br/></p></td></tr><tr><td align="center">Hibiscus. <p>Voir Karkadé. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Houblon. </td><td align="center">Humulus lupulus L. </td><td align="center">Cannabaceae </td><td align="center">Inflorescence femelle dite cône de houblon ». </td><td align="center">En l'état </td></tr><tr><td align="center">Jujubier. </td><td align="center">Ziziphus jujuba Mill. <p>(= Z. sativa Gaertn.) </p><p>(= Z. vulgaris Lam.) </p><p>(= Rhamnus zizyphus L.). <br/></p></td><td align="center">Rhamnaceae </td><td align="center">Fruit privé de graines. </td><td align="center">En l'état </td></tr><tr><td align="center">Karkadé. <p>Oseille de Guinée. </p><p>Hibiscus. <br/></p></td><td align="center">Hibiscus sabdariffa L. </td><td align="center">Malvaceae </td><td align="center">Calice et calicule. </td><td align="center">En l'état </td></tr><tr><td align="center">Kolatier. <p>Colatier. </p><p>Kola. <br/></p></td><td align="center">Cola acuminata (P. Beauv.) Schott et Endl. <p>(= Sterculia acuminata P. Beauv.), </p><p>C. nitida (Vent.) Schott et Endl. </p><p>(= C. vera K. Schum.) et variétés. <br/></p></td><td align="center">Sterculiaceae </td><td align="center">Amande dite noix de kola ». </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Lamier blanc. <p>Ortie blanche. <br/></p></td><td align="center">Lamium album L. </td><td align="center">Lamiaceae </td><td align="center">Corolle mondée, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Laminaire. </td><td align="center">Laminaria digitata J.P. Lamour., <p>L. hyperborea (Gunnerus) Foslie, </p><p>L. cloustonii Le Jol. <br/></p></td><td align="center">Laminariaceae </td><td align="center">Stipe, thalle. </td><td align="center">En l'état <p>Extrait sec aqueux (thalle) <br/></p></td></tr><tr><td align="center">Laurier commun. <p>Laurier sauce. <br/></p></td><td align="center">Laurus nobilis L. </td><td align="center">Lauraceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Lavande. <p>Lavande vraie. <br/></p></td><td align="center">Lavandula angustifolia Mill. <p>(= L. vera DC.). <br/></p></td><td align="center">Lamiaceae </td><td align="center">Fleur, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Lavande aspic. <p>Voir Aspic. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Lavande stoechas. </td><td align="center">Lavandula stoechas L. </td><td align="center">Lamiaceae </td><td align="center">Fleur, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Lavande vraie. <p>Voir Lavande. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Lavandin Grosso ». </td><td align="center">Lavandula × intermedia Emeric ex Loisel. </td><td align="center">Lamiaceae </td><td align="center">Fleur, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Lemongrass de l'Amérique centrale. </td><td align="center">Cymbopogon citratus (DC.) Stapf. </td><td align="center">Poaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Lemongrass de l'Inde. </td><td align="center">Cymbopogon flexuosus (Nees ex Steud.) J.F. Wats. </td><td align="center">Poaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Lichen d'Islande. </td><td align="center">Cetraria islandica (L.) Ach. sensu latiore. </td><td align="center">Parmeliaceae </td><td align="center">Thalle. </td><td align="center">En l'état </td></tr><tr><td align="center">Lierre terrestre. </td><td align="center">Glechoma hederacea L. <p>(= Nepeta glechoma Benth.). <br/></p></td><td align="center">Lamiaceae </td><td align="center">Partie aérienne fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Lin. </td><td align="center">Linum usitatissimum L. </td><td align="center">Linaceae </td><td align="center">Graine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Livèche. </td><td align="center">Levisticum officinale Koch. </td><td align="center">Apiaceae </td><td align="center">Feuille, fruit, partie souterraine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Macis. <p>Voir Muscadier aromatique. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Marjolaine. <p>Origan marjolaine. <br/></p></td><td align="center">Origanum majorana L. <p>(= Majorana hortensis Moench). <br/></p></td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Maté. <p>Thé du Paraguay. <br/></p></td><td align="center">Ilex paraguariensis St.-Hil. <p>(= I. paraguayensis Lamb.). <br/></p></td><td align="center">Aquifoliaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Matricaire. <p>Camomille allemande. </p><p>Camomille vulgaire. <br/></p></td><td align="center">Matricaria recutita L. <p>(= Chamomilla recutita [L.] Rausch.) </p><p>(= M. chamomilla L.). <br/></p></td><td align="center">Asteraceae </td><td align="center">Capitule. </td><td align="center">En l'état </td></tr><tr><td align="center">Mauve. </td><td align="center">Malva sylvestris L. </td><td align="center">Malvaceae </td><td align="center">Feuille, fleur. </td><td align="center">En l'état </td></tr><tr><td align="center">Mélisse. </td><td align="center">Melissa officinalis L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Menthe coq. <p>Voir Balsamite odorante. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Menthe poivrée. </td><td align="center">Mentha × piperita L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Menthe verte. </td><td align="center">Mentha spicata L. (= M. viridis L.). </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Ményanthe. <p>Trèfle d'eau. <br/></p></td><td align="center">Menyanthes trifoliata L. </td><td align="center">Menyanthaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Millefeuille. <p>Voir Achillée millefeuille. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Mousse d'Irlande. <p>Voir Carragaheen. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Moutarde junciforme. </td><td align="center">Brassica juncea (L.) Czern. </td><td align="center">Brassicaceae </td><td align="center">Graine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Muscadier aromatique. <p>Macis. </p><p>Muscade. <br/></p></td><td align="center">Myristica fragrans Houtt. <p>(= M. moschata Thunb.). <br/></p></td><td align="center">Myristicaceae </td><td align="center">Graine dite muscade » ou noix de muscade », arille dite macis ». </td><td align="center">En l'état <p>En poudre (graine) <br/></p></td></tr><tr><td align="center">Myrte. </td><td align="center">Myrtus communis L. </td><td align="center">Myrtaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Myrtille. <p>Airelle myrtille. <br/></p></td><td align="center">Vaccinium myrtillus L. </td><td align="center">Ericaceae </td><td align="center">Feuille, fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Olivier. </td><td align="center">Olea europaea L. </td><td align="center">Oleaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Oranger amer. <p>Bigaradier. <br/></p></td><td align="center">Citrus aurantium L. <p>(= C. bigaradia Duch.) </p><p>(= C. vulgaris Risso). <br/></p></td><td align="center">Rutaceae </td><td align="center">Feuille, fleur, péricarpe dit écorce » ou zeste. </td><td align="center">En l'état <p>En poudre (péricarpe) <br/></p></td></tr><tr><td align="center">Oranger doux. </td><td align="center">Citrus sinensis (L.) Pers. <p>(= C. aurantium L.). <br/></p></td><td align="center">Rutaceae </td><td align="center">Péricarpe dit écorce » ou zeste. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Origan. </td><td align="center">Origanum vulgare L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Origan marjolaine. <p>Voir Marjolaine. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Ortie blanche. <p>Voir Lamier blanc. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Ortie brûlante. </td><td align="center">Urtica urens L. </td><td align="center">Urticaceae </td><td align="center">Partie aérienne. </td><td align="center">En l'état </td></tr><tr><td align="center">Ortie dioïque. </td><td align="center">Urtica dioica L. </td><td align="center">Urticaceae </td><td align="center">Partie aérienne. </td><td align="center">En l'état </td></tr><tr><td align="center">Oseille de Guinée <p>Voir Karkadé. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Panax de Chine <p>Voir Ginseng. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Papayer. </td><td align="center">Carica papaya L. </td><td align="center">Caricaceae </td><td align="center">Suc du fruit, feuille. </td><td align="center">En l'état <p>En poudre (suc du fruit) <br/></p></td></tr><tr><td align="center">Passerose. <p>Voir Rose trémière. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Paullinia. <p>Guarana. <br/></p></td><td align="center">Paullinia cupana Kunth. <p>(= P. sorbilis Mart.). <br/></p></td><td align="center">Sapindaceae </td><td align="center">Graine, extrait préparé avec la graine = guarana. </td><td align="center">En l'état <p>En poudre (extrait) <br/></p></td></tr><tr><td align="center">Pensée sauvage. <p>Violette tricolore. <br/></p></td><td align="center">Viola arvensis Murray, <p>V. tricolor L. <br/></p></td><td align="center">Violaceae </td><td align="center">Fleur, partie aérienne fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Perce-pierre. <p>Voir Criste marine. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Piment de Cayenne. <p>Piment enragé. </p><p>Piment (petit). <br/></p></td><td align="center">Capsicum frutescens L. </td><td align="center">Solanaceae </td><td align="center">Fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Pin sylvestre. </td><td align="center">Pinus sylvestris L. </td><td align="center">Pinaceae </td><td align="center">Bourgeon. </td><td align="center">En l'état </td></tr><tr><td align="center">Pissenlit. <p>Dent de lion. <br/></p></td><td align="center">Taraxacum officinale Web. </td><td align="center">Asteraceae </td><td align="center">Feuille, partie aérienne. </td><td align="center">En l'état </td></tr><tr><td align="center">Pommier. </td><td align="center">Malus sylvestris Mill. <p>(= Pyrus malus L.). <br/></p></td><td align="center">Rosaceae </td><td align="center">Fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Potiron. <p>Voir Courge. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Prunier. </td><td align="center">Prunus domestica L. </td><td align="center">Rosaceae </td><td align="center">Fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Queue de cerise. <p>Voir Griottier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Radis noir. </td><td align="center">Raphanus sativus L. var. niger (Mill.) Kerner. </td><td align="center">Brassicaceae </td><td align="center">Racine. </td><td align="center">En l'état </td></tr><tr><td align="center">Raifort sauvage. </td><td align="center">Armoracia rusticana Gaertn., B. Mey. et Scherb. <p>(= Cochlearia armoracia L.). <br/></p></td><td align="center">Brassicaceae </td><td align="center">Racine. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Réglisse. </td><td align="center">Glycyrrhiza glabra L. </td><td align="center">Fabaceae </td><td align="center">Partie souterraine. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Reine-des-prés. <p>Ulmaire. <br/></p></td><td align="center">Filipendula ulmaria (L.) Maxim. <p>(= Spiraea ulmaria L.). <br/></p></td><td align="center">Rosaceae </td><td align="center">Fleur, sommité fleurie. </td><td align="center">En l'état </td></tr><tr><td align="center">Romarin. </td><td align="center">Rosmarinus officinalis L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Ronce. </td><td align="center">Rubus sp. </td><td align="center">Rosaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Rose trémière. <p>Passerose. <br/></p></td><td align="center">Alcea rosea L. <p>(= Althaea rosea L.). <br/></p></td><td align="center">Malvaceae </td><td align="center">Fleur. </td><td align="center">En l'état </td></tr><tr><td align="center">Rosier à roses pâles. </td><td align="center">Rosa centifolia L. </td><td align="center">Rosaceae </td><td align="center">Bouton floral, pétale. </td><td align="center">En l'état </td></tr><tr><td align="center">Rosier de Damas. </td><td align="center">Rosa damascena Mill. </td><td align="center">Rosaceae </td><td align="center">Bouton floral, pétale. </td><td align="center">En l'état </td></tr><tr><td align="center">Rosier de Provins. <p>Rosier à roses rouges. <br/></p></td><td align="center">Rosa gallica L. </td><td align="center">Rosaceae </td><td align="center">Bouton floral, pétale. </td><td align="center">En l'état </td></tr><tr><td align="center">Rosier sauvage. <p>Voir Eglantier. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Safran. </td><td align="center">Crocus sativus L. </td><td align="center">Iridaceae </td><td align="center">Stigmate. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Sarriette des jardins. </td><td align="center">Satureja hortensis L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Sarriette des montagnes. </td><td align="center">Satureja montana L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Sauge d'Espagne. </td><td align="center">Salvia lavandulifolia Vahl. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Sauge officinale. </td><td align="center">Salvia officinalis L. </td><td align="center">Lamiaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Sauge sclarée. <p>Sclarée toute-bonne. <br/></p></td><td align="center">Salvia sclarea L. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Sauge trilobée. </td><td align="center">Salvia fruticosa Mill. <p>(= S. triloba L. f.). <br/></p></td><td align="center">Lamiaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Seigle. </td><td align="center">Secale cereale L. </td><td align="center">Poaceae </td><td align="center">Fruit, son. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Serpolet. <p>Thym serpolet. <br/></p></td><td align="center">Thymus serpyllum L. sensu latiore. </td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Sterculia. <p>Gomme Karaya. </p><p>Gomme M'Bep. </p><p>Gomme de Sterculia. <br/></p></td><td align="center">Sterculia urens Roxb., S. tomentosa Guill. et Perr. </td><td align="center">Sterculiaceae </td><td align="center">Exsudation gommeuse = gomme de Sterculia, gomme Karaya, gomme M'Bep. </td><td align="center">En l'état <p>En poudre </p><p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Sureau noir. </td><td align="center">Sambucus nigra L. </td><td align="center">Caprifoliaceae </td><td align="center">Fleur, fruit. </td><td align="center">En l'état </td></tr><tr><td align="center">Tamarinier de l'Inde. </td><td align="center">Tamarindus indica L. </td><td align="center">Fabaceae </td><td align="center">Pulpe de fruit. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Temoe-lawacq. </td><td align="center">Curcuma xanthorrhiza Roxb. </td><td align="center">Zingiberaceae </td><td align="center">Rhizome. </td><td align="center">En l'état </td></tr><tr><td align="center">Thé du Paraguay. <p>Voir Maté. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Théier. <p>Thé. <br/></p></td><td align="center">Camellia sinensis (L.) Kuntze <p>(= C. thea Link) </p><p>(= Thea sinensis (L.) Kuntze). <br/></p></td><td align="center">Theaceae </td><td align="center">Feuille. </td><td align="center">En l'état <p>Extrait sec aqueux <br/></p></td></tr><tr><td align="center">Thym. </td><td align="center">Thymus vulgaris L., <p>T. zygis L. <br/></p></td><td align="center">Lamiaceae </td><td align="center">Feuille, sommité fleurie. </td><td align="center">En l'état <p>En poudre <br/></p></td></tr><tr><td align="center">Thym serpolet. <p>Voir Serpolet. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Tilleul. </td><td align="center">Tilia platyphyllos Scop., T. cordata Mill. <p>(= T. ulmifolia Scop.) (= T. parvifolia Ehrh. </p><p>ex Hoffm.) (= T. sylvestris Desf.), </p><p>T. × vulgaris Heyne ou mélanges. <br/></p></td><td align="center">Tiliaceae </td><td align="center">Aubier, inflorescence. </td><td align="center">En l'état </td></tr><tr><td align="center">Trèfle d'eau. <p>Voir Ményanthe. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Ulmaire. <p>Voir Reine-des-prés. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td><td align="center"></td></tr><tr><td align="center">Verveine odorante. </td><td align="center">Aloysia citrodora Palau <p>(= Aloysia triphylla (L'Hérit.) Britt.) </p><p>(= Lippia citriodora H.B.K.). <br/></p></td><td align="center">Verbenaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Vigne rouge. </td><td align="center">Vitis vinifera L. </td><td align="center">Vitaceae </td><td align="center">Feuille. </td><td align="center">En l'état </td></tr><tr><td align="center">Violette. </td><td align="center">Viola calcarata L., <p>V. lutea Huds., </p><p>V. odorata L. <br/></p></td><td align="center">Violaceae </td><td align="center">Fleur. </td><td align="center">En l'état </td></tr><tr><td align="center">Violette tricolore. <p>Voir Pensée sauvage. <br/></p></td><td align="center"></td><td align="center"></td><td align="center"></td></tr></tbody></table></div></div>

**Art. D4211-12**

Lorsque l'emploi de plantes médicinales inscrites à la Pharmacopée a été autorisé dans les compléments alimentaires en application du décret n° 2006-352 du 20 mars 2006 relatif aux compléments alimentaires, ces compléments alimentaires peuvent être vendus par des personnes autres que des pharmaciens.

Toutefois, l'alinéa précédent ne s'applique pas aux compléments alimentaires contenant des plantes ou parties de plantes médicinales qui figurent sur la liste publiée au chapitre IV. 7.B. de la Pharmacopée française, dans les conditions prévues à l'article R. 5112-2 du code de la santé publique.

####### Section 3 : Liste des huiles essentielles.

**Art. D4211-13**

La liste des huiles essentielles mentionnées au 6° de l'article L. 4211-1 est fixée ainsi qu'il suit : Huiles essentielles de :

— grande absinthe (Artemisia absinthium L.) ;

— petite absinthe (Artemisia pontica L.) ;

— armoise commune (Artemisia vulgaris L.) ;

— armoise blanche (Artemisia herba alba Asso) ;

— armoise arborescente (Artemisia arborescens L.) ;

— thuya du Canada ou cèdre blanc (Thuya occidentalis L.) et cèdre de Corée (Thuya Koraenensis Nakai), dits "cèdre feuille" ;

— hysope (Hyssopus officinalis L.) ;

— sauge officinale (Salvia officinalis L.) ;

— tanaisie (Tanacetum vulgare L.) ;

— thuya (Thuya plicata Donn ex D. Don.) ;

— sassafras (Sassafras albidum [Nutt.] Nees) ;

— sabine (Juniperus sabina L.) ;

— rue (Ruta graveolens L.) ;

— chénopode vermifuge (Chenopodium ambrosioides L. et Chenopodium anthelminticum L.) ;

— moutarde jonciforme (Brassica juncea [L.] Czernj. et Cosson).

####### Section 4 : Médecins autorisés à délivrer des médicaments.

**Art. R4211-14**

Le silence gardé par le directeur général de l'agence régionale de santé sur la demande du médecin tendant à obtenir l'autorisation prévue à l'article L. 4211-3 vaut autorisation tacite à l'expiration d'un délai de quatre mois à compter de la date de réception de la demande.

####### Section 4 bis : Délivrance ou distribution des produits de santé issus des stocks de l'Etat en cas d'accident nucléaire ou d'acte terroriste 

####### Section 5 : Dispensation à domicile des gaz à usage médical.

**Art. R4211-15**

Le silence gardé pendant plus de quatre mois sur la demande d'autorisation de dispensation à domicile des gaz à usage médical prévue à l'article L. 4211-5 vaut décision de rejet.

####### Section 6 : Autorisation des établissements ou organismes exerçant des activités portant sur les préparations de thérapie génique et sur les préparations de thérapie cellulaire xénogénique.

######## Sous-section 1 : Conditions générales d'autorisation.

**Art. R4211-16**

Les dispositions de la présente section s'appliquent aux activités mentionnées à l'article L. 4211-8 relatives à la préparation, la conservation, la distribution, la cession, l'importation ou l'exportation des préparations de thérapie génique et à celles mentionnées à l'article L. 4211-9 relatives à la préparation, la conservation, la distribution, la cession, l'importation ou l'exportation des préparations de thérapie cellulaire xénogénique. Les autorisations prévues aux articles L. 4211-8 et L. 4211-9 peuvent porter sur une ou plusieurs des activités mentionnées à ces articles.

**Art. R4211-17**

Les articles R. 1243-4 à R. 1243-10 et R. 1243-12 à R. 1243-14 sont applicables aux établissements ou organismes réalisant les activités de préparation, de conservation, de distribution ou de cession des préparations de thérapie génique et des préparations de thérapie cellulaire xénogénique à l'exception pour les activités portant sur les préparations de thérapie génique des dispositions concernant l'Agence de la biomédecine.

**Art. R4211-18**

Les établissements ou organismes demandeurs doivent disposer :

1° De locaux aménagés, agencés et entretenus conformément aux règles de bonnes pratiques mentionnées à l'article L. 5121-5 et le cas échéant conformément aux prescriptions de confinement prises en application de l'article L. 532-1 du code de l'environnement ;

2° De personnels dont la compétence et la qualification sont conformes à ces règles de bonnes pratiques ;

3° De matériels conformes à ces règles de bonnes pratiques, permettant de garantir la qualité, la sécurité sanitaire et la traçabilité des préparations et de réduire autant que possible tout risque pour les patients et le personnel.

**Art. R4211-19**

Les dispositions des articles R. 1243-21 à R. 1243-23, R. 1243-25, premier alinéa, R. 1243-27 à R. 1243-28 sont applicables aux établissements ou organismes réalisant les activités mentionnées à l'article R. 4211-16, à l'exception pour les préparations de thérapie génique, des dispositions concernant l'Agence de la biomédecine. Pour l'application de ces articles, l'autorisation pour les établissements ou organismes qui préparent, conservent, distribuent et cèdent des préparations de thérapie génique et des préparations de thérapie cellulaire xénogénique est celle mentionnée à l'article R. 4211-16.

**Art. R4211-20**

Un établissement ou un organisme autorisé peut céder à un autre établissement ou organisme autorisé des préparations de thérapie génique ou des préparations de thérapie cellulaire xénogénique en vue de leur préparation, de leur conservation et de leur distribution par ce second établissement ou organisme.

Lorsqu'elles sont cédées en vue d'être distribuées, les préparations de thérapie génique ou les préparations de thérapie cellulaire xénogénique doivent être conformes aux règles de bonnes pratiques prévues à l'article L. 5121-5 et aux exigences mentionnées dans l'autorisation prévue au 12° et au 13° de l'article L. 5121-1.

**Art. R4211-21**

La demande d'autorisation ou de renouvellement d'autorisation d'exercer les activités d'importation ou d'exportation des préparations de thérapie génique ou de préparations de thérapie cellulaire xénogénique est adressée accompagnée d'un dossier au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, sous pli recommandé avec demande d'avis de réception.

Le dossier comporte les éléments mentionnés à l'article R. 1243-4 ainsi qu'une attestation que les préparations de thérapie génique ou les préparations de thérapie cellulaire xénogénique ont été préparées selon des règles de bonnes pratiques au moins équivalentes à celles prévues à l'article L. 5121-5.

Les articles R. 1243-4 à R. 1243-10 sont applicables aux établissements ou organismes réalisant les activités d'importation ou d'exportation de préparations de thérapie génique ou de préparations de thérapie cellulaire xénogénique, à l'exception, pour les activités portant sur les préparations de thérapie génique, des dispositions concernant l'Agence de la biomédecine.

L'établissement ou l'organisme qui importe les préparations de thérapie génique ou de préparations de thérapie cellulaire xénogénique s'assure que celles-ci sont préparées selon des règles au moins équivalentes à celles prévues par les bonnes pratiques mentionnées à l'article L. 5121-5.

######## Sous-section 2 : Modalités d'application aux hôpitaux des armées et au centre de transfusion sanguine des armées

**Art. R4211-22**

Pour l'application des dispositions de la sous-section 1, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés respectivement comme des établissements de santé et comme un établissement de transfusion sanguine.

Pour ces hôpitaux et pour ce centre, le ministre de la défense exerce les attributions du directeur général de l'agence régionale de santé.

####### Section 7 : Médicaments à usage humain non utilisés.




**Art. R4211-23**

I. — Les officines de pharmacie et les pharmacies à usage intérieur collectent gratuitement les médicaments non utilisés, contenus le cas échéant dans leurs conditionnements, qui leur sont apportés par les particuliers.

II. — La destruction des médicaments classés comme stupéfiants est régie par les dispositions de l'article R. 5132-36.

III. — La présente section précise les conditions de mise en œuvre de l'obligation de responsabilité élargie du producteur prévue par le I de l'article L. 541-10 du code de l'environnement applicable aux médicaments, tels que mentionné au 8° du L. 541-10-1 du même code, autres que ceux mentionnés au précédent II, ainsi que les conditions de mise en œuvre de l'article L. 4211-2 du code de la santé publique.

IV. — Pour l'application du 8° de l'article L. 541-10-1 du code de l'environnement et de la présente section, on entend par :

1° “Producteur” au sens du I de l'article L. 541-10 du code de l'environnement, les exploitants mentionnés au 3° de l'article R. 5124-2 du code de la santé publique ;

2° “Médicaments non utilisés”, les médicaments à usage humain inutilisés ou périmés détenus par les particuliers.

**Art. R4211-24**

Les producteurs contribuent ou pourvoient à la prise en charge des médicaments non utilisés collectés et, le cas échéant, de leurs conditionnements, dans les conditions prévues au I de l'article L. 541-10 du code de l'environnement. Ils réalisent les opérations suivantes :

1° La remise, à titre gratuit, de réceptacles aux officines de pharmacie ;

2° L'enlèvement, le regroupement, le tri et le transport des médicaments non utilisés et, le cas échéant, de leurs conditionnements depuis les officines de pharmacie jusqu'à leur lieu de destination ;

3° La destruction des médicaments non utilisés.

**Art. R4211-25**

Les producteurs ou leur éco-organisme peuvent faire appel aux grossistes-répartiteurs pour la remise aux officines de pharmacie des réceptacles mentionnés à l'article R. 4211-24, ainsi que pour l'enlèvement et le transport de ces réceptacles jusqu'à leur site de stockage.

**Art. R4211-27**

Les médicaments non utilisés sont détruits par incinération avec valorisation énergétique dans le respect de la réglementation en vigueur.

**Art. R4211-28**

La quantité de conditionnements gérée par les producteurs ou leur éco-organisme dans le cadre du dispositif prévu à l'article R. 4211-24 est déduite de celle pour laquelle ils versent une contribution en application du 1° de l'article L. 541-10-1 du code de l'environnement.

####### Section 8 : Autorisation des établissements ou organismes exerçant des activités portant sur les médicaments de thérapie innovante préparés ponctuellement

######## Sous-section 1 : Conditions générales d'autorisation




**Art. R4211-32**

I. ― Les dispositions de la présente section s'appliquent aux catégories d'établissements ou d'organismes définis au deuxième alinéa du présent article qui remplissent les conditions pour bénéficier de l'autorisation prévue au I de l'article L. 4211-9-1 pour procéder à la préparation, à la conservation, à la distribution et à la cession des médicaments de thérapie innovante préparés ponctuellement définis au 17° de l'article L. 5121-1, y compris dans le cadre d'une recherche biomédicale mentionnée à l'article L. 1121-1, ainsi que, dans le même cadre, à l'importation et à l'exportation de ces médicaments.

Peuvent être autorisés à procéder à l'une ou l'autre de ces activités les établissements pharmaceutiques, les établissements de santé, l'Etablissement français du sang, le centre de transfusion sanguine des armées ainsi que, lorsque ces établissements, fondations ou associations ont pour objet la santé ou la recherche biomédicale, les établissements publics à caractère scientifique et technologique, les fondations de coopération scientifique régies par les articles L. 344-11 et suivants du code de la recherche, les fondations d'utilité publique régies par la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat et les associations régies par la loi du 1er juillet 1901.

II. ― Pour l'application de la présente section, on entend par :

1° Médicaments de thérapie innovante préparés ponctuellement : les médicaments de thérapie innovante définis au 17° de l'article L. 5121-1 ;

2° Cession : le transfert de médicaments de thérapie innovante préparés ponctuellement d'un établissement ou d'un organisme autorisé en application de la présente section vers un autre établissement ou organisme autorisé en application de cette même section ;

3° Distribution : la mise à disposition d'un médicament de thérapie innovante préparé ponctuellement sur prescription médicale en vue de son administration à un patient déterminé.

**Art. R4211-33**

Les établissements ou organismes qui conservent et distribuent des médicaments de thérapie innovante préparés ponctuellement qui leur ont été cédés par un établissement ou un organisme autorisé à préparer, conserver, distribuer ou céder ces produits ne peuvent effectuer ces activités de conservation et de distribution sans y être autorisés dans les conditions prévues par les dispositions de la présente section, à l'exception de celles des articles R. 4211-47 et R. 4211-51 qui ne leur sont pas applicables.

Ces établissements ou organismes conservent et distribuent les médicaments de thérapie innovante préparés ponctuellement dans les conditions de l'autorisation délivrée en application de la présente section aux établissements ou organismes qui leur ont cédé ces produits.

######## Sous-section 2 : Procédure d'autorisation

**Art. R4211-34**

I. ― La demande d'autorisation ou de renouvellement d'autorisation d'un établissement ou d'un organisme pour exercer les activités mentionnées à l'article R. 4211-32 portant sur les médicaments de thérapie innovante préparés ponctuellement est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par la personne morale qui sollicite cette autorisation, et par tout moyen permettant de donner date certaine à la réception de cette demande.

Cette demande précise, pour chaque établissement ou organisme et, le cas échéant, pour chacun des sites de cet établissement ou de cet organisme, les activités pour lesquelles l'autorisation est sollicitée.

Cette demande est accompagnée d'un dossier justificatif dont le modèle est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et qui comprend :

1° L'adresse de l'établissement et les plans des locaux, pour les différentes activités qui y seront pratiquées ;

2° Une description précise des équipements et des matériels utilisés pour chacune des activités, y compris ceux relatifs au transport des produits ;

3° La liste et la qualification du personnel, notamment celle du directeur et de la personne responsable mentionnée à l'article R. 4211-37, et la nature des missions qui lui sont confiées ;

4° La liste des procédures utilisées pour réaliser les différentes activités ;

5° Si certaines opérations font l'objet de recours à des tiers :

a) La liste et les adresses de ces tiers ;

b) Les conventions ou les projets de conventions passés entre ces tiers et la personne morale sollicitant l'autorisation qui précisent les responsabilités de chacune des parties ;

6° Le cas échéant, les informations relatives à la mise en place des procédures pour éviter tout risque de contamination croisée lorsque des activités à finalité thérapeutique et à finalité scientifique sont réalisées dans les mêmes locaux ;

7° Pour les activités d'importation et d'exportation de ces médicaments dans le cadre des recherches définies à l'article L. 1121-1, le nom et l'adresse des fournisseurs et des destinataires ainsi que la description des moyens mis en place pour assurer la traçabilité, des méthodes de conservation et des conditions de transport des médicaments expérimentaux de thérapie innovante préparés ponctuellement ;

8° Lorsque la demande émane d'un établissement de santé, une copie du courrier et de l'avis de réception l'accompagnant, attestant que le ou les directeurs généraux de l'agence régionale de santé où sont implantés les sites de l'établissement ont été informés de la demande d'autorisation de mise en œuvre des activités mentionnées à la présente section ainsi que, le cas échéant, une copie de tout courrier indiquant les observations éventuelles de l'agence régionale de santé sur la mise en œuvre de ces activités.

II. ― A défaut d'un dossier complet, le directeur général fait connaître au demandeur, par tout moyen permettant de donner date certaine à cette communication, les informations manquantes ou incomplètes en mentionnant le délai imparti pour les fournir.

**Art. R4211-35**

Un exemplaire du dossier complet est transmis pour avis par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au directeur général de l'Agence de la biomédecine.

Le directeur général de l'Agence de la biomédecine transmet son avis au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, dans un délai de deux mois à compter de la date de réception de la demande accompagnée d'un dossier complet.

L'absence de réponse de l'Agence de la biomédecine à l'expiration de ce délai vaut avis favorable de cette agence.

**Art. R4211-36**

I. ― Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de quatre-vingt-dix jours à compter de la date de réception de la demande accompagnée d'un dossier comportant l'ensemble des pièces mentionnées dans la décision prévue à l'article R. 4211-34.

Le directeur général peut requérir toute information complémentaire ou procéder à une enquête pour lui permettre de se prononcer sur la demande. Le délai mentionné au précédent alinéa est suspendu à compter de la date à laquelle le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie cette décision jusqu'à réception des informations demandées ou des résultats de l'enquête.

Dans le cas d'une demande d'autorisation initiale, l'absence de décision à l'expiration du délai de quatre-vingt dix jours vaut rejet de la demande. Dans le cas d'une demande de renouvellement d'autorisation portant sur les mêmes activités, l'absence de décision à l'expiration du même délai vaut acceptation de la demande

Les autorisations et les renouvellements d'autorisation d'établissement ou d'organisme sont délivrés pour cinq ans. Ils précisent, notamment, l'adresse de l'établissement ou de l'organisme et le type d'activités autorisées.

II. ― Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet au directeur général de l'Agence de la biomédecine et au directeur général de l'agence régionale de santé compétente une copie des autorisations accordées.

III. ― Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des établissements ou organismes autorisés. Cette liste est accessible au public.

######## Sous-section 3 : Conditions d'autorisation

**Art. R4211-37**

Les établissements ou organismes demandeurs nomment une personne responsable qui s'assure du respect de la réglementation relative à la qualité et à la sécurité des médicaments de thérapie innovante préparés ponctuellement ainsi qu'une ou plusieurs personnes responsables intérimaires qui se voient confier pour la période de remplacement les mêmes pouvoirs et attributions que ceux qui sont conférés à la personne responsable et les exercent effectivement pendant la durée du remplacement.

La personne responsable est chargée :

1° De garantir que les médicaments de thérapie innovante préparés ponctuellement sont préparés, conservés, distribués ou cédés conformément aux dispositions législatives et réglementaires en vigueur ;

2° De veiller à la mise en place, à l'évaluation et à l'actualisation du système d'assurance de la qualité dans le respect des règles de bonnes pratiques prévues au troisième alinéa de l'article L. 5121-5 ;

3° D'organiser et surveiller l'application du dispositif de pharmacovigilance.

A l'exception des établissements ou organismes autorisés au titre de l'article R. 4211-33, lorsqu'un établissement ou un organisme est autorisé à exercer les activités prévues à la présente section dans des sites différents, un responsable des activités de site ainsi qu'un responsable intérimaire des activités de site sont désignés par la personne responsable pour chaque site où sont réalisées les activités.

Le responsable des activités exerce pour chaque site les missions mentionnées aux alinéas précédents sous l'autorité de la personne responsable.

**Art. R4211-38**

La personne responsable mentionnée à l'article R. 4211-37, les personnes responsables intérimaires, le responsable des activités de site et le responsable intérimaire des activités de site sont titulaires des diplômes permettant l'exercice de la médecine ou de la pharmacie ou sont titulaires d'un doctorat dans le domaine des sciences de la vie et de la santé.

Les personnes mentionnées au premier alinéa doivent justifier de titres et travaux et d'une expérience pratique d'au moins deux ans dans les domaines d'activité définis par la présente section.

**Art. R4211-39**

L'établissement ou l'organisme autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé copie de tout acte portant désignation de la personne responsable mentionnée à l'article R. 4211-37 et de la ou des personnes responsables intérimaires.

Lorsque la personne responsable ou la personne responsable intérimaire est remplacée temporairement ou définitivement, l'établissement ou l'organisme autorisé communique sans délai au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le nom et la date de prise de fonctions de la personne responsable désignée.

**Art. R4211-40**

Pour éviter tout risque de contamination croisée, lorsque des activités de conservation, de préparation et de cession à des fins scientifiques sont réalisées dans les mêmes locaux que ceux dédiés à la préparation, la conservation, la distribution et la cession de médicaments de thérapie innovante préparés ponctuellement, l'établissement ou l'organisme sollicitant l'autorisation prévoit la mise en place de procédures garantissant le respect des règles d'hygiène et de sécurité ainsi que des circuits séparés selon la finalité de ces activités.

**Art. R4211-41**

Les établissements ou organismes demandeurs sont tenus de disposer :

1° De locaux aménagés, agencés et entretenus conformément aux règles de bonnes pratiques prévues au premier ou au troisième alinéa de l'article L. 5121-5 et, le cas échéant, conformément aux prescriptions de confinement prises en application de l'article L. 532-1 du code de l'environnement ;

2° De personnels dont la compétence et la qualification sont conformes à ces règles de bonnes pratiques ;

3° De matériels conformes à ces règles de bonnes pratiques permettant de garantir la qualité, la sécurité sanitaire et la traçabilité des médicaments et de réduire autant que possible tout risque pour les patients et le personnel.

**Art. R4211-42**

I. ― Tout établissement ou organisme bénéficiaire de l'autorisation prévue à la présente section met en place, à l'exception des établissements et organismes mentionnés aux II et III, des accords ou des procédures avec un autre ou d'autres établissements ou organismes autorisés au titre de cette section, garantissant qu'en cas d'interruption ou de cessation d'activité, les médicaments de thérapie innovante préparés ponctuellement et, le cas échéant, les tissus, leurs dérivés, les cellules et les produits intermédiaires y soient transférés.

II. ― En cas d'interruption ou de cessation d'activité, les établissements autorisés pour les activités mentionnées à l'article R. 4211-33 transfèrent les médicaments de thérapie innovante préparés ponctuellement non utilisés aux établissements ou organismes qui les leur ont cédés, dès lors que ces derniers sont autorisés pour les activités de conservation et de distribution.

III. ― En cas d'interruption ou de cessation d'activité d'un établissement ou organisme autorisé à préparer des médicaments de thérapie innovante définis dans la présente section et qui sont destinés à être utilisés dans une recherche biomédicale, le promoteur de cette recherche peut soit y mettre fin, soit la poursuivre. S'il décide de la poursuivre, il met en place des accords ou des procédures pour transférer les médicaments de thérapie innovante préparés ponctuellement dans un autre ou d'autres établissements ou organismes autorisés au titre de la présente section. Il informe le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé soit de l'arrêt de la recherche, soit du nom de l'établissement ou de l'organisme dans lequel les médicaments de thérapie innovante préparés ponctuellement sont transférés.

######## Sous-section 4 : Règles applicables aux établissements et organismes autorisés

**Art. R4211-42-1**

I. — Les établissements ou organismes qui préparent ou importent des médicaments expérimentaux de thérapie innovante préparés ponctuellement s'assurent que toutes les opérations de préparation sont réalisées conformément à l'information donnée par le promoteur dans le dossier de demande d'autorisation mentionnée à l'article L. 1123-8 et acceptée par l'Agence nationale de sécurité du médicament et des produits de santé.

II. — L'établissement ou organisme importateur s'assure que les médicaments expérimentaux de thérapie innovante préparés ponctuellement qu'il importe :

1° Ont été soumis à des normes de bonnes pratiques de fabrication au moins équivalentes à celles que prévoit l'article L. 5121-5 ;

2° Ont été fabriqués par un fabricant autorisé ou, le cas échéant, notifié aux autorités compétentes de l'Etat dans lequel le fabricant est installé, et accepté par elles à cette fin.

**Art. R4211-43**

I. ― Sont soumises à autorisation écrite préalable du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les modifications substantielles des activités autorisées en application de la présente section qui sont relatives :

1° A la préparation d'une nouvelle forme pharmaceutique d'un médicament de thérapie innovante préparé ponctuellement ;

2° Aux types d'activités autorisées ;

3° Aux modifications de locaux ayant une incidence sur les conditions de réalisation des activités ;

4° A la création de nouveaux locaux dans lesquels sont exercées les activités autorisées.

II. ― La demande d'autorisation de modification est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par la personne morale qui sollicite cette autorisation, et par tout moyen permettant de donner date certaine à la réception de cette demande.

Cette demande précise la nature de la modification sollicitée.

La demande d'autorisation de modification est accompagnée d'un dossier technique adapté au type de modification sollicitée et dont le modèle est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

A défaut d'un dossier complet, le directeur général fait connaître au demandeur, par tout moyen permettant de donner date certaine à sa réception, les informations manquantes ou incomplètes, en mentionnant le délai imparti pour les fournir.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de quatre-vingt-dix jours à compter de la date de réception de la demande accompagnée d'un dossier complet.

Le directeur général peut requérir toute information complémentaire ou procéder à une enquête pour lui permettre de se prononcer sur la demande. Le délai mentionné à l'alinéa précédent est alors suspendu à compter de la date à laquelle le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie cette décision jusqu'à réception des informations demandées ou des résultats de l'enquête.

L'absence de décision à l'expiration du délai de quatre-vingt-dix jours vaut rejet de la demande d'autorisation de modification.

III. ― La modification de l'autorisation ne prolonge pas la durée de l'autorisation initialement accordée.

IV. ― En cas de modification de l'autorisation initiale, une copie de l'autorisation modifiée est adressée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au directeur général de l'Agence de la biomédecine et aux directeurs généraux des agences régionales de santé concernés.

**Art. R4211-44**

I. ― Sont soumises à déclaration toutes modifications relatives :

1° Au nom ou à l'adresse administrative du siège de l'établissement ou de l'organisme autorisé ;

2° A la nomination d'un nouveau directeur de l'établissement ou de l'organisme autorisé ;

3° A la mise en œuvre d'un nouvel équipement technique, y compris d'un nouveau logiciel médico-technique utilisé pour la traçabilité des produits liés aux activités ;

4° Aux tiers et aux conventions passées avec ces tiers telles que prévues au 5° de l'article R. 4211-34.

Dans le mois qui suit leur mise en œuvre, les modifications sont déclarées à l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale titulaire de l'autorisation prévue à la présente section.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fait connaître son opposition motivée à cette modification ou procède, le cas échéant, à l'actualisation de l'autorisation, dans un délai de trois mois à compter de la déclaration mentionnée au premier alinéa.

II. ― L'actualisation de l'autorisation ne prolonge pas la durée de l'autorisation initialement accordée.

III. ― En cas d'actualisation de l'autorisation, une copie de l'autorisation actualisée est adressée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au directeur général de l'Agence de la biomédecine et aux directeurs généraux des agences régionales de santé concernés.

**Art. R4211-45**

Les modifications autres que celles mentionnées aux articles R. 4211-43 et R. 4211-44 sont déclarées dans le rapport d'activité annuel prévu à l'article R. 4211-47.

**Art. R4211-46**

En cas de non-respect des dispositions législatives et réglementaires ou des conditions de l'autorisation, la suspension, dont la durée ne peut excéder un an, et le retrait de l'autorisation sont prononcés par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Ces décisions peuvent concerner tout ou partie de l'activité autorisée et ne peuvent intervenir qu'après que l'intéressé a été informé de la nature des manquements constatés et mis en demeure de les faire cesser dans un délai déterminé.

Les décisions de suspension et de retrait sont rendues publiques par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet au directeur général de l'Agence de la biomédecine et aux directeurs des agences régionales de la santé concernées les mesures de suspension ou de retrait qu'il a prononcées.

**Art. R4211-47**

L'établissement ou l'organisme autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et au directeur général de l'Agence de la biomédecine ainsi que, le cas échéant, au directeur général de l'agence régionale de santé un rapport d'activité annuel contenant notamment toute information nécessaire à l'évaluation de l'ensemble des activités pour lesquelles il est autorisé.

La forme et le contenu de ce rapport sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence de la biomédecine.

**Art. R4211-48**

Les établissements ou les organismes autorisés établissent et tiennent à jour la liste complète des conventions qu'ils concluent avec les tiers dont l'intervention a une influence sur la qualité et la sécurité des médicaments de thérapie innovante préparés ponctuellement. Ils tiennent ces conventions à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé et des inspecteurs mentionnés à l'article L. 5313-1.

**Art. R4211-49**

Les médicaments de thérapie innovante préparés ponctuellement sont distribués, sous la responsabilité de la personne responsable mentionnée à l'article R. 4211-37 ou, le cas échéant, du responsable des activités de site mentionné au même article, à un praticien identifié, sur la base d'une prescription médicale nominative.

Ils ne peuvent être distribués que s'ils sont reconnus conformes aux règles de sécurité sanitaire prises en application de l'article L. 1211-6, s'ils ont été préparés et conservés conformément aux règles de bonnes pratiques prévues à l'article L. 5121-5 et s'ils sont reconnus conformes aux exigences mentionnées dans l'autorisation accordée en application de la section 17 du chapitre Ier du titre II du livre Ier de la cinquième partie du code de la santé publique.

**Art. R4211-50**

Les établissements et les organismes autorisés mettent en place une procédure de retrait des médicaments de thérapie innovante préparés ponctuellement conforme aux règles de bonnes pratiques prévues à l'article L. 5121-5 et comprenant une description des responsabilités et des mesures à prendre.

La personne responsable entreprend et coordonne les actions nécessaires. Elle notifie sans délai au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé toute mesure de retrait. Elle adresse une copie de cette notification au directeur général de l'Agence de la biomédecine.

**Art. R4211-51**

Un établissement ou un organisme autorisé peut céder à un autre établissement ou organisme autorisé des médicaments de thérapie innovante préparés ponctuellement en vue de leur conservation et de leur distribution ou des composants de ces médicaments en vue de leur préparation par ce second établissement ou organisme.

Ne peuvent être cédés en vue d'être distribués que les médicaments de thérapie innovante préparés ponctuellement conformes aux règles de sécurité sanitaire prises en application de l'article L. 1211-6, préparés conformément aux règles de bonnes pratiques prévues à l'article L. 5121-5 et répondant aux exigences mentionnées dans l'autorisation prévue au 17° de l'article L. 5121-1.

Ne peuvent être cédés en vue d'être préparés par l'établissement ou l'organisme à qui ils sont cédés, dans les conditions prévues par des conventions entre les deux établissements ou organismes, que les médicaments de thérapie innovante préparés ponctuellement ou des composants de ces médicaments conformes aux règles de qualité et de sécurité sanitaire prises en application de l'article L. 1211-6 et préparés conformément aux règles de bonnes pratiques prévues à l'article L. 5121-5.

######## Sous-section 4 bis : Dispositions particulières pour la préparation, la distribution et l'administration de médicaments de thérapie innovante préparés ponctuellement dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou des cellules autologues entrant dans leur composition

**Art. R4211-51-1**

I. — Conformément aux dispositions du II de l'article L. 4211-9-1, un établissement ou organisme autorisé au titre de la présente section peut faire réaliser, sous sa responsabilité, la préparation et la distribution d'un médicament de thérapie innovante préparé ponctuellement tel que mentionné à l'article R. 1124-6 et au deuxième alinéa de l'article R. 5121-209, par l'établissement de santé ou l'hôpital des armées qui prélève les tissus ou les cellules autologues, c'est à dire provenant de la personne elle-même, entrant dans sa composition, lorsque l'ensemble des étapes allant du prélèvement à l'administration sont réalisées dans le cadre d'une seule intervention médicale et dans la même salle.

Dans ce cas, l'établissement ou organisme autorisé conclut au préalable un contrat par écrit avec l'établissement de santé ou l'hôpital des armées qui réalise la préparation et la distribution du médicament de thérapie innovante préparé ponctuellement.

Lorsque l'établissement autorisé est l'établissement de santé ou l'hôpital des armées dans lequel ont lieu le prélèvement des tissus ou des cellules autologues, puis la préparation, la distribution et l'administration du médicament de thérapie innovante préparé ponctuellement, un document écrit détermine la répartition des rôles entre l'établissement autorisé et les structures ou unités de soins effectuant le prélèvement des tissus ou des cellules et l'administration dudit médicament.

Les dispositions des sous-sections 1 à 4 sont applicables sous réserve des dispositions suivantes.

II. — Dans le cadre de la demande d'autorisation mentionnée à l'article R. 4211-34, le dossier déposé par la personne morale qui sollicite cette autorisation comprend en outre les informations suivantes :

1° Le nom, l'adresse, le service de l'établissement de santé ou de l'hôpital des armées dans lequel la préparation et la distribution sont réalisées ;

2° Le plan de la salle où la préparation et la distribution sont réalisées ;

3° Une description précise des équipements et matériels utilisés pour la préparation du médicament ;

4° La liste et la qualification du personnel dédié à la préparation et à la distribution, notamment celle de la personne désignée comme responsable de ces activités dans l'établissement de santé ou l'hôpital des armées ;

5° Le contrat ou, le projet de contrat passé entre l'établissement de santé ou l'hôpital des armées et la personne morale sollicitant l'autorisation ;

6° Le cas échéant, le document écrit établi en application du troisième alinéa du I du présent article ;

7° La liste des procédures utilisées dans le cadre de cette activité.

Les articles R. 4211-34 à R. 4211-36 sont applicables à l'instruction de la demande d'autorisation.

III. — L'autorisation mentionnée à l'article R. 4211-36 comporte la mention de la réalisation, au cours d'une seule intervention médicale au sens du II de l'article L. 4211-9-1, du prélèvement des tissus ou des cellules autologues, de la préparation, de la distribution et de l'administration du médicament de thérapie innovante préparé ponctuellement.

IV. — Constituent des modifications substantielles au titre de l'article R. 4211-43 :

a) L'ajout de l'activité de préparation et de distribution dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou des cellules autologues ;

b) L'ajout d'un nouvel établissement de santé ou hôpital des armées réalisant la préparation et la distribution dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou cellules autologues ;

c) L'ajout d'un nouveau type de médicament de thérapie innovante préparé ponctuellement ;

d) Les modifications relatives à l'organisation de ces activités, incluant les modifications des contrats ou documents écrits établis en application du I du présent article lorsque ces modifications concernent la qualité et la sécurité du médicament.

Les demandes d'autorisation de modification sont instruites conformément aux dispositions de l'article R. 4211-43.

V. — Les modifications relatives aux contrats ou documents écrits établis en application du I autres que celles mentionnées au IV et sans conséquence sur la qualité et la sécurité du médicament sont des modifications soumises à déclaration dans les conditions prévues à l'article R. 4211-44.

VI. — Le rapport d'activité annuel mentionné à l'article R. 4211-47 comprend en outre la liste des établissements de santé et des hôpitaux des armées avec lesquels l'établissement ou organisme autorisé a passé un contrat en application du I du présent article.

VII. — La personne responsable mentionnée à l'article R. 4211-37 est en outre chargée de s'assurer du respect des dispositions de la présente sous-section et notamment du respect de ses obligations par l'établissement de santé ou l'hôpital des armées pour ce qui concerne la préparation et la distribution de médicaments de thérapie innovante préparés ponctuellement dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou des cellules autologues entrant dans leur composition.

######## Sous-section 5 : Modalités d'application aux hôpitaux des armées et au centre de transfusion sanguine des armées



**Art. R4211-52**

Pour l'application des dispositions des sous-sections 1 à 4 bis, les hôpitaux des armées sont regardés comme des établissements de santé et le ministre de la défense exerce, vis-à-vis d'eux et vis-à-vis du centre de transfusion sanguine des armées, les attributions du directeur général de l'agence régionale de santé.

Pour l'application des articles R. 4211-34 et R. 4211-43 aux hôpitaux des armées, la demande d'autorisation est adressée par le ministre de la défense.

####### Section 9 : Autorisation des établissements de santé exerçant des activités portant sur les médicaments de thérapie innovante dans le cadre des recherches mentionnées au premier alinéa de l'article L. 1121-1 



######## Sous-section 1 : Conditions générales d'autorisation 

**Art. R4211-53**

Les dispositions de la présente section s'appliquent aux établissements de santé qui sont titulaires de l'autorisation mentionnée à l'article L. 1243-2 et qui remplissent les conditions pour bénéficier de l'autorisation prévue à l'article L. 4211-9-2 pour procéder, dans le cadre de recherches mentionnées au premier alinéa de l'article L. 1121-1, aux activités de fabrication, d'importation, d'exportation et de distribution de médicaments de thérapie innovante définies à l'article 2 du règlement (CE) n° 1394/2007 du Parlement et du Conseil du 13 novembre 2007 relatif aux médicaments de thérapie innovante.

######## Sous-section 2 : Procédure d'autorisation 

**Art. R4211-54**

I. — La demande d'autorisation d'un établissement de santé pour exercer les activités mentionnées à l'article R. 4211-53 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par tout moyen conférant date certaine, par la personne morale qui sollicite cette autorisation.

Cette demande précise, pour chaque établissement et, le cas échéant, pour chacun des sites de cet établissement, les activités pour lesquelles l'autorisation est sollicitée.

Cette demande est accompagnée d'un dossier justificatif dont la forme et le contenu sont précisés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur le site internet de l'agence, et qui comprend :

1° L'adresse de l'établissement et les plans des locaux, pour les différentes activités qui y sont envisagées ;

2° La ou les activités sollicitées pour l'établissement parmi celles mentionnées à l'article L. 4211-9-2, ainsi que la catégorie des médicaments de thérapie innovante sur lesquels portent ces activités ;

3° Une description précise des équipements et des matériels utilisés pour chacune des activités, y compris ceux relatifs au transport des produits ;

4° La liste et la qualification du personnel, notamment celles de la personne responsable et de la personne responsable intérimaire mentionnées à l'article R. 4211-55, et la nature des missions qui leur sont confiées ;

5° La liste des procédures utilisées pour réaliser les différentes activités ;

6° Si certaines opérations font l'objet de recours à des tiers :

a) La liste et les adresses de ces tiers ;

b) Les conventions ou les projets de conventions passés entre ces tiers et la personne morale sollicitant l'autorisation, qui précisent les responsabilités de chacune des parties ;

7° Le cas échéant, les informations relatives à la mise en place des procédures pour éviter tout risque de contamination croisée entre les produits lorsque des activités à finalité thérapeutique et à finalité scientifique sont réalisées dans les mêmes locaux ;

8° Le cas échéant, les mesures de confinement prises en application de l'article L. 532-3 du code de l'environnement ;

9° Une copie du courrier et de l'avis de sa réception, attestant que le ou les directeurs généraux de l'agence régionale de santé où sont implantés les sites de l'établissement ont été informés de la demande d'autorisation de mise en œuvre des activités mentionnées à l'article R. 4211-53 ainsi que, le cas échéant, une copie des observations éventuelles de l'agence régionale de santé sur la mise en œuvre de ces activités.

II. — A défaut d'un dossier complet, le directeur général fait connaître au demandeur, par tout moyen conférant date certaine, les informations manquantes ou incomplètes en mentionnant le délai imparti pour les fournir.

III. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de quatre-vingt-dix jours à compter de la date de réception de la demande complète.

Le directeur général peut requérir toute information complémentaire ou diligenter une enquête administrative par un de ses agents ou une enquête sur place réalisée par un inspecteur mentionné aux articles L. 5313-1 et L. 5313-3 pour lui permettre de se prononcer sur la demande. Le délai mentionné au précédent alinéa est suspendu à compter de la date à laquelle le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie cette décision jusqu'à réception des informations demandées ou des résultats de l'enquête.

L'absence de décision à l'expiration du délai prévu au premier alinéa du présent III vaut rejet de la demande.

Les autorisations précisent le nom et l'adresse de l'établissement de santé concerné, les activités et les opérations autorisées et, le cas échéant, les formes pharmaceutiques. Une copie de l'autorisation est adressée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au directeur général de ou des agences régionales de santé concernés.

IV. — L'autorisation accordée est consignée dans la banque de données de l'Union européenne.

######## Sous-section 3 : Conditions d'autorisation 

**Art. R4211-55**

I. — Les établissements demandeurs de l'autorisation requise pour exercer les activités mentionnés à l'article R. 4211-53 nomment une personne responsable ainsi qu'une ou plusieurs personnes responsables intérimaires appelées à la remplacer, avec les mêmes pouvoirs et attributions que ceux qui sont conférés à la personne responsable.

La personne responsable est chargée :

1° De garantir que les médicaments de thérapie innovante utilisés dans le cadre d'une recherche mentionnée au premier alinéa de l'article L. 1121-1 sont fabriqués, importés, exportés et distribués conformément aux dispositions législatives et réglementaires en vigueur ;

2° De veiller à la mise en place, à l'évaluation et à l'actualisation du système d'assurance de la qualité, dans le respect des règles de bonnes pratiques prévues au premier alinéa de l'article L. 5121-5.

Lorsqu'un établissement est autorisé à exercer les activités prévues à l'article R. 4211-53 dans des sites différents, un responsable des activités de site ainsi qu'un responsable intérimaire sont désignés par la personne responsable pour chacun des sites. Le responsable des activités de site exerce pour chacun de ces sites, sous l'autorité de la personne responsable, les missions mentionnées aux alinéas précédents.

II. — La personne responsable, les responsables intérimaires, le responsable et le responsable intérimaire des activités de site mentionnés au I sont titulaires des diplômes permettant l'exercice de la médecine ou de la pharmacie. Ils justifient de titres et travaux et d'une expérience pratique d'au moins deux ans dans les domaines d'activité définis par la présente section.

III. — L'établissement autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé copie de tout acte portant désignation de la personne responsable et du ou des personnes responsables intérimaires mentionnées au I.

Lorsque la personne responsable ou la personne responsable intérimaire est remplacée, l'établissement autorisé communique sans délai au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le nom et la date de prise de fonctions de la personne responsable désignée.

**Art. R4211-56**

Les établissements demandeurs sont tenus de disposer :

1° De locaux aménagés, agencés et entretenus conformément aux règles de bonnes pratiques prévues au premier alinéa de l'article L. 5121-5 et, le cas échéant, conformément aux prescriptions de confinement prises en application de l'article L. 532-1 du code de l'environnement ;

2° De personnels dont la compétence et la qualification sont conformes à ces règles de bonnes pratiques ;

3° De matériels conformes à ces règles de bonnes pratiques permettant de garantir la qualité, la sécurité sanitaire et la traçabilité des médicaments et de réduire autant que possible tout risque pour les patients et le personnel.

**Art. R4211-57**

En cas de cessation d'activité d'un établissement mentionné à l'article R. 4211-53 autorisé à fabriquer des médicaments de thérapie innovante destinés à être utilisés dans une recherche mentionnée à l'article L. 1121-1, le promoteur de cette recherche peut soit y mettre fin, soit la poursuivre. S'il décide de la poursuivre, il met en place des accords ou des procédures pour transférer les médicaments de thérapie innovante dans un autre ou d'autres établissements autorisés au titre de la présente section. Il informe le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, soit de l'arrêt de la recherche, soit du nom de l'établissement dans lequel les médicaments de thérapie innovante sont transférés.

######## Sous-section 4 : Règles applicables aux établissements autorisés 

**Art. R4211-58**

I. — Sont soumises à autorisation du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les modifications substantielles des activités autorisées en application de la présente section qui sont relatives à :

1° Une nouvelle activité, parmi celles mentionnées à l'article L. 4211-9-2 ;

2° La fabrication ou l'importation d'une nouvelle catégorie de médicaments de thérapie innovante expérimentaux ;

3° La fabrication ou l'importation d'une nouvelle forme pharmaceutique ou d'un nouveau produit pharmaceutique non mentionné dans l'autorisation en vigueur ;

4° La mise en œuvre d'une nouvelle opération pharmaceutique de fabrication ou d'importation ;

5° La création de locaux dans lesquels sont réalisées des opérations pharmaceutiques de fabrication, d'importation ou de stockage ;

6° La suppression de locaux dans lesquels sont réalisées des opérations de production et de contrôle de la qualité.

II. — La demande d'autorisation de modification est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale qui sollicite cette autorisation, par tout moyen conférant date certaine.

Elle précise la nature de la modification sollicitée.

Elle est accompagnée d'un dossier technique adapté au type de modification sollicitée et dont la forme et le contenu sont précisés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur le site internet de l'agence.

A défaut d'un dossier complet, le directeur général fait connaître au demandeur, par tout moyen conférant date certaine, les informations manquantes ou incomplètes, en mentionnant le délai imparti pour les fournir.

Le directeur général notifie sa décision au demandeur dans un délai de trente jours à compter de la date de réception de la demande accompagnée d'un dossier complet.

Il peut requérir toute information complémentaire et diligenter une enquête administrative par un de ses agents ou une enquête sur place réalisée par un inspecteur mentionné aux articles L. 5313-1 et L. 5313-3, pour lui permettre de se prononcer sur la demande. Il peut, à ces fins, prolonger le délai prévu à l'alinéa précédent pour une durée de quatre-vingt-dix jours. Dans ce cas, il notifie cette décision de prorogation au demandeur.

L'absence de décision à l'expiration de l'un ou de l'autre des délais précités vaut rejet de la demande de modification.

III. — En cas de modification de l'autorisation initiale, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé informe le directeur général de ou des agences régionales de santé concernées.

**Art. R4211-59**

I. — Sont soumises à déclaration les modifications suivantes de l'autorisation :

1° Changement de dénomination sociale de l'établissement ou de l'adresse administrative du titulaire de l'autorisation ;

2° Nomination d'une nouvelle personne responsable ;

3° Cessation d'une activité ou d'une opération pharmaceutique dans l'établissement.

II. — Dans le mois qui suit leur mise en œuvre, les modifications, à l'exception de celles relatives à la personne responsable, sont déclarées à l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale titulaire de l'autorisation prévue à la présente section.

Le directeur général de l'agence fait connaître son opposition motivée à cette modification ou procède, le cas échéant, à l'actualisation de l'autorisation, dans un délai de trois mois à compter de la déclaration mentionnée au premier alinéa.

III. — En cas d'actualisation de l'autorisation, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé informe le directeur général de ou des agences régionales de santé concernées.

**Art. R4211-60**

Les modifications autres que celles mentionnées aux articles R. 4211-58 et R. 4211-59 sont déclarées dans le rapport d'activité annuel prévu à l'article R. 4211-62.

**Art. R4211-61**

En cas de non-respect des dispositions législatives et réglementaires ou des conditions de l'autorisation, la suspension, dont la durée ne peut excéder un an, et le retrait de l'autorisation sont prononcés par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Ces décisions peuvent concerner tout ou partie de l'activité autorisée et ne peuvent intervenir qu'après que l'intéressé a été informé de la nature des manquements constatés et mis en demeure de les faire cesser dans un délai déterminé.

Ces décisions sont rendues publiques sur le site internet de l'agence.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet aux directeurs des agences régionales de la santé concernées les mesures de suspension ou de retrait qu'il a prononcées. Il en informe les autorités compétentes des Etats membres et des Etats parties à l'accord sur l'Espace économique européen et la Commission européenne.

**Art. R4211-62**

L'établissement de santé autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et au directeur général de l'agence régionale de santé un rapport d'activité annuel contenant notamment toute information nécessaire à l'évaluation de l'ensemble des activités pour lesquelles il est autorisé.

La forme et le contenu de ce rapport sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur le site internet de l'agence.

**Art. R4211-63**

Les établissements de santé autorisés en application de la présente section peuvent solliciter un certificat de conformité aux bonnes pratiques mentionnées à l'article L. 5121-5.

Ce certificat peut être délivré par l'Agence nationale de sécurité du médicament et des produits de santé pour tout ou partie des activités inspectées à la personne responsable mentionnée à l'article R. 4211-55, dans les quatre-vingt-dix jours suivant une inspection. Il ne peut valoir garantie de la sécurité ou de la qualité des lots individuels des médicaments fabriqués.

Lorsque l'inspection fait apparaître des manquements aux bonnes pratiques de fabrication par un établissement et qu'un certificat lui avait été préalablement délivré, l'Agence nationale de sécurité du médicament et des produits de santé peut, en fonction de la gravité des manquements, mettre fin à sa validité, procéder à un raccourcissement de sa durée ou à une limitation de son champ en émettant un nouveau certificat, après que la personne responsable de l'établissement a été à même de présenter ses observations dans un délai fixé par l'Agence nationale de sécurité du médicament et des produits de santé.

Le certificat émis ou, à défaut, l'information selon laquelle l'inspection a abouti à la conclusion que l'établissement ne respecte pas les bonnes pratiques de fabrication mentionnées à l'article L. 5121-5, est consigné dans une base de données mise en place par l'Agence européenne des médicaments.

Sous réserve des accords éventuels conclus entre l'Union européenne et un pays tiers, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut demander à un fabricant de médicaments établi dans un pays tiers de se soumettre à une inspection diligentée par les inspecteurs de l'agence si le médicament qu'il fabrique est destiné à être importé.

**Art. R4211-64**

Les dispositions des articles R. 5124-3-1, à l'exception du dernier alinéa, R. 5124-4, R. 5124-48, R. 5124-57-1 à R. 5124-57-6 et R. 5124-60 sont applicables aux établissements de santé autorisés en application de la présente section.

**Art. R4211-65**

Les établissements de santé autorisés au titre de la présente section se livrant à la distribution de médicaments de thérapie innovante conservent, pour chaque transaction d'entrée et de sortie, au moins les informations suivantes :

1° La date de la transaction ;

2° Le nom du médicament ;

3° Le numéro et la date de péremption des différents lots avec les quantités fournies et reçues par lot, conformément aux bonnes pratiques mentionnées à l'article L. 5121-5 ;

4° Les nom et adresse du fournisseur et du destinataire.

###### Chapitre II : Dispositions pénales

####### Section unique : Médicaments à usage humain non utilisés.




**Art. R4212-1**

Hors les cas où, les faits ayant été commis de façon intentionnelle, les peines prévues par l'article L. 541-46 du code de l'environnement sont applicables, est puni de l'amende prévue pour les contraventions de la quatrième classe le fait pour un pharmacien d'officine ou un pharmacien assurant la gérance d'une pharmacie à usage intérieur de ne pas collecter ou de ne pas collecter gratuitement les médicaments non utilisés qui leur sont apportés par les particuliers, y compris ceux classés comme stupéfiants.

##### Titre II : Exercice de la profession de pharmacien

###### Chapitre Ier : Règles liées à l'exercice de la profession

####### Section 1 : Commission d'autorisation d'exercice

######## Sous-section 1 : Composition de la commission compétente pour l'examen des demandes de pharmaciens titulaires de titres de formation délivrés par un Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen ou par un Etat tiers et reconnus par un Etat, membre ou partie.

**Art. D4221-1**

La commission d'autorisation d'exercice, placée auprès du directeur général du Centre national de gestion, est constituée en deux sections respectivement compétentes pour l'examen des demandes présentées en vue de l'exercice de la pharmacie et pour l'examen des demandes présentées en vue de l'exercice dans la spécialité de biologie médicale.

**Art. D4221-2**

I. — Lorsqu'elle se réunit en application des articles L. 4221-9, L. 4221-14-1 et L. 4221-14-2, la commission d'autorisation d'exercice est composée comme suit :

1° Le directeur général du Centre national de gestion ou son représentant, président ;

2° Le directeur général pour l'enseignement supérieur et l'insertion professionnelle ou son représentant ;

3° Le président de la Fédération hospitalière de France ou son représentant ;

4° Le président et le secrétaire général du Conseil national de l'ordre des pharmaciens ou leurs représentants.

II. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées au titre de la pharmacie comprend en outre :

1° Un pharmacien parmi les membres enseignants-chercheurs titulaires régis par le décret n° 84-431 du 6 juin 1984 fixant les dispositions statutaires communes applicables aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences ;

2° Un praticien hospitalier ;

3° Deux pharmaciens représentant le secteur libéral.

Lorsque la section examine des demandes d'autorisation d'exercice au sein d'une pharmacie à usage intérieur, mentionnées aux I et II de l'article R. 5126-4, elle comprend également un pharmacien remplissant l'une des conditions prévues aux articles R. 5126-2 à R. 5126-5.

III. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées dans la spécialité biologie médicale comprend en outre cinq membres parmi les pharmaciens siégeant aux commissions de qualification ordinale instituées par l'article 2 du décret n° 2010-1208 du 12 octobre 2010 relatif aux conditions de délivrance d'une qualification en biologie médicale par l'ordre des pharmaciens.

IV. — Pour chacun des membres titulaires mentionnés au II, un suppléant est désigné dans les mêmes conditions. Il siège aux séances de la commission en l'absence du titulaire.

Ces membres titulaires et suppléants sont nommés par arrêté du directeur général du Centre national de gestion, au nom du ministre chargé de la santé, pour une durée de cinq ans, renouvelable.

######## Sous-section 2 : Composition de la commission compétente pour l'examen des demandes de pharmaciens titulaires de diplômes délivrés par un Etat tiers à l'Union européenne.

**Art. D4221-3**

La commission d'autorisation d'exercice, placée auprès du directeur général du Centre national de gestion, est constituée en deux sections respectivement compétentes pour l'examen des demandes présentées en vue de l'exercice de la pharmacie et en vue de l'exercice dans la spécialité de biologie médicale.

**Art. D4221-4**

I. — Lorsqu'elle se réunit en application de l'article L. 4221-12, la composition de la commission comprend les membres mentionnés au I de l'article D. 4221-2.

II. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées au titre de la pharmacie comprend en outre les membres mentionnés au II de l'article D. 4221-2 ainsi qu'un membre de la profession proposé par les organisations nationales des praticiens titulaires d'un diplôme acquis en dehors de l'Union européenne ou de l'Espace économique européen.

III. — La section compétente pour l'examen des demandes d'autorisation d'exercice présentées dans la spécialité biologie médicale comprend en outre les membres mentionnés au III de l'article D. 4221-2 ainsi qu'un membre de la profession proposé par les organisations nationales des praticiens titulaires d'un diplôme acquis en dehors de l'Union européenne ou de l'Espace économique européen, spécialiste en biologie médicale.

IV. — A chacune des sections est adjoint à titre consultatif un représentant d'une association d'accueil ou d'aide aux professionnels de santé réfugiés désignée par le ministre chargé de la santé.

V. — Les membres mentionnés au II et le membre représentant les praticiens titulaires d'un diplôme acquis en dehors de l'Union européenne ou de l'Espace économique européen, mentionné au III, sont nommés par arrêté du ministre chargé de la santé pour une durée de cinq ans, renouvelable.

Un suppléant est désigné dans les mêmes conditions. Il siège aux séances de la commission en l'absence du titulaire.

######## Sous-section 3 : Dispositions communes.

**Art. D4221-5**

La commission peut convoquer les candidats pour une audition.

**Art. D4221-6**

Les avis sont motivés.

Le secrétariat de la commission est assuré par le centre national de gestion.

####### Section 2 : Procédure d'autorisation d'exercice pour les pharmaciens titulaires de diplômes délivrés par un Etat tiers à l'Union européenne

######## Sous-section 1 : Epreuves de vérification des connaissances

**Art. D4221-7**

Les épreuves de vérification des connaissances mentionnées à l'article L. 4221-12, écrites et anonymes, comportent, pour la pharmacie et, le cas échéant, pour la biologie médicale :

1° Une épreuve de vérification des connaissances fondamentales ;

2° Une épreuve de vérification des connaissances pratiques.

Un arrêté du ministre chargé de la santé fixe les modalités d'organisation des épreuves de vérification des connaissances.

**Art. R4221-7-1**

Pour chaque session, un arrêté du ministre chargé de la santé décide de l'organisation d'épreuves au titre de la pharmacie et de la biologie médicale et détermine le nombre de places ouvertes ainsi que la liste des structures d'accueil proposées pour la réalisation des parcours de consolidation des compétences prévu à l'avant-dernier alinéa de l'article L. 4221-12.

Les parcours de consolidation des compétences peuvent être réalisés dans des établissements de santé publics, privés d'intérêt collectif ou privés tels que mentionnés à l'article L. 6111-1 du code de la santé publique.

Les agences régionales de santé proposent au ministre chargé de la santé les structures d'accueil pour la réalisation des parcours de consolidation des compétences. Les modalités de recensement et les conditions de validation des structures d'accueil par les agences régionales de santé sont définies par arrêté du ministre chargé de la santé.

**Art. D4221-8**

Un jury national est chargé de l'élaboration des sujets et de la correction des épreuves pour la pharmacie et pour la biologie médicale.

**Art. D4221-9**

Le jury est constitué par tirage au sort, selon des modalités fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

Il est composé :

1° De membres choisis dans les sections ou sous-sections du Conseil national des universités régi par le décret n° 87-31 du 20 janvier 1987, parmi les membres enseignants-chercheurs titulaires régis par le décret n° 84-431 du 6 juin 1984 fixant les dispositions statutaires communes applicables aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences ;

2° De praticiens hospitaliers régis par les dispositions prévues aux articles R. 6152-1 à R. 6152-99 et de praticiens exerçant leurs fonctions à temps partiel régis par les dispositions prévues aux articles R. 6152-201 à R. 6152-277, comptant au moins quatre ans de services effectifs en cette qualité.

**Art. D4221-10**

Pour la pharmacie et pour la biologie médicale, le jury établit une liste par ordre de mérite des candidats reçus, dans la limite du nombre maximum de personnes susceptibles d'être reçues aux épreuves de vérification des connaissances mentionnées l'article D. 4221-7. La note de l'épreuve mentionnée au 1° de ce même article départage les ex aequo.

Un candidat ayant obtenu une note inférieure ou égale à 6 sur 20 à l'une des épreuves ne peut être déclaré reçu.

**Art. D4221-11**

Il est justifié du niveau suffisant de maîtrise de la langue française mentionné à l'article L. 4221-12 lors de l'inscription aux épreuves de vérification des connaissances mentionnées au deuxième alinéa du même article par l'obtention d'un des titres prévus par arrêté du ministre chargé de la santé. Les candidats de nationalité française et les internes à titre étranger sont dispensés de cette justification.

**Art. R4221-12**

Le parcours de consolidation des compétences prévu à l'avant-dernier alinéa de l'article L. 4221-12 est accompli à temps plein, dans une structure d'accueil figurant dans l'arrêté mentionné à l'article R. 4221-7-1, le cas échant dans la spécialité de biologie médicale, pour une durée de deux ans.

Le directeur général du Centre national de gestion organise, à l'issue des épreuves de vérification des connaissances, une procédure nationale de choix de poste dans des conditions fixées par arrêté du ministre chargé de la santé.

Les lauréats choisissent, dans l'ordre du classement, le cas échéant pour la spécialité de biologie médicale, le poste dans lequel ils réaliseront le parcours de consolidation des compétences.

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, affecte chaque lauréat conformément à la procédure de choix mentionnée au deuxième alinéa du présent article.

Dans le cas où le candidat réalise son parcours de consolidation des compétences dans un établissement privé d'intérêt collectif ou un établissement privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle cet établissement est situé. Il est mis à disposition par voie de convention.

**Art. R4221-13**

I. — Les personnes autorisées à poursuivre un parcours de consolidation des compétences, peuvent, sur leur demande, obtenir un report de leur affectation dans la limite de dix-huit mois si, au moment où le ministre chargé de la santé prend les décisions d'affectation mentionnées à l'avant-dernier alinéa de l'article R. 4221-13 :

— soit elles sont en état de grossesse ;

— soit elles ne peuvent être affectés pour des raisons de santé attestées par un médecin agréé ;

— soit elles justifient d'un motif lié à des circonstances familiales exceptionnelles.

La demande de report est présentée auprès du directeur du Centre national de gestion au plus tard un mois avant le début du parcours de consolidation des compétences.

Les décisions de report sont prises par arrêté du directeur général du Centre national de gestion.

II. — Le refus d'un candidat d'effectuer son parcours de consolidation des compétences met fin à la procédure d'accès à l'autorisation d'exercice et fait perdre à l'intéressé le bénéfice du succès aux épreuves de vérification des connaissances. Il en est de même de l'interruption du parcours, sauf si elle est justifiée par des raisons de santé ou un autre motif impérieux.

######## Sous-section 2 : Délivrance de l'autorisation d'exercice.

**Art. R4221-13-1**

I. — Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, délivre, après avis de la commission, l'autorisation d'exercice prévue à l'article L. 4221-12, le cas échéant dans la spécialité.

II. — La demande, accompagnée d'un dossier comportant les pièces prévues par arrêté du ministre chargé de la santé, est adressée au Centre national de gestion mentionné à l'article L. 6152-5-2 qui en accuse réception dans le délai d'un mois à compter de sa réception. Le silence gardé par l'autorité compétente pendant un an à compter de la réception d'un dossier complet vaut décision de rejet. Ce délai peut être prolongé de deux mois, par décision de l'autorité compétente, notifiée au plus tard un mois avant l'expiration de celui-ci, en cas de difficulté sérieuse portant sur l'appréciation de l'expérience professionnelle du candidat.

III. — En cas de refus, la décision du directeur général du Centre national de gestion est motivée.

**Art. D4221-13-2**

La commission d'autorisation d'exercice évalue la compétence des candidats, au vu, notamment, du rapport d'évaluation établi par le responsable de la structure dans laquelle le lauréat a effectué le parcours de consolidation des compétences. La commission peut convoquer les candidats pour une audition. Les modalités d'évaluation du parcours de consolidation des compétences sont fixées par arrêté du ministre chargé de la santé.

**Art. R4221-13-3**

Les avis de la commission sont motivés.

En cas d'avis défavorable, la commission peut proposer de prolonger le parcours de consolidation des compétences. Dans ce cas, le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, peut prendre une nouvelle décision d'affectation pour la durée proposée par la commission d'autorisation d'exercice.

**Art. D4221-13-4**

Les autorisations d'exercice sont publiées au Journal officiel de la République française.

####### Section 3 : Procédure d'autorisation d'exercice pour les pharmaciens titulaires de titres de formation délivrés par un Etat membre de l'Union européenne ou par un autre Etat partie à l'accord sur l'Espace économique européen ou par un Etat tiers et reconnus par un Etat, membre ou partie

######## Sous-section 1 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen titulaires de titres de formation délivrés par l'un de ces Etats ou par un Etat tiers et reconnus par un Etat, membre ou partie

**Art. R4221-13-5**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, délivre, après avis de la commission d'autorisation d'exercice mentionnée à l'article D. 4221-1, les autorisations d'exercice prévues aux articles L. 4221-14-1 et L. 4221-14-2, au vu d'un dossier présenté et instruit selon des modalités fixées par l'arrêté mentionné à l'article R. 4221-14.

Les dossiers sont adressés au centre national de gestion qui accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par l'autorité compétente à l'expiration d'un délai de quatre mois à compter de la réception d'un dossier complet vaut décision de rejet de la demande.

**Art. R4221-13-6**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie de l'intéressé, selon les modalités prévues à l'article R. 4111-17.

Le stage d'adaptation mentionné par cet article a pour objet de permettre aux intéressés d'acquérir les compétences nécessaires à l'exercice de la profession. Il est accompli sous la responsabilité d'un pharmacien ou d'un biologiste médical, et peut être accompagné d'une formation théorique complémentaire facultative. La durée du stage n'excède pas trois ans.

Pour accomplir le stage d'adaptation, les candidats à l'autorisation d'exercice sont affectés par décision du directeur général du Centre national de gestion, au nom du ministre chargé de la santé, sur un poste dans une structure d'accueil agréée, sur la base d'un engagement d'accueil qui doit être joint au dossier de demande d'autorisation. Un arrêté du ministre chargé de la santé fixe la composition du dossier et le modèle de l'engagement d'accueil. Dans le cas où le candidat ne peut présenter un tel engagement, le directeur général du Centre national de gestion lui propose une ou plusieurs structures d'accueil.

Dans le cas où le candidat réalise son stage dans un établissement privé d'intérêt collectif ou un établissement privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle dans laquelle cet établissement est situé. Il est mis à disposition par voie de convention.

L'affectation du candidat est prononcée par arrêté du directeur général du Centre national de gestion publié au Journal officiel de la République française.

######## Sous-section 2 : Ressortissants d'un Etat non membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen titulaires de titres de formation délivrés par un des Etats membre ou partie.

**Art. R4221-13-7**

Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, délivre, après avis de la commission d'autorisation d'exercice mentionnée à l'article D. 4221-1, les autorisations d'exercice prévues à l'article L. 4221-9, au vu d'un dossier présenté et instruit selon des modalités fixées par l'arrêté mentionné à l'article R. 4221-14.

Les dossiers sont adressés au centre national de gestion qui accuse réception de la demande dans le délai d'un mois à compter de sa réception.

Le silence gardé par l'autorité compétente à l'expiration d'un délai de six mois à compter de la réception d'un dossier complet vaut décision de rejet de la demande.

**Art. D4221-13-8**

Les candidats à l'autorisation d'exercice au titre des dispositions de l'article L. 4221-9 justifient du niveau suffisant de maîtrise de la langue française lors de la remise du dossier prévu à l'article R. 4221-14, par l'obtention d'un des titres prévus par arrêté du ministre chargé de la santé.

######## Sous-section 3 : Dispositions communes.

**Art. D4221-13-9**

Les autorisations d'exercice sont publiées au Journal officiel de la République française.

**Art. R4221-14**

I. — Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° Les modalités d'organisation et d'évaluation du stage d'adaptation.

II. — La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

####### Section 4 : Autorisation d'exercice des titulaires de titres de formation obtenus dans la province de Québec

**Art. D4221-14-1**

Les pharmaciens titulaires d'un titre de formation obtenu dans la province de Québec adressent une demande d'autorisation d'exercice en application de l'article L. 4221-7 par lettre recommandée avec avis de réception au Conseil national de l'ordre des pharmaciens.

Le formulaire de demande et la liste des pièces à fournir à l'appui de leur demande sont fixés par arrêté du ministre chargé de la santé.

**Art. D4221-14-2**

Le Conseil national de l'ordre accuse réception de la demande dans le délai d'un mois à compter de sa réception.

Il informe l'intéressé de tout document manquant, le cas échéant, et de l'obligation de réaliser un stage à temps plein d'une durée de six mois, renouvelable une fois.

**Art. D4221-14-3**

Lorsque le stage est réalisé dans une structure ou un organisme agréé pour la formation des étudiants en troisième cycle des études de pharmacie, les candidats sont affectés par décision du directeur général du Centre national de gestion.

**Art. D4221-14-4**

Le stage fait l'objet d'un rapport d'évaluation, dont le modèle est fixé par arrêté du ministre chargé de la santé.

Le rapport est adressé au Conseil national de l'ordre des pharmaciens avec copie à l'intéressé.

**Art. D4221-14-5**

Le Conseil national de l'ordre transmet le dossier complet, comportant notamment le rapport d'évaluation, accompagné de son avis, au ministre chargé de la santé, qui se prononce sur la demande d'autorisation d'exercice.

####### Section 4 bis : Dispositions applicables aux réfugiés, apatrides et bénéficiaires de l'asile territorial ou de la protection subsidiaire et aux Français ayant regagné le territoire national à la demande des autorités françaises


**Art. R4221-14-6**

I. — Lorsqu'elles souhaitent bénéficier d'une autorisation d'exercice temporaire en application des dispositions du cinquième alinéa de l'article L. 4221-12, les personnes ayant la qualité de réfugié, d'apatride ou de bénéficiaire de l'asile territorial ou de la protection subsidiaire et les Français ayant regagné le territoire national à la demande des autorités françaises, titulaires d'un diplôme, d'un certificat ou d'un autre titre permettant, dans le pays où il a été obtenu, d'exercer la profession de pharmacien, transmettent au directeur général de l'agence régionale de santé de leur lieu de résidence, par tout moyen donnant date certaine à sa réception, un dossier dont la composition est fixée par arrêté du ministre chargé de la santé.

Ce dossier comprend notamment un engagement d'accueil dans une structure agréée pour la formation des étudiants en troisième cycle des études de pharmacie. Dans le cas où le candidat ne peut présenter un tel engagement, le directeur général de l'agence régionale de santé lui propose une ou plusieurs structures d'accueil.

Saisi d'un dossier complet, le directeur général de l'agence régionale de santé, après vérification des pièces produites, délivre une autorisation d'exercice temporaire. Il affecte le candidat dans la structure qui s'est engagée à l'accueillir ou une structure qui lui a été proposée et qui recueille son accord.

Dans le cas où le candidat est accueilli dans un établissement privé d'intérêt collectif ou privé, il est affecté dans le centre hospitalier universitaire de la subdivision dans laquelle cet établissement est situé. Il est mis à disposition par voie de convention.

II. — La validité de l'autorisation d'exercice temporaire prend fin :

— si le candidat s'abstient, sans motif impérieux, de présenter les épreuves de vérification des connaissances dans les conditions prévues au second alinéa de l'article R. 4221-14-7 ou s'il a échoué à ces épreuves à quatre reprises ;

— à la date de prise d'effet de l'affectation du candidat reçu aux épreuves de vérification des connaissances dans un établissement de santé en vue de la réalisation du parcours de consolidation des compétences ;

— en cas de refus de ce candidat de réaliser le parcours de consolidation des compétences.

**Art. R4221-14-7**

Les personnes ayant la qualité de réfugié, d'apatride ou de bénéficiaire de l'asile territorial ou de la protection subsidiaire et les Français ayant regagné le territoire national à la demande des autorités françaises, titulaires d'un diplôme, d'un certificat ou d'un autre titre permettant, dans le pays où il a été obtenu, d'exercer la profession de pharmacien, qui présentent les épreuves de vérification des connaissances mentionnées au I de l'article L. 4111-2 ne sont pas soumises au nombre maximum mentionné à l'article R. 4111-5. Le jury établit une liste par ordre alphabétique des candidats reçus.

Lorsqu'elles bénéficient des dispositions de l'article R. 4111-38, les personnes mentionnées à l'alinéa précédent présentent les épreuves de vérification des connaissances lors de la première session organisée à compter de la date de délivrance de l'autorisation d'exercice provisoire et, en cas d'échec, lors de la session suivante et, le cas échéant, de chacune des sessions suivantes auxquelles elles peuvent se présenter eu égard aux dispositions du dernier alinéa du I de l'article L. 4111-2.

**Art. R4221-14-8**

Les lauréats des épreuves de vérification des connaissances accomplissent à temps plein un parcours de consolidation des compétences d'une durée de deux ans. Ils sont pour cela affectés sur un poste, sur la base d'un engagement d'accueil fourni par l'intéressé, dont le modèle est fixé par arrêté du ministre chargé de la santé, par décision du directeur général du Centre national de gestion, au nom du ministre chargé de la santé. Dans le cas où le candidat ne peut présenter un tel engagement, le directeur général de l'agence régionale de santé lui propose une ou plusieurs structures d'accueil.

**Art. R4221-14-9**

Les candidats autorisés à poursuivre un parcours de consolidation des compétences peuvent obtenir un report de leur affectation dans les conditions définies à l'article R. 4221-13.

**Art. R4221-14-10**

A l'issue de leur parcours de consolidation des compétences, les candidats saisissent la commission d'autorisation d'exercice mentionnée à l'article L. 4221-12 dans les conditions prévues à l'article R. 4221-13-1.

**Art. R4221-14-11**

Les articles D. 4221-13-2 et R. 4221-13-3 s'appliquent aux demandes d'autorisation d'exercice formulées dans le cadre de la présente section.

####### Section 5 : Suspension temporaire du droit d'exercer.

######## Sous-section 1 : Suspension temporaire du droit d'exercer pour infirmité ou état pathologique

**Art. R4221-15**

I. — Dans le cas d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession, la suspension temporaire du droit d'exercer est prononcée par le conseil régional ou le conseil central compétent pour une période déterminée, qui peut, s'il y a lieu, être renouvelée. Toutefois, lorsque cette infirmité ou l'état pathologique n'est pas de nature à interdire à l'intéressé toute activité de pharmacien, les autorités ci-dessus désignées peuvent se borner à lui imposer l'obligation de se faire assister.

II. — Le conseil régional ou le conseil central compétent est saisi soit par le directeur général de l'agence régionale de santé soit par une délibération du conseil national. Ces saisines ne sont pas susceptibles de recours.

III. — La suspension ne peut être ordonnée que sur un rapport motivé, établi à la demande du conseil régional ou du conseil central compétent par trois médecins désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou le conseil central compétent et le troisième par les deux premiers experts.

IV. — En cas de carence de l'intéressé lors de la désignation du premier expert ou de désaccord des deux experts lors de la désignation du troisième, la désignation est faite, à la demande du conseil, par ordonnance du président du tribunal judiciaire dans le ressort duquel se trouve la résidence professionnelle de l'intéressé. Cette demande est dispensée de ministère d'avocat.

V. — Les experts procèdent ensemble, sauf impossibilité manifeste, à l'expertise. Le rapport d'expertise est déposé au plus tard dans le délai de six semaines à compter de la saisine du conseil.

Si les experts ne peuvent parvenir à la rédaction de conclusions communes, le rapport comporte l'avis motivé de chacun d'eux.

Si l'intéressé ne se présente pas à la convocation fixée par les experts, une seconde convocation lui est adressée. En cas d'absence de l'intéressé aux deux convocations, les experts établissent un rapport de carence à l'intention du conseil régional ou du central compétent, qui peut alors suspendre le pharmacien pour présomption d'infirmité ou d'état pathologique rendant dangereux l'exercice de la profession.

Avant de se prononcer, le conseil régional ou le conseil central compétent peut, par une décision non susceptible de recours, décider de faire procéder à une expertise complémentaire dans les conditions prévues au présent article.

VI. — Si le conseil régional ou le conseil central compétent n'a pas statué dans le délai de deux mois à compter de la réception de la demande dont il est saisi, l'affaire est portée devant le Conseil national de l'ordre.

VII. — Ces instances subordonnent la reprise de l'activité professionnelle à la constatation de l'aptitude de l'intéressé par une nouvelle expertise réalisée dans les conditions prévues aux III, IV et V du présent article, et dont il incombe au pharmacien concerné de demander l'organisation au conseil régional ou au conseil central compétent au plus tard deux mois avant l'expiration de la période de suspension.

Si le rapport d'expertise est favorable à la reprise de l'exercice professionnel, le conseil régional ou le conseil central compétent peut décider que le pharmacien est apte à exercer sa profession et en informe les autorités qui avaient reçu notification de la suspension.

S'il estime ne pas pouvoir suivre l'avis favorable des experts ou si l'expertise est défavorable à la reprise de l'exercice professionnel, le conseil prononce une nouvelle suspension temporaire du droit d'exercer ou, lorsque l'infirmité ou l'état pathologique n'est pas de nature à interdire à l'intéressé toute activité de pharmacien, le conseil peut se borner à lui imposer l'obligation de se faire assister.

VIII. — Les experts facturent leurs honoraires conformément à la cotation des actes définie par arrêté du ministre chargé de la santé. Les frais et honoraires sont à la charge du conseil.

**Art. R4221-15-1**

Le président du conseil régional ou du conseil central compétent désigne un rapporteur.

Le pharmacien intéressé et, le cas échéant, le conseil national sont convoqués par lettre recommandée avec demande d'avis de réception huit jours au moins avant la séance du conseil régional ou du conseil central compétent. Ils sont informés des dates auxquelles ils peuvent consulter le dossier au siège du conseil régional ou du conseil central compétent. Le rapport des experts leur est communiqué.

La convocation indique que le pharmacien peut se faire assister ou représenter par toute personne de son choix et, le cas échéant, le conseil national par un de ses membres ou par un avocat.

**Art. R4221-15-2**

I. — La décision du conseil régional ou central est notifiée par lettre recommandée avec demande d'avis de réception au pharmacien intéressé, au conseil national, au directeur général de l'agence régionale de santé et, pour les pharmaciens relevant de l'une des situations statutaires mentionnées à l'article L. 4061-3, au service de santé des armées.

La notification mentionne que la décision est susceptible de recours devant le conseil national, dans le délai de dix jours, sur la requête du pharmacien intéressé, du conseil national ou du directeur général de l'agence régionale de santé et que le recours n'a pas d'effet suspensif.

II. — Les organismes d'assurance maladie du régime général et de la mutualité sociale agricole ayant compétence dans la région dans laquelle le pharmacien exerce sont informés des décisions de suspension d'exercice prises par le conseil régional ou par le conseil central compétent. Lorsque le pharmacien exerce dans un établissement de santé, le directeur général de l'agence régionale de santé communique la décision de suspension au directeur de l'établissement.

III. — Lorsque le pharmacien est ressortissant de l'un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, la décision de suspension est, en outre, notifiée à l'autorité compétente de l'Etat membre ou partie d'origine et à l'Etat membre ou partie de provenance ainsi que, le cas échéant, à l'Etat membre ou partie d'accueil connu à la date de la notification.

IV. — Le conseil national informe le conseil central de la section A des décisions prises par les conseils régionaux. Le conseil central de la section A informe l'ensemble des conseils régionaux de ces décisions.

**Art. R4221-15-3**

Les dispositions des articles R. 4221-15-1 et R. 4221-15-2 sont applicables devant le conseil national. Les décisions du conseil national sont, en outre, notifiées au conseil régional ou au conseil central compétent. La notification mentionne que la décision est susceptible d'un recours pour excès de pouvoir devant le Conseil d'Etat dans le délai de deux mois.

######## Sous-section 2 : Suspension temporaire du droit d'exercer pour insuffisance professionnelle

**Art. R4221-15-4**

I. — En cas d'insuffisance professionnelle rendant dangereux l'exercice de la profession, la suspension temporaire, totale ou partielle, du droit d'exercer est prononcée par le conseil régional ou le conseil central compétent pour une période déterminée, qui peut, s'il y a lieu, être renouvelée.

Le conseil est saisi à cet effet soit par le directeur général de l'agence régionale de santé, soit par une délibération du conseil national. Ces saisines ne sont pas susceptibles de recours.

II. — La suspension ne peut être ordonnée que sur un rapport motivé établi à la demande du conseil régional ou central compétent par trois pharmaciens relevant de la même section que celle du pharmacien concerné, désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou le conseil central compétent et le troisième par les deux premiers experts parmi les pharmaciens enseignants.

III. — En cas de carence de l'intéressé lors de la désignation du premier expert ou de désaccord des deux experts lors de la désignation du troisième, la désignation est faite, à la demande du conseil, par ordonnance du président du tribunal judiciaire dans le ressort duquel se trouve la résidence professionnelle de l'intéressé. Cette demande est dispensée du ministère d'avocat.

IV. — Les experts procèdent ensemble, sauf impossibilité manifeste, à l'examen des connaissances théoriques et pratiques du pharmacien. Le rapport d'expertise est déposé au plus tard dans le délai de six semaines à compter de la saisine du conseil. Il indique les insuffisances relevées au cours de l'expertise, leur dangerosité et préconise les moyens de les pallier par une formation théorique et, si nécessaire, pratique.

Si les experts ne peuvent parvenir à la rédaction de conclusions communes, le rapport comporte l'avis motivé de chacun d'eux.

Si l'intéressé ne se présente pas à la convocation fixée par les experts, une seconde convocation lui est adressée. En cas d'absence de l'intéressé aux deux convocations, les experts établissent un rapport de carence à l'intention du conseil régional ou du central compétent, qui peut alors suspendre le pharmacien pour présomption d'insuffisance professionnelle rendant dangereux l'exercice de la profession.

V. — Avant de se prononcer, le conseil régional ou le conseil central compétent peut, par une décision non susceptible de recours, décider de faire procéder à une expertise complémentaire dans les conditions prévues aux II, III et IV du présent article.

VI. — Si le conseil régional ou le conseil central compétent n'a pas statué dans le délai de deux mois à compter de la réception de la demande dont il est saisi, l'affaire est portée devant le Conseil national de l'ordre.

VII. — La décision de suspension temporaire du droit d'exercer pour insuffisance professionnelle définit les obligations de formation du pharmacien.

La notification de la décision mentionne que la reprise de l'exercice professionnel par le pharmacien ne pourra avoir lieu sans qu'il ait au préalable justifié auprès du conseil régional ou du conseil central compétent avoir rempli les obligations de formation fixées par la décision.

VIII. — Les experts facturent leurs honoraires conformément à la cotation des actes définie par arrêté du ministre chargé de la santé. Les frais et honoraires sont à la charge du conseil qui a fait procéder à l'expertise.

**Art. R4221-15-5**

Le pharmacien qui a fait l'objet d'une mesure de suspension totale ou partielle du droit d'exercer ne peut reprendre son activité sans avoir justifié auprès du conseil régional ou central compétent avoir rempli les obligations de formation fixées par la décision. Dans ce cas, le conseil décide que le pharmacien est apte à exercer sa profession et en informe les autorités qui ont reçu notification de la suspension.

S'il apparaît que les obligations posées par la décision du conseil régional ou central compétent, ou, dans le cas du VI de l'article R. 4221-15-4, du conseil national, n'ont pas été satisfaites, la suspension de l'intéressé est prolongée par le conseil régional ou le conseil central compétent jusqu'à ce que ce conseil se soit prononcé dans les conditions prévues par l'article R. 4221-15-4.

**Art. R4221-15-6**

Les dispositions des articles R. 4221-15-1 à R. 4221-15-3 sont applicables à la suspension temporaire du droit d'exercer pour insuffisance professionnelle.

####### Section 6 : Conventions et liens avec les entreprises.

**Art. R4221-16**

Les articles R. 4113-109 et R. 4113-110 sont applicables aux pharmaciens.

####### Section 7 : Enregistrement des membres de la profession et des diplômés non exerçant

**Art. R4221-17**

La décision de suspension prononcée en application de l'article L. 4221-18 est notifiée au pharmacien par l'autorité administrative compétente par lettre remise en mains propres contre émargement. La décision précise la date à laquelle l'audition de l'intéressé prévue à ce même article a lieu. La décision est motivée.

La mesure de suspension prend fin de plein droit lorsque la décision de l'instance ordinale est intervenue en application du deuxième alinéa de l'article L. 4221-18, ou lorsqu'il n'a pas été procédé à l'audition du pharmacien dans le délai prévu à ce même article, sauf si l'absence de cette formalité est le fait de l'intéressé lui-même.

**Art. R4221-18**

Le pharmacien dont la suspension du droit d'exercer est prononcée en application de l'article L. 4221-18 peut se faire assister, lorsqu'il est entendu par l'autorité administrative ayant prononcé la suspension, par une ou plusieurs personnes de son choix.

**Art. R4221-19**

Lorsque le pharmacien suspendu en application de l'article L. 4221-18 exerce dans un ou plusieurs établissements de santé, l'autorité administrative ayant prononcé la suspension informe immédiatement de sa décision le responsable légal de l'établissement ou des établissements où l'intéressé exerce et, pour les agents de droit public, l'autorité ayant pouvoir de nomination lorsque celle-ci est différente du responsable légal.

**Art. R4221-20**

Lorsque le pharmacien suspendu en application de l'article L. 4221-18 a la qualité d'agent de droit public, l'autorité investie du pouvoir hiérarchique lui maintient, lorsqu'il est fonctionnaire, son traitement ainsi que l'indemnité de résidence, le supplément familial de traitement et les prestations familiales obligatoires et, lorsqu'il n'est pas fonctionnaire, ses émoluments mensuels.

Lorsque le pharmacien suspendu en application de l'article L. 4221-18 a la qualité de salarié soumis au code du travail, l'employeur lui maintient son salaire pendant la période de mise à pied conservatoire.

####### Section 8 : Identification et listes des membres de la profession de pharmacien.

**Art. D4221-21**

Pour les pharmaciens tenus de s'inscrire au tableau de l'ordre, le conseil de l'ordre dont ils relèvent procède, dans le cadre de l'inscription au tableau, à l'enregistrement prévu à l'article L. 4221-16 au vu du diplôme, certificat ou titre présenté par l'intéressé ou, à défaut, de l'attestation qui en tient lieu.

En cas de modification de leurs coordonnées de correspondance ou d'intégration au corps de réserve sanitaire prévu à l'article L. 3132-1, les pharmaciens mentionnés au premier alinéa en tiennent informé le conseil, dans le délai d'un mois. Ils informent également le conseil, dans le même délai, lorsqu'ils relèvent de l'une des situations statutaires mentionnées à l'article L. 4061-3.

Les personnes ayant interrompu ou cessé leur activité de pharmacien restent tenues, pendant une période de trois ans suivant leur radiation du tableau de l'ordre, d'informer le conseil, dans le délai d'un mois, de toute modification de leurs coordonnées de correspondance.

Pour les pharmaciens mentionnés à l'article L. 4222-7, les opérations d'enregistrement de leurs diplômes, certificats ou titres et de recueil ou tenue à jour des informations mentionnées au deuxième alinéa sont réalisées, dans le même délai, par l'organisme ou l'autorité dont ils relèvent.

**Art. D4221-22**

Il appartient au conseil compétent de l'ordre ou pour les pharmaciens mentionnés à l'article L. 4222-7 à l'organisme ou l'autorité dont ils relèvent de mettre en œuvre les procédures appropriées, notamment par confrontation des informations obtenues auprès de l'autorité ayant délivré le diplôme, certificat ou titre ou l'attestation qui en tient lieu avec les pièces justificatives produites par le demandeur, afin de s'assurer de l'authenticité de ce document ainsi que, le cas échéant, de la régularité de l'autorisation d'exercice.

**Art. D4221-23**

A partir des informations qui lui sont communiquées par les conseils compétents, le conseil national transmet au ministre chargé de la santé ainsi qu'à l'organisme désigné à cet effet par arrêté une mise à jour hebdomadaire des éléments issus de l'inscription au tableau et des opérations prévues aux trois premiers alinéas de l'article D. 4221-21.

Pour les pharmaciens mentionnés à l'article L. 4222-7, la transmission des éléments correspondants est assurée par l'organisme ou l'autorité dont ils relèvent.

**Art. D4221-24**

A partir des traitements mis en œuvre dans le cadre des procédures relevant de leur compétence en matière d'autorisations d'exercice, de gestion ou de suivi de l'activité des pharmaciens, les services de l'Etat ainsi que les établissements publics de l'Etat placés sous la tutelle du ministre chargé de la santé transmettent à l'organisme gestionnaire du répertoire mentionné à l'article D. 4113-118 une mise à jour hebdomadaire des données propres à compléter celles mentionnées aux premier et second alinéas de l'article D. 4221-23 en ce qui concerne l'identification ainsi que les statuts, les modes et lieux d'exercice de ces pharmaciens.

**Art. D4221-25**

Les données transmises en application des articles D. 4221-23 et D. 4221-24 sont réputées validées par l'organisme ou l'autorité qui en a assuré la transmission.

**Art. D4221-26**

Pour l'application de l'article L. 4221-16, la liste des pharmaciens est établie à partir des informations contenues dans le répertoire mentionné à l'article D. 4113-118. Le contenu de cette liste est limité aux pharmaciens en exercice et, pour chacun d'eux, aux données suivantes :

1° L'identifiant personnel dans le répertoire mentionné à l'article D. 4113-118 ;

2° Les nom et prénom d'exercice ;

3° Les qualifications et titres professionnels correspondant à l'activité exercée ;

4° Les coordonnées des structures d'exercice.

La liste mentionnée au premier alinéa est consultable, pour chaque département, dans les locaux de la direction départementale des affaires sanitaires et sociales ou d'autres organismes ouverts au public, désignés par arrêté du ministre chargé de la santé ou, pour les pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, du ministre de la défense. Pour Saint-Barthélemy et Saint-Martin, cette liste est consultable dans les locaux de la direction de la santé et du développement social de la Guadeloupe ou d'autres organismes ouverts au public désignés par arrêté du ministre chargé de la santé.

La liste est également consultable par affichage sous forme électronique, dans des conditions fixées par l'arrêté prévu à l'article D. 4113-118.

Le Conseil national de l'ordre des pharmaciens porte à la connaissance du public, au moyen d'un service de communication en ligne tenu à jour, ces mêmes informations pour les pharmaciens inscrits au tableau.

**Art. D4221-26-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

**Art. D4221-27**

Le Conseil national de l'ordre des pharmaciens ou toute instance de cet ordre habilitée à cet effet par le conseil national procède à l'enregistrement des personnes qui ont obtenu depuis moins de trois ans un titre de formation ou une autorisation requis pour l'exercice de la profession de pharmacien mais n'exercent pas.

Le conseil national ou l'instance habilitée procède à l'enregistrement après vérification des pièces justificatives d'identité présentées ou transmises par l'intéressé.

Jusqu'à la mise en œuvre du dispositif prévu à l'article L. 4221-16-1, le conseil ou l'instance procède également à la vérification de l'authenticité des documents présentés ou transmis par l'intéressé pour justifier de ses titres de formation par leur confrontation avec les informations obtenues auprès des organismes ayant délivré ces titres.

**Art. D4221-28**

Les personnes mentionnées à l'article D. 4221-27 informent le conseil national de l'ordre de la profession ou toute instance ordinale habilitée à cet effet, dans le délai d'un mois, de tout changement de leur état civil, de leur situation professionnelle ou de leur résidence, notamment en cas de modification de leurs coordonnées de correspondance.

**Art. D4221-29**

Le Conseil national de l'ordre des pharmaciens transmet à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour mensuelle des données issues des opérations prévues aux articles D. 4221-27 et D. 4221-28. Les données ainsi transmises sont réputées validées par le conseil national.

**Art. D4221-30**

Les agences régionales de santé transmettent à l'organisme gestionnaire du répertoire mentionné à l'article D. 4113-118 une mise à jour semestrielle des données relatives aux lieux d'affectation des internes en pharmacie.

####### Section 9 : Transmission d'informations aux fins d'enregistrement des personnes exerçant ou susceptibles d'exercer la profession de pharmacien

**Art. R4221-31**

Les informations transmises, en application de l'article L. 4221-16-1, par les organismes délivrant les titres de formation au service ou à l'organisme chargé de l'enregistrement des personnes mentionnées à l'article L. 4221-16 sont :

1° Les données d'état civil du titulaire du titre de formation ou de l'étudiant en cours de formation et les autres données d'identification permettant au service ou à l'organisme chargé de l'enregistrement de s'assurer de l'identité du demandeur ;

2° Le libellé et l'adresse de l'établissement ou de l'organisme ayant dispensé la formation correspondant au titre délivré ou au niveau de formation certifié ;

3° L'intitulé du titre de formation délivré à l'issue du cycle de formation, selon la classification prévue par les textes réglementaires en vigueur ;

4° Le niveau de formation atteint par les étudiants susceptibles d'être autorisés à exercer les tâches prévues aux articles L. 4221-15 et L. 4241-10.

**Art. R4221-32**

Les informations mentionnées à l'article R. 4221-31 sont transmises au moment de l'obtention du titre de formation ou de la reconnaissance du niveau de formation.

####### Section 10 : Autorisation temporaire d'exercice pour les pharmaciens spécialistes titulaires d'un diplôme permettant l'exercice de la spécialité dans leur pays d'origine

**Art. R4221-33**

Les dispositions de la section 5 du chapitre Ier du titre Ier du livre Ier sont applicables à l'autorisation temporaire d'exercice des pharmaciens spécialistes délivrée en application du 2° de l'article L. 4221-1-1, sous réserve des adaptations suivantes :

1° La promesse d'accueil doit être faite par un établissement public de santé ;

2° Les lieux de stage doivent être agréés en application de l'article D. 633-14 du code de l'éducation ;

3° L'accompagnement des pharmaciens spécialistes durant leur formation est assuré par le coordinateur interrégional mentionné par l'article D. 633-12 du même code.

###### Chapitre II : Inscription au tableau de l'ordre et déclaration de prestation de services

####### Section 1 : Inscription au tableau de l'ordre

**Art. R4222-1**

Le pharmacien, la société d'exercice libéral ou la société de participations financières de profession libérale de pharmaciens d'officine qui sollicite son inscription au tableau de l'ordre adresse sa demande par tout moyen permettant de rapporter la preuve de sa date de réception :

1° Pour les pharmaciens et les sociétés d'exercice libéral de pharmaciens titulaires d'une officine, ainsi que pour les sociétés de participations financières de profession libérale de pharmaciens d'officine, au président du conseil régional de la région dans laquelle le pharmacien veut exercer ou dans laquelle est situé le siège de la société ;

2° Pour les autres catégories de pharmaciens, à l'exception de ceux relevant du 3° du présent article, au président du conseil central de la section dont relève leur activité en application des dispositions de l'article L. 4232-1 ;

3° Pour les pharmaciens ou sociétés d'exercice libéral exerçant leur art, ainsi que pour les sociétés de participations financières de profession libérale de pharmaciens d'officine dont le siège est situé dans les départements d'outre-mer et à Saint-Pierre-et-Miquelon, à leur délégation locale.

**Art. R4222-2**

Le pharmacien qui demande son inscription au tableau fournit les pièces mentionnées à l'article R. 4112-1, à l'exception du 3°.

Il fournit en outre une copie, accompagnée le cas échéant d'une traduction faite par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, de l'un des titres de formation exigés par le 1° de l'article L. 4221-1, à laquelle sont joints :

1° Lorsque le demandeur est un ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen : la ou les attestations prévues par les textes pris en application des articles L. 4221-4 et L. 4221-5 ;

2° Lorsque le demandeur bénéficie d'une autorisation d'exercice délivrée en application des articles L. 4221-9, L. 4221-12, L. 4221-14-1 et L. 4221-14-2 ou d'une autorisation d'exercice délivrée en application de l'article L. 4002-3, la copie de cette autorisation.

Le président du conseil central de l'ordre ou le président du conseil régional de l'ordre des pharmaciens d'officine accuse réception de la demande dans un délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

**Art. R4222-3**

La demande est accompagnée :

1° Lorsqu'elle est présentée en vue d'exercer en qualité de titulaire d'officine :

a) De la copie de la licence prévue à l'article L. 5125-4 ;

b) De la copie de toute pièce justifiant de la libre disposition des locaux destinés à l'implantation de l'officine ;

c) Sauf en cas de création d'une officine, de la copie de l'acte de cession à titre gratuit ou onéreux de tout ou partie de l'officine sous condition suspensive de l'enregistrement de la déclaration prévue à l'article L. 5125-16 ou, en cas de succession, de la copie de l'acte de partage ;

d) De tout document justifiant que sont remplies les conditions mentionnées à l'article L. 5125-9 ;

e) La production de la copie des statuts, lorsqu'il est constitué une société en vue de l'exploitation d'une officine ;

2° Lorsqu'elle est présentée en vue d'exercer en qualité de pharmacien responsable, délégué, responsable intérimaire ou délégué intérimaire d'une entreprise ou d'un organisme mentionné à l'article R. 5124-2 ou à l'article R. 5142-1 :

a) De la justification que l'intéressé satisfait aux conditions d'exercice prévues, selon le cas, aux articles R. 5124-16 à R. 5124-18 ou R. 5142-16 à R. 5142-18 ;

b) Lorsque l'établissement est la propriété d'une société, de la copie de l'acte de l'organe social compétent portant désignation de l'intéressé et fixant ses attributions ;

3° Lorsqu'elle est présentée en vue d'exercer une autre activité professionnelle de pharmacien, de toutes pièces précisant la nature, les conditions et modalités d'exercice de ladite activité ;

4° Lorsqu'elle vise à l'inscription d'une société d'exercice libéral, outre les pièces mentionnées au 1° :

a) De la copie des statuts de la société et de son règlement intérieur ;

b) De la liste des associés, mentionnant, pour chacun d'eux, sa qualité de professionnel en exercice et, le cas échéant sa qualité d'adjoint, ou la catégorie de personnes au titre de laquelle il est associé ;

c) De l'indication de la répartition du capital entre les associés.

**Art. R4222-3-1**

La demande d'inscription d'une société de participations financières de profession libérale de pharmaciens d'officine est adressée par un mandataire commun désigné par les associés. Elle est accompagnée des pièces suivantes :

1° Un exemplaire des statuts de la société ;

2° Un récépissé du dépôt au greffe chargé de la tenue du registre du commerce et des sociétés du lieu du siège social de la demande d'immatriculation de la société ;

3° La liste des associés mentionnant, pour chacun d'eux, la catégorie de personnes ou de sociétés mentionnée à l'article R. 5125-24-2 au titre de laquelle il est associé et la part de capital qu'il détient dans la société ;

4° Toute convention relative au fonctionnement de la société ou aux rapports entre associés.

La demande d'inscription est accompagnée, le cas échéant, d'une note d'information désignant les sociétés d'exercice libéral dont des parts ou actions du capital social sont détenues, à sa constitution, par la société de participations financières de profession libérale et précisant la répartition du capital qui résulte de ces participations pour chacune d'entre elles.

**Art. R4222-4**

Les sociétés d'exercice libéral et les sociétés de participations financières de profession libérale de pharmaciens d'officine font l'objet d'une inscription en annexe du tableau mentionné aux articles L. 4222-1 et L. 4232-11 accompagnée du nom et, le cas échéant, de la dénomination sociale des associés qui les composent.

Cette inscription ne dispense pas les pharmaciens exerçant dans la société de leur inscription personnelle au tableau.

**Art. R4222-4-1**

I. — Le conseil régional ou central compétent vérifie les titres et qualités du demandeur. Il refuse l'inscription si le demandeur ne remplit pas les conditions prévues aux articles L. 4222-4 et L. 4232-12, s'il est établi, dans les conditions fixées au II, qu'il ne remplit pas les conditions nécessaires de compétence ou s'il est constaté, dans les conditions prévues au III, une infirmité ou un état pathologique incompatible avec l'exercice de la profession.

II. — En cas de doute sérieux sur la compétence professionnelle du demandeur, le conseil régional ou central compétent ordonne une expertise par une décision non susceptible de recours. Le rapport d'expertise est établi dans les conditions prévues aux II, III, IV et VIII de l'article R. 4221-15-4.

S'il est constaté, au vu du rapport d'expertise, une insuffisance professionnelle rendant dangereux l'exercice de la profession, le conseil refuse l'inscription et précise les obligations de formation du pharmacien. La notification de cette décision mentionne qu'une nouvelle demande d'inscription ne pourra être acceptée sans que le pharmacien ait au préalable justifié avoir rempli les obligations de formation fixées par la décision du conseil.

III. — En cas de doute sérieux sur l'existence d'une infirmité ou d'un état pathologique incompatible avec l'exercice de la profession, le conseil régional ou central compétent ordonne une expertise par une décision non susceptible de recours. Le rapport d'expertise est établi dans les conditions prévues aux III, IV, V et VIII de l'article R. 4221-15.

IV. — Le délai de trois mois mentionné à l'article L. 4222-3 et à l'article L. 4232-12 peut être prorogé d'une durée qui ne peut excéder deux mois par le conseil régional ou central compétent lorsqu'une expertise a été ordonnée. Ce délai ne peut être prorogé pour les besoins de la vérification des titres exigés pour l'exercice de la profession.

V. — Aucune décision de refus d'inscription ne peut être prise sans que l'intéressé ait été invité quinze jours au moins à l'avance par lettre recommandée avec demande d'avis de réception à comparaître devant le conseil pour y présenter ses explications. La décision de refus est motivée.

**Art. R4222-4-2**

Le recours contre une décision de refus d'inscription prise par le conseil national est porté devant le Conseil d'Etat dans un délai de deux mois à compter de la notification de la décision.

**Art. R4222-4-3**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

**Art. R4222-4-4**

I. — Le conseil régional ou central compétent prononce, à sa demande, l'omission temporaire du tableau de l'ordre du pharmacien qui cesse d'exercer cette profession et n'exerce aucune autre activité.

Le pharmacien indique les motifs de sa demande, et la période, dont la durée ne peut être inférieure à deux mois ni excéder deux ans, pour laquelle il demande à être omis du tableau.

II. — Lorsque le conseil régional ou central compétent est informé qu'un pharmacien a interrompu son activité depuis plus de six mois et n'exerce aucune autre activité, il prononce d'office, pour une durée de dix mois, son omission temporaire du tableau.

La décision ne peut intervenir qu'après que le pharmacien intéressé a été mis à même de présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales. Le pharmacien peut se faire assister par un conseil ou représenter par un mandataire de son choix.

III. — La décision d'omission est adressée à l'intéressé par tout moyen donnant date certaine à sa réception, ainsi qu'au président du Conseil national de l'ordre des pharmaciens, au directeur de l'agence régionale de santé dans le ressort de laquelle le pharmacien exerçait en dernier lieu et, pour les pharmaciens exerçant dans une entreprise ou un établissement mentionnés aux articles L. 5124-1 et L. 5142-1, au directeur général de l'Agence nationale de sécurité du médicament et au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

IV. — Sans pouvoir excéder une durée totale de deux ans, la période d'omission peut être prolongée :

1° Sur demande du pharmacien adressée au conseil de l'ordre compétent deux mois avant le terme prévu par la décision prononçant l'omission ;

2° A l'initiative du conseil, lorsque les conditions mentionnées au II demeurent réunies ; le second alinéa du II est applicable à ce renouvellement.

La décision de prolongation de l'omission est notifiée dans les conditions prévues au III.

V. — Le conseil régional ou central compétent prononce la fin de l'omission :

1° Dans le délai de deux mois suivant la demande du pharmacien souhaitant mettre fin à son omission avant le terme de celle-ci ;

2° S'il dispose pendant la période d'omission d'informations indiquant que les conditions de l'omission ne sont plus réunies et après procédure contradictoire avec l'intéressé ; le conseil peut demander toute pièce justifiant de la reprise d'activité afin de prononcer la levée de l'omission.

La décision levant l'omission est notifiée dans les conditions prévues au III.

VI. — L'omission du tableau n'a pas pour effet de soustraire le pharmacien à ses obligations déontologiques ou à une procédure disciplinaire.

L'omission ne peut pas être prononcée si le pharmacien fait l'objet d'une procédure de suspension temporaire du droit d'exercer pour infirmité, état pathologique ou insuffisance professionnelle prévue aux articles R. 4221-15 à R. 4221-15-6 ou de la procédure de suspension prévue à l'article L. 4221-18. Le pharmacien qui fait l'objet d'une interdiction temporaire d'exercice ne peut solliciter son omission pendant la durée de cette sanction.

La décision d'omission prend fin lorsque le pharmacien fait l'objet d'une mesure de suspension, d'interdiction temporaire d'exercice ou de radiation.

La procédure d'omission n'est pas applicable aux personnes morales inscrites à l'ordre.

####### Section 2 : Déclaration de prestation de services

**Art. R4222-5**

Les dispositions des articles R. 4112-9 à R. 4112-11 sont applicables à la prestation de service des pharmaciens, dont la déclaration est prévue à l'article L. 4222-9.

**Art. R4222-6**

Le pharmacien qui exécute des actes professionnels en France sans être inscrit au tableau de l'ordre, dans les conditions prévues à l'article L. 4222-9, est soumis à la chambre de discipline de la section compétente dont relève la faute commise.

Le président du Conseil national de l'ordre des pharmaciens reçoit communication des mémoires et pièces produites par les parties. Il peut produire des observations dans les conditions de nombre et de délai requises dans la notification. Celles-ci sont communiquées aux parties.

Dans le cas où plusieurs chambres de discipline de première instance sont simultanément saisies de plaintes contre un pharmacien prestataire de services, le président de la chambre de discipline nationale désigne la chambre de discipline de première instance qui statue sur les plaintes.

**Art. R4222-7**

L'autorité compétente de l'Etat où est établi le prestataire de services est immédiatement informée de la sanction prise contre ce dernier.

**Art. R4222-8**

Un arrêté du ministre chargé de la santé fixe :

1° Le modèle de formulaire de la déclaration et de la déclaration d'exercice partiel ainsi que la liste des pièces justificatives ;

2° Les informations à fournir dans les états statistiques.

####### Section 3 : Carte professionnelle

**Art. R4222-9**

Un pharmacien qui souhaite obtenir une carte professionnelle européenne en application de l'article L. 4002-2 dépose, par voie électronique, sa demande, accompagnée des pièces justificatives, auprès d'une direction régionale de la jeunesse, des sports et de la cohésion sociale désignée par arrêté du ministre chargé de la santé. Celle-ci transmet le dossier électronique individuel, créé dans le système d'information du marché intérieur mentionné au II de l'article 1er de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées, au conseil national de l'ordre. Le conseil national de l'ordre en accuse réception dans un délai d'une semaine et, le cas échéant, informe le demandeur de tout document manquant.

Dans un délai d'un mois à compter de l'accusé de réception du dossier complet ou de la réception des documents manquants, le conseil national de l'ordre vérifie que le demandeur est légalement établi en France et que les pièces justificatives sont valides.

En cas de doute sérieux, le conseil national de l'ordre peut s'adresser aux organismes français concernés ou aux autorités compétentes des autres Etats, membres de l'Union européenne ou parties à l'Espace économique européen, pour qu'elles authentifient les pièces concernées.

Dans le cas où le pharmacien souhaite s'établir ou effectuer une prestation de services dans un autre Etat, membre ou partie, le conseil national de l'ordre transmet le dossier complet, sans délai et par voie électronique, à l'autorité compétente de cet Etat. Il informe simultanément le pharmacien de cette transmission.

Lorsque l'Etat, membre ou partie, d'accueil du pharmacien sollicite des informations complémentaires, l'autorité compétente française répond au plus tard dans les quinze jours qui suivent la demande.

**Art. R4222-10**

I. — La demande de carte professionnelle européenne, accompagnée des pièces justificatives, est déposée par un pharmacien auprès de l'autorité compétente d'un Etat membre de l'Union européenne ou partie à l'Accord sur l'Espace économique européen, en vue d'exercer la profession de pharmacien en France ou d'y effectuer une prestation de services. L'autorité compétente de l'Etat, membre ou partie, d'origine du demandeur, transmet par voie électronique le dossier à la direction régionale mentionnée au premier alinéa de l'article R. 4222-9.

II. — La direction régionale mentionnée au premier alinéa de l'article R. 4222-9, qui reçoit d'une autorité compétente d'un Etat, membre ou partie, la demande de carte professionnelle européenne d'un pharmacien, accompagnée des pièces justificatives nécessaires, transmet le dossier électronique individuel créé dans le système d'information du marché intérieur :

1° Ou bien, lorsque les dispositions prévues aux articles L. 4221-4 et L. 4221-5 sont applicables, au conseil national de l'ordre, en vue de la délivrance de la carte dans un délai d'un mois à compter de la réception de la demande ;

2° Ou bien, lorsque le pharmacien souhaite effectuer une prestation de services et que son titre de formation ne répond pas aux conditions prévues aux articles L. 4221-4 et L. 4221-5, au conseil national de l'ordre qui peut, le cas échéant, soumettre l'intéressé à une épreuve d'aptitude dans un délai de deux mois à compter de la réception de la demande ;

3° Ou bien, en cas de demande d'exercice de la profession en France, lorsque le titre de formation du pharmacien ne répond pas aux conditions prévues aux articles L. 4221-4 et L. 4221-5, au Centre national de gestion qui peut, le cas échéant, soumettre l'intéressé à une mesure de compensation dans un délai de deux mois à compter de la réception de la demande.

Le conseil national de l'ordre ou le Centre national de gestion peuvent solliciter des informations complémentaires auprès de l'Etat, membre ou partie, d'origine du demandeur.

Ils peuvent refuser de délivrer la carte s'ils ne reçoivent pas les informations nécessaires à l'examen de la demande. Ce refus est motivé.

III. — Les délais prévus aux 1° à 3° du II peuvent être prolongés d'une durée de quinze jours, renouvelable une fois, pour des raisons de santé publique. La décision de prolongation est motivée et communiquée au demandeur.

En l'absence de décision dans les délais prévus au 1° à 3° du II, la carte professionnelle européenne est considérée comme délivrée et adressée par voie électronique au pharmacien.

**Art. R4222-11**

Un arrêté du ministre chargé de la santé fixe :

1° La liste des pièces justificatives accompagnant la demande de carte professionnelle européenne, comportant notamment les conditions dans lesquelles les documents manquants sont exigibles et les obligations de traduction ;

2° Les modalités de mise à jour, en application de l'article 4 de l'ordonnance n° 2016-1809 du 22 décembre 2016 déjà citée, des dossiers électroniques des pharmaciens titulaires d'une carte professionnelle européenne.

###### Chapitre  III : Dispositions pénales 

##### Titre III : Organisation de la profession de pharmacien

###### Chapitre Ier : Mission et composition de l'ordre national et du conseil national

####### Section unique : Marchés de l'ordre des pharmaciens

**Art. R4231-1**

Le conseil national conclut les marchés mentionnés et définis à l'article L. 4231-8 dans les conditions prévues à la section 1 du chapitre II du titre II du livre Ier.

###### Chapitre II : Organisation de l'ordre

**Art. D4232-1**

Pour l'application de l'article L. 4232-11, le tableau des pharmaciens inscrits dans la section E est établi à partir des informations contenues dans le répertoire mentionné à l'article D. 4113-118. Le contenu du tableau est limité aux pharmaciens en exercice. Pour chacun d'eux, ne peuvent figurer que les données énumérées aux 1° à 4° de l'article D. 4221-26.

Le tableau est consultable dans les locaux des services de l'Etat chargés, à l'échelon local, de la santé.

**Art. 4232-2**

Sous réserve de l'article R. 4233-1 en ce qui concerne la région Provence-Alpes-Côte d'Azur et la collectivité de Corse, les ressorts territoriaux des conseils régionaux de l'ordre des pharmaciens correspondent aux délimitations des régions administratives.

###### Chapitre III : Dispositions communes aux differents conseils

####### Section 1 : Dispositions générales relatives aux élections.

**Art. R4233-1**

I. — Les conseillers ordinaux sont élus conformément à l'article L. 4233-6.

Chaque binôme de candidats aux fonctions de conseiller ordinal titulaire se présente avec ses suppléants. Chaque électeur vote pour autant de binômes de candidats qu'il y a de sièges à pourvoir au titre de son département, de sa région ou de sa catégorie professionnelle.

Les pharmaciens titulaires d'officine des régions Provence-Alpes-Côte d'Azur et Corse élisent un conseil régional unique. Pour l'élection des conseillers représentant les pharmaciens adjoints d'officine au conseil central de la section D, ces deux régions forment une seule circonscription électorale.

II. — Pour les sièges à pourvoir dans les conditions prévues aux articles L. 4232-4, L. 4232-13 et L. 4232-14 et au deuxième alinéa de l'article L. 4233-6, l'électeur vote au scrutin uninominal majoritaire à un tour pour des candidats qui se présentent avec leur candidat suppléant.

III. — Sont proclamés élus, les binômes de candidats ou candidats ayant obtenu le plus grand nombre de voix, jusqu'à concurrence du nombre de sièges à pourvoir.

En cas d'égalité de suffrages, le siège est attribué au binôme de candidats comportant le candidat titulaire le plus âgé ou au candidat le plus âgé.

**Art. D4233-2**

I. — Sous réserve des cas prévus au troisième alinéa du présent article et à l'article D. 4233-3, la durée du mandat des conseillers ordinaux, titulaires ou suppléants, est de six ans.

Les conseils de l'ordre sont renouvelés par moitié tous les trois ans.

En cas d'élection ayant porté sur la totalité des membres élus d'un conseil, afin de permettre un renouvellement ultérieur par moitié, un tirage au sort est effectué selon des modalités prévues par le règlement électoral lors de la première séance suivant cette élection pour déterminer ceux des binômes de membres ou des membres dont le mandat vient à expiration, respectivement, au terme d'une durée de trois ou six ans.

Ce tirage au sort est effectué entre les binômes de membres ou les membres élus au sein de chaque délégation ou collège départemental, régional ou de catégorie professionnelle.

Si, dans un conseil, certains collèges ont un effectif impair, un tirage au sort préalable est effectué entre ces collèges pour déterminer lesquels auront un nombre initial de mandats de six ans immédiatement supérieur à la moitié de leur effectif, les autres ayant un nombre immédiatement inférieur, de façon que le nombre total des mandats de six ans dans l'ensemble du conseil soit égal ou immédiatement supérieur à la moitié de l'effectif des élus de ce conseil.

II. — Un conseiller ordinal, titulaire ou suppléant appelé à remplacer le conseiller titulaire, absent et non représenté sans motif valable pendant trois séances consécutives, peut, sur proposition du conseil intéressé, être déclaré démissionnaire d'office par le conseil national.

III. — Le mandat des conseillers ordinaux élus prend fin à la proclamation des résultats de l'élection destinée à renouveler leur siège.

Dans l'intervalle entre le jour de proclamation des résultats et la première séance du conseil qui suit le renouvellement par moitié, au cours de laquelle il doit être procédé à l'élection du nouveau bureau, le bureau en place assure le suivi des affaires courantes.

**Art. D4233-3**

En cas de vacance, le siège d'un titulaire est pourvu par l'élu suppléant. La vacance est notamment constatée lorsque les membres titulaires cessent leurs fonctions ou lorsqu'ils ne remplissent plus les conditions exigées pour être éligibles au conseil de l'ordre.

Lorsqu'un ou plusieurs sièges de titulaire devenus vacants ne peuvent être ainsi pourvus, le conseil compétent peut procéder à une élection partielle dans les six mois à compter de la vacance de poste. Pour les conseils régionaux de la section A, le calendrier de ces élections est coordonné par le conseil central de la même section.

Les membres alors élus restent en fonction jusqu'à la date à laquelle aurait expiré le mandat de ces derniers.

**Art. D4233-4**

Le membre suppléant remplace le membre titulaire qui vient à cesser ses fonctions avant la fin de son mandat. Il remplace également le membre titulaire empêché de siéger.

Lorsque le membre titulaire remplacé est membre du bureau d'un conseil, son suppléant ne le remplace pas dans l'exercice de cette charge.

**Art. D4233-5**

I. — Au plus tard deux mois avant la date de l'élection, est arrêtée, au titre de chaque section de l'ordre, une liste électorale, constituée des pharmaciens régulièrement inscrits au tableau, et qui ne sont pas frappés d'une décision d'interdiction d'exercice ou de servir des prestations aux assurés sociaux, devenue définitive et en cours d'exécution.

II. — Cette liste des pharmaciens électeurs inscrits au tableau de l'ordre concernés par l'élection est consultable par tout électeur selon des modalités prévues par le règlement électoral, à compter de l'établissement de la liste électorale, pendant la durée de l'élection.

Dans les huit jours qui suivent la mise en consultation de la liste, les électeurs peuvent présenter au président du conseil organisateur des réclamations contre les inscriptions ou omissions. Celui-ci statue dans un délai de six jours. Ses décisions sont notifiées aux intéressés sans délai par tout moyen permettant de déterminer la date de réception.

III. — Dans les trois jours qui suivent la date de réception de la notification, la décision du président du conseil organisateur peut être frappée de recours devant le tribunal d'instance compétent.

Le recours devant le tribunal d'instance est présenté dans les formes prévues au premier alinéa de l'article R. 13 du code électoral.

Le tribunal statue en dernier ressort, dans les dix jours de sa saisine, sur simple avertissement qu'il donne trois jours à l'avance à toutes les parties. La décision du tribunal est notifiée par le greffe dans les trois jours par lettre recommandée avec demande d'avis de réception.

La décision n'est pas susceptible d'opposition.

Elle peut faire l'objet d'un pourvoi en cassation, formé dans les dix jours suivant la notification de la décision du tribunal d'instance. Celui-ci est soumis aux conditions définies aux articles R. 15-2 à R. 15-6 du code électoral.

La procédure est sans frais.

IV. — La liste est définitivement close au plus tard trois jours avant la date du scrutin par le président du conseil organisateur. Les modifications intervenues en application du présent article sont portées à la connaissance du président du conseil concerné.

Les modifications de la liste électorale décidées en application du présent article ne peuvent entraîner de modification du nombre des sièges à pourvoir.

**Art. D4233-6**

Pour être éligible à l'un des conseils de l'ordre, le pharmacien doit :

1° Etre électeur au titre, selon le cas, du département, de la région ou de la catégorie professionnelle concernés. Toutefois, conformément à l'article L. 4232-13, les pharmaciens exerçant en métropole sont éligibles aux fonctions de représentant d'une délégation de la section E au conseil central de cette section et au conseil national. Un pharmacien électeur dans plusieurs collèges d'une même section ne peut se porter candidat qu'au titre de l'un de ces collèges ;

2° Avoir été inscrit à l'ordre pendant une durée totale d'au moins trois ans à la date de l'élection ;

3° Ne pas avoir été frappé d'une décision d'interdiction d'exercice ou de servir des prestations aux assurés sociaux, devenue définitive, que celle-ci soit assortie ou non d'un sursis ;

4° Avoir fait acte de candidature dans les conditions prévues à l'article D. 4233-9.

Lorsqu'un conseiller ordinal n'est plus inscrit au tableau de la section ou de la délégation au titre de laquelle il a été élu, ou ne remplit plus les autres conditions exigées pour être éligible, il est réputé démissionnaire d'office. Cette démission lui est notifiée par le président du conseil intéressé.

Les conseillers ordinaux sortants, titulaires ou suppléants, sont rééligibles.

**Art. D4233-7**

Les dates des élections des conseils de l'ordre, la date à laquelle est arrêtée la liste électorale mentionnée au I de l'article D. 4233-5, ainsi que celle des dépôts de candidatures sont fixées par le conseil national, après avis du bureau de chaque conseil central compétent.

**Art. R4233-8**

Deux mois au moins avant la date de l'élection, les présidents des conseils régionaux, centraux et national procèdent à un appel à candidatures pour les sièges des membres à élire. Cet appel fait connaître aux pharmaciens électeurs :

1° La date de l'élection ;

2° Le nombre de binômes de membres ou de membres titulaires et suppléants à élire ;

3° Les modalités du scrutin fixées aux articles L. 4233-6 et R. 4233-1 ;

4° Les règles relatives au mandat des conseillers ordinaux, prévues aux articles D. 4233-2 et D. 4233-4 ;

5° Les conditions et les formalités requises pour être électeur, éligible et candidat, en application des dispositions des articles D. 4233-5, D. 4233-6 et D. 4233-9.

**Art. D4233-9**

Les binômes de candidats ou les candidats, titulaires, présentés avec leurs suppléants, en vue des élections des conseils régionaux et centraux adressent leur déclaration conjointe de candidature au siège du conseil concerné ou, pour la section E, au siège de la délégation locale, par tout moyen permettant d'en accuser la date de réception.

Une déclaration parvenue après la date des dépôts de candidatures prévue à l'article D. 4233-7 est irrecevable.

Les candidats y confirment leur engagement à respecter les dispositions du présent code dans l'exercice de leurs fonctions ordinales.

Le retrait de candidature n'est pas possible au-delà de la date et de l'heure de clôture des dépôts des candidatures.

**Art. D4233-10**

Chaque binôme de candidats ou candidat, titulaires et suppléants, peut rédiger une circulaire dont les caractéristiques sont fixées par le règlement électoral.

Ces circulaires, rédigées en français, ne peuvent être consacrées qu'à la présentation du binôme de candidats ou du candidat, et de ses suppléants, au nom desquels elles sont diffusées et à des questions relevant de la compétence de l'ordre en application des articles L. 4231-1 et suivants ou concernant le fonctionnement ordinal.

Les déclarations de candidatures et les circulaires sont adressées en même temps au conseil compétent qui vérifie le respect des conditions précitées selon des modalités définies par le règlement électoral.

**Art. D4233-11**

Le vote a lieu par voie électronique par internet. Lorsqu'un vote électronique est prévu, il exclut toute autre modalité d'expression de suffrage. L'ordre peut également, pour une ou plusieurs sections, organiser un vote par correspondance. L'électeur ne peut alors voter, à son choix, que selon l'une de ces deux modalités.

L'électeur ne peut, à peine de nullité de son vote, modifier ou dissocier les noms d'un binôme de candidats, ou ceux des titulaires et de leurs suppléants, ni désigner un nombre de candidats ou de binômes supérieur au nombre de sièges à pourvoir.

####### Section 2 : Du vote électronique.

**Art. D4233-12**

Le recours au vote électronique par internet est organisé dans le respect des principes fondamentaux qui commandent les opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

Le droit d'accès s'exerce auprès du Conseil national de l'ordre des pharmaciens.

Les données relatives aux électeurs et à leur vote font l'objet de trois traitements automatisés d'information distincts, respectivement dénommés " fichier des électeurs ", " fichier des candidats " et " contenu de l'urne électronique ".

Les modalités d'organisation du vote électronique par internet sont fixées dans le règlement électoral mentionné à l'article L. 4233-3 et pris après avis de la Commission nationale de l'informatique et des libertés, recueilli préalablement par le Conseil national de l'ordre des pharmaciens.

Le Conseil national de l'ordre des pharmaciens est responsable de la mise en œuvre des traitements automatisés d'information distincts, notamment s'agissant de la création desdits traitements dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

**Art. D4233-13**

Quinze jours au moins avant l'élection, le président du conseil régional ou central concerné par cette élection met à disposition des électeurs :

1° Les dates et heures d'ouverture et de clôture du scrutin ;

2° La liste des binômes de candidats ou des candidats, et de leurs suppléants, est ordonnée par ordre alphabétique à partir d'une lettre tirée au sort par le conseil national. Les noms des binômes sont ordonnés à partir du nom du candidat titulaire composant le binôme, le plus avancé dans l'ordre alphabétique ;

3° Le cas échéant, les circulaires accompagnant la déclaration conjointe de candidature des binômes de candidats ou des candidats et de leurs suppléants mentionnées à l'article D. 4233-10.

Dans le même délai, les électeurs reçoivent également, dans des conditions garantissant leur confidentialité, un code d'identification personnel et un mot de passe unique permettant d'accéder au système de vote électronique, ainsi que les instructions relatives aux modalités du vote électronique.

**Art. D4233-14**

Pour voter par voie électronique, l'électeur, après s'être connecté au système de vote, s'identifie au moyen de son code et de son mot de passe, exprime son vote et le valide. La validation du vote le rend définitif et empêche toute modification.

La transmission du vote et l'émargement de l'électeur font l'objet d'un avis de réception électronique sur lequel figure la date de cette réception.

####### Section 3 : Du vote par correspondance.

**Art. D4233-15**

Si un vote par correspondance est prévu, l'envoi mentionné à l'article D. 4233-13 comprend en outre les instructions et le matériel de vote qui s'y rapportent.

**Art. R4233-15-1**

Après avoir indiqué sur le bulletin les binômes de candidats ou les candidats qu'il choisit, l'électeur envoie son vote cacheté dans l'enveloppe d'acheminement spéciale qui lui a été fournie. Celle-ci porte le nom et l'adresse du conseil ou de la délégation intéressé par l'élection, ainsi que, l'identification de l'électeur.

L'électeur ne doit, à peine de nullité de son vote, porter aucune autre mention ni signe quelconque sur le bulletin ou l'enveloppe.

####### Section 4 : Du dépouillement du scrutin

**Art. D4233-15-2**

Le dépouillement du scrutin a lieu au siège du conseil, au jour de l'élection prévu à l'article D. 4233-7.

Il est assuré par un bureau de vote constitué pour l'élection de chaque conseil. Le bureau de vote est présidé par un membre du conseil désigné par son président, sur proposition du bureau de ce conseil.

Le président du bureau de vote désigne les membres de ce même bureau au moment de l'ouverture de la séance de dépouillement.

Les électeurs ont librement accès à la salle de dépouillement pendant le déroulement de celui-ci. Le président assure la police de la salle.

**Art. D4233-15-4**

Si un vote par correspondance a été organisé, l'émargement des enveloppes d'acheminement est effectué avant le dépouillement prévu à l'article D. 4233-15-3, au fur et à mesure de leur réception, dans le fichier des électeurs mentionné à l'article D. 4233-12.

Cet émargement interdit l'enregistrement ultérieur d'un éventuel vote électronique du même électeur.

Au début du dépouillement, le bureau de vote vérifie que le nombre des enveloppes d'acheminement à ouvrir correspond au nombre d'émargements enregistrés dans le fichier des électeurs au titre des votes par correspondance. Si ce n'est pas le cas, l'émargement pour ces votes est recommencé.

Les bulletins sont ensuite extraits des enveloppes d'acheminement, qui sont réunies pour être jointes au procès-verbal. Les bulletins sont dépouillés sous la surveillance des membres du bureau de vote.

Les votes blancs ou nuls n'entrent pas en compte dans le résultat des suffrages exprimés. Ils sont annexés au procès-verbal, assortis, pour les votes nuls, du motif de cette nullité, et paraphés par les membres du bureau.

Le bureau juge provisoirement les difficultés qui s'élèvent sur les opérations ; ses décisions sont motivées.

**Art. D4233-16**

Le président du bureau de vote établit et signe un procès-verbal des opérations de vote et de dépouillement.

Dès l'établissement de ce procès-verbal, le résultat du vote est proclamé par le président du bureau de vote.

Au cas où ne peuvent être proclamés élus qu'un nombre insuffisant de binômes ou de membres, titulaires et suppléants, il est procédé dans les mêmes formes à une nouvelle consultation électorale en vue de la désignation des membres manquant.

**Art. D4233-17**

L'original du procès-verbal des opérations de vote et de dépouillement avec ses annexes, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les fichiers d'émargement, de résultats et de sauvegarde, ainsi que les documents électoraux mentionnés aux articles D. 4233-13, D. 4233-15 et D. 4233-15-1 sont conservés sous scellés, sous le contrôle d'une commission nationale de contrôle des opérations de vote électronique dont la composition est fixée par le règlement électoral, jusqu'à l'expiration des délais de recours et, lorsqu'une action contentieuse a été engagée, jusqu'à la décision juridictionnelle définitive.

Le président du bureau de vote adresse immédiatement copie du procès-verbal des opérations de vote et de dépouillement au ministre chargé de la santé et, pour les élections des conseils régionaux de la section A, aux directeurs généraux des agences régionales de santé.

Les enveloppes parvenues après la clôture du scrutin sont détruites sans être enregistrées ni ouvertes.

**Art. D4233-18**

Les bureaux des conseils sont élus parmi les membres titulaires et les membres nommés ayant voix délibérative à la première séance suivant chaque renouvellement de ces conseils, au plus tôt deux jours et au plus tard quinze jours après la proclamation des résultats. Le vote a lieu à bulletin secret. Y prennent part les membres titulaires et les membres nommés, présents ayant voix délibérative.

Au premier et au second tour, la majorité absolue des membres composant le conseil est requise. Au troisième tour, la majorité relative suffit.

Le vote par procuration est admis pour l'élection des membres du bureau du conseil central de la section E. Un même membre de ce conseil ne peut être porteur de plus d'une procuration.

**Art. D4233-19**

Les élections aux conseils peuvent être déférées au tribunal administratif dans un délai de quinze jours.

Ce délai court, pour les électeurs à compter du jour de l'élection et, pour les directeurs généraux des agences régionales de santé et le ministre chargé de la santé, à compter du jour de réception de la notification du procès-verbal de l'élection.

####### Section 5 : Dispositions particulières à certaines élections

######## Sous-section 1 : Conseil central de la section A.

**Art. D4233-20**

Pour l'application de l'article L. 4232-4, les régions qui comportent le plus grand nombre de pharmaciens titulaires d'officine sont désignées par le conseil national, après avis du bureau du conseil central de la section A, selon les modalités prévues par le règlement électoral.

Trois jours ouvrés au moins après avoir été élus, les membres des conseils régionaux correspondants se réunissent, sur convocation de leur président sortant, pour élire les pharmaciens titulaires d'officine destinés à assurer à leur région un supplément de représentation au sein du conseil central de la section A.

**Art. D4233-21**

Le scrutin a lieu à bulletin secret au siège du conseil régional. Y prennent part les membres titulaires et les membres nommés, présents ayant voix délibérative.

######## Sous-section 2 : Conseil central de la section D

**Art. D4233-21-1**

Les six régions qui comportent le plus grand nombre de pharmaciens adjoints d'officine, conformément à l'article L. 4232-9, sont désignées par le conseil national, après avis du bureau du conseil central de la section D, selon les modalités prévues par le règlement électoral.

######## Sous-section 3 : Délégations locales et Conseil central de la section E.

**Art. D4233-22**

Les délégués des collectivités d'outre-mer mentionnés à l'article L. 4232-11 et leurs suppléants sont élus par l'ensemble des pharmaciens de chaque délégation répartis en collège de la manière suivante :

1° Collège " officine " : ensemble des pharmaciens qui relèveraient en métropole des sections A et D ;

2° Collège " biologie médicale " : ensemble des pharmaciens qui relèveraient en métropole de la section G ;

3° Collège " hôpital et autres " : ensemble des pharmaciens qui relèveraient en métropole des sections B, C et H.

Chaque collège élit un binôme de délégués titulaires qui se présentent avec leurs suppléants conformément à la répartition définie à l'article L. 4232-11.

**Art. D4233-23**

Le représentant de chacune des sous-sections géographiques au conseil central de la section E, mentionné à l'article L. 4232-13, et son suppléant sont élus par l'ensemble des pharmaciens de chacune de ces circonscriptions.

######## Sous-section 4 : Conseil national.

**Art. D4233-24**

Chaque conseil central élit les représentants de sa section au conseil national à la date mentionnée à l'article D. 4233-7, après avoir élu son bureau.

**Art. D4233-25**

Avant le déroulement de l'élection, les binômes de candidats et leurs suppléants de candidats font parvenir ou remettent leur déclaration de candidature et leur éventuelle circulaire au président de leur conseil central, qui les communique aux membres de ce conseil.

**Art. D4233-26**

L'élection a lieu en séance du conseil central, à bulletin secret. Y prennent part les membres élus titulaires et les membres nommés, présents ayant voix délibérative.

Au premier et au second tour, la majorité absolue des membres composant le conseil et ayant voix délibérative est requise. Au troisième tour, la majorité relative suffit.

**Art. D4233-27**

Par dérogation aux dispositions des articles D. 4233-24 à D. 4233-26, le tandem représentant la section E au conseil est élu par correspondance ou par voie électronique par l'ensemble des membres titulaires des délégations des pharmaciens d'outre-mer, selon les modalités prévues au présent chapitre. Les candidats adressent ou remettent leur déclaration de candidature au président du conseil central de la section E au plus tard à la date mentionnée à l'article D. 4233-7, après l'élection du bureau de ce conseil.

Le président du conseil central de la section E fait parvenir aux électeurs les documents prévus à l'article D. 4233-13, huit jours au moins avant la date de l'élection.

####### Section 6 : Indemnités des membres des conseils et délégations 




**Art. D4233-28**

Le président, le vice-président, le trésorier ou un membre chargé d'une mission spécifique d'un conseil régional, central ou national ou d'une délégation peuvent percevoir une indemnité liée à ces responsabilités.

Le montant de cette indemnité est fixé en fonction des missions et de la charge de travail de chacun et est révisable annuellement par le conseil national après avis des conseils centraux lors de sa session plénière consacrée au budget.

Le montant annuel de cette indemnité, attribuée à un autre titre que la prise en charge des frais mentionnés au troisième alinéa de l'article L. 4233-5, ne peut excéder pour l'année considérée trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Les montants forfaitaires ainsi que, le cas échéant, les modalités de répartition de ces indemnités, sont fixées dans le règlement budgétaire et comptable de l'ordre prévu à l'article L. 4231-7 et publiées par le conseil national.

**Art. D4233-29**

Les membres élus d'un conseil régional, central ou national ou d'une délégation de l'ordre, non attributaires de l'indemnité prévue à l'article D. 4233-28, peuvent percevoir une indemnité de participation aux travaux lorsqu'ils siègent ou participent à une réunion ordinale ou assurent une mission ponctuelle à la demande du président de leur conseil ou délégation.

Cette indemnité est fixée par le conseil national après avis des conseils centraux et est révisable annuellement lors de sa session plénière consacrée au budget. Le montant de cette indemnité, attribuée à un autre titre que la prise en charge des frais mentionnés au troisième alinéa de l'article L. 4233-5, ne peut excéder un total égal, par demi-journée de présence, à 10 % du plafond mensuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Le montant annuel de cette indemnité ne peut excéder pour l'année considérée trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Les montants forfaitaires ainsi que, le cas échéant, les modalités de répartition de ces indemnités, sont fixées dans le règlement budgétaire et comptable de l'ordre prévu à l'article L. 4231-7 et publiées par le conseil national.

####### Section 7 : Fonctionnement des conseils

**Art. D4233-31**

Lors des délibérations d'un conseil, en cas de partage égal des voix, le président a voix prépondérante.

**Art. D4233-32**

Les délibérations du conseil peuvent être adoptées par visioconférence selon des modalités définies par le règlement intérieur de l'ordre mentionné à l'article L. 4231-7.

####### Section 8 : Conciliation

**Art. R4233-33**

La tentative de conciliation constitue un préalable obligatoire à la saisine de la chambre de discipline de première instance, sauf si la plainte émane de l'une des autorités mentionnées aux 1°, 2°, 3° de l'article R. 4234-1.

**Art. R4233-34**

Le président du conseil central ou régional convoque l'auteur de la plainte et le pharmacien mis en cause dans un délai d'un mois à compter de la réception de la plainte, dont il lui communique une copie intégrale, en vue de rechercher une conciliation.

A cette fin, il désigne, parmi les membres de son conseil, un à trois conseillers, dénommés conciliateurs, chargés d'organiser la conciliation des parties.

**Art. R4233-35**

Au cours de la réunion de conciliation, les parties et, le cas échéant, leurs représentants sont entendus par le ou les conciliateurs.

Un procès-verbal de conciliation totale ou partielle ou un procès-verbal de non-conciliation constatant soit le défaut de rapprochement des parties, soit leur absence à la réunion de conciliation, est établi. Il indique les points de désaccord qui subsistent en cas de conciliation partielle. Il est signé par les parties présentes et, le cas échéant, par leurs représentants, ainsi que par le ou les conciliateurs.

Un exemplaire original du procès-verbal est remis ou adressé à chacune des parties et transmis au président du conseil central ou régional compétent.

**Art. R4233-36**

En cas de non-conciliation ou de conciliation partielle, la plainte, accompagnée du procès-verbal, est transmise, dans un délai de trois mois à compter de sa date de réception, par le président du conseil central ou régional compétent au greffe de la chambre de discipline de première instance compétente qui traite la plainte, selon la procédure mentionnée aux articles R. 4234-2 et suivants.

**Art. R4233-37**

En cas de non-respect du délai mentionné à l'article R. 4234-36 imputable au conseil régional ou central, l'auteur de la plainte peut demander au président du conseil national de saisir le président de la chambre de discipline de première instance compétente. Le président du conseil national transmet la plainte dans le délai d'un mois.

**Art. R4233-38**

Lorsque la plainte met en cause l'un des membres du conseil régional, ce conseil peut demander au président du conseil national de désigner un autre conseil régional chargé d'organiser la conciliation.

Lorsque la plainte met en cause l'un des membres du conseil central, ce conseil peut demander au président du conseil national de désigner un à trois conseillers ordinaux nationaux chargés d'organiser la conciliation.

Le ou les conciliateurs s'abstiennent de siéger en chambre de discipline lors de l'examen de l'affaire pour laquelle ils ont organisé la conciliation.

###### Chapitre IV : Discipline

####### Section 1 : Action disciplinaire

**Art. R4234-1**

I. — L'action disciplinaire contre un pharmacien ne peut être introduite que par l'une des personnes ou autorités suivantes :

1° Le président du Conseil national, d'un conseil central ou d'un conseil régional de l'ordre des pharmaciens ainsi que les présidents des délégations d'outre-mer ;

2° Le ministre chargé de la santé, le ministre chargé de la sécurité sociale, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et le directeur de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail pour les pharmaciens des établissements relevant de leurs contrôles respectifs, le ministre chargé de l'économie, le ministre chargé du budget et le ministre chargé de l'agriculture ;

3° Dans le ressort de compétence où exerce le pharmacien, le directeur général de l'agence régionale de santé, le préfet du département, le procureur de la République près le tribunal judiciaire ; les médecins-conseils chefs ou responsables du service du contrôle médical placé auprès d'une caisse ou d'un organisme de sécurité sociale, les directeurs d'organisme local d'assurance maladie obligatoire ;

4° Un syndicat ou une association de pharmaciens, un pharmacien ou une personne morale inscrite au tableau de l'ordre ;

5° Un particulier, les associations de défense des droits des patients, des usagers du système de santé ou des personnes en situation de précarité.

Les plaintes introduites par les personnes mentionnées aux 4° et 5° sont signées par leur auteur ou, pour les personnes morales, par une personne justifiant de sa qualité pour agir. Dans ce dernier cas, la plainte est accompagnée, à peine d'irrecevabilité, de la délibération de l'organe statutairement compétent pour autoriser la poursuite.

II. — Les plaintes sont déposées ou adressées, par tout moyen, y compris dématérialisé, donnant date certaine à leur réception au président du conseil central ou régional compétent. Sauf s'il est fait usage de moyens dématérialisés, elles sont accompagnées du nombre de copies mentionné à l'article R. 4234-12.

Le président du conseil central ou régional en accuse réception à l'auteur et en adresse copie au pharmacien mis en cause dans les quinze jours. Il transmet sans délai la plainte au greffe de la chambre de discipline compétente, sauf lorsque la plainte émane de l'une des personnes mentionnées aux 4° et 5° du présent article. En ce cas, la procédure de conciliation prévue aux articles R. 4233-33 à R. 4233-36 est préalablement mise en œuvre.

**Art. R4234-2**

Les décisions de sanction prises par l'autorité hiérarchique sur le fondement de dispositions statutaires ou contractuelles à l'encontre de pharmaciens exerçant dans les établissements de santé ou médico-sociaux sont transmises, par tout moyen donnant date certaine à leur réception, par le directeur de l'établissement au directeur général de l'agence régionale de santé intéressée ainsi qu'au conseil central ou régional au tableau duquel le pharmacien est inscrit.

Les décisions de sanction prises par l'autorité hiérarchique à l'encontre de pharmaciens exerçant dans les entreprises et établissements se livrant à la fabrication, l'importation, l'exportation, l'exploitation ou la distribution en gros de médicaments ou produits mentionnés aux articles L. 5124-1 et L. 5142-1 sont transmises, par tout moyen donnant date certaine à leur réception, par le directeur de l'entreprise ou de l'établissement au directeur général de l'agence nationale de sécurité du médicament ou au directeur général de l'agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et au conseil central ou régional compétent.

####### Section 2 : Organisation et fonctionnement des chambres de discipline de première instance et de la chambre de discipline nationale

**Art. R4234-3**

I. — Dans toutes les instances, le président de la chambre de discipline de première instance et le président de la chambre de discipline nationale peuvent, par ordonnance motivée, sans instruction préalable :

1° Donner acte des désistements ;

2° Rejeter les plaintes ou les requêtes ne relevant manifestement pas de la compétence de la juridiction ;

3° Constater qu'il n'y a pas lieu de statuer sur une plainte ou une requête ;

4° Rejeter les plaintes ou les requêtes manifestement irrecevables, lorsque la juridiction n'est pas tenue d'inviter leur auteur à les régulariser ou qu'elles n'ont pas été régularisées à l'expiration du délai imparti par une demande en ce sens ;

5° Statuer sur les affaires relevant d'une série qui, sans appeler de nouvelle appréciation ou qualification de faits, présentent à juger en droit, pour la juridiction saisie, des questions identiques à celles qu'elle a déjà tranchées ensemble par une même décision devenue irrévocable, à celles tranchées ensemble par une même décision du Conseil d'Etat statuant au contentieux et, pour les chambres de discipline de première instance, à celles tranchées ensemble par une même décision devenue irrévocable de la chambre de discipline nationale.

II. — Le président de la chambre de discipline nationale peut également, selon les mêmes modalités que celles du I :

1° Statuer sur les requêtes qui ne présentent plus à juger de questions autres que la condamnation aux frais et dépens, la fixation des dates d'exécution des périodes d'interdiction d'exercer ou de la date d'effet de l'interdiction définitive d'exercer la pharmacie ;

2° Rejeter, après l'expiration du délai de recours ou, lorsqu'un mémoire complémentaire a été annoncé, après production de ce mémoire, les requêtes ne comportant que des moyens de légalité externe manifestement infondés, des moyens irrecevables, des moyens inopérants ou des moyens qui ne sont assortis que de faits manifestement insusceptibles de venir à leur soutien ou ne sont manifestement pas assortis de précisions permettant d'en apprécier le bien-fondé.

III. — Le président de la chambre de discipline nationale peut, en outre, rejeter par ordonnance les requêtes dirigées contre des ordonnances prises par le président de la chambre de discipline de première instance en application des 1° à 5° du I.

Il peut, de même, annuler par ordonnance une ordonnance prise en application des 1° à 5° du I à condition de régler l'affaire au fond par application d'une des dispositions du présent article.

**Art. R4234-4**

I. — En application des dispositions de l'article L. 4234-5-1, le président de la chambre de discipline de première instance peut, s'il estime que le litige le justifie, réunir la chambre en formation restreinte ou décider de renvoyer à la formation plénière une affaire examinée par la formation restreinte.

Les décisions du président de la chambre de discipline prises en application du présent I ne sont pas susceptibles de recours et ne sont pas revêtues de l'autorité de chose jugée.

II. — La formation restreinte de la chambre de discipline de première instance comprend, outre son président :

1° Pour le conseil régional, quatre conseillers ;

2° Pour la section B, quatre conseillers ;

3° Pour la section C, quatre conseillers, soit deux pharmaciens responsables ou responsables intérimaires et deux pharmaciens délégués, délégués intérimaires ou adjoints ;

4° Pour la section D, quatre conseillers dont au moins un pharmacien adjoint d'officine et un pharmacien représentant les autres catégories inscrites en section D ;

5° Pour la section E, quatre conseillers ;

6° Pour la section G, quatre conseillers dont au moins un pharmacien biologiste praticien hospitalier et un pharmacien exerçant au sein d'un laboratoire de biologie médicale privé ;

7° Pour le conseil de la section H, quatre conseillers, l'un exerçant dans un établissement de santé public, un autre exerçant dans un établissement de santé privé, un troisième inscrit au tableau de la section H et exerçant dans un établissement médico-social ou dans d'autres structures hospitalières et un quatrième gérant la pharmacie à usage intérieur d'un service départemental d'incendie et de secours ou radiopharmacien.

La formation restreinte ne peut valablement délibérer que si, outre le président, deux conseillers sont présents.

III. — En cas d'absence, d'empêchement ou de vacance, les titulaires sont remplacés par leur suppléant.

Les conseillers ordinaux sont désignés au sein de la chambre de discipline de première instance.

**Art. R4234-5**

I. — La chambre de discipline nationale peut se réunir, en application des dispositions de l'article L. 4234-8-1, en formation restreinte, pour tout litige lorsque la requête d'appel est manifestement dépourvue de fondement.

Elle peut également se réunir en formation restreinte pour l'examen des appels sur les décisions rendues en formation restreinte en application des dispositions de l'article R. 4234-4.

Le président de la chambre de discipline nationale peut renvoyer devant la formation plénière une affaire jugée en première instance en formation restreinte.

II. — La formation restreinte de la chambre de discipline nationale comprend, outre son président, dix conseillers, soit trois pharmaciens titulaires d'officine, deux pharmaciens adjoints d'officine et un pharmacien des sections B, C, E, G et H.

La formation restreinte ne peut valablement délibérer que si, outre le président, cinq conseillers sont présents.

III. — En cas d'absence, d'empêchement ou de vacance, les titulaires sont remplacés par leur suppléant.

Les conseillers ordinaux membres de la formation restreinte sont désignés au sein de la chambre de discipline nationale.

**Art. R4234-6**

Au siège de chaque chambre de discipline de première instance et de la chambre de discipline nationale, un ou plusieurs agents exercent les fonctions du greffe.

Le personnel du greffe est placé sous l'autorité fonctionnelle du président de la juridiction. Il suit l'instruction des affaires, exécute les actes de procédure et assure le greffe des audiences. Il signe à cet effet les courriers sur délégation du président de la chambre. Il est soumis au secret professionnel. Le greffier assiste au délibéré.

Les agents exerçant les fonctions de greffier d'une chambre de discipline ne peuvent recevoir d'instruction, dans l'exercice de leurs attributions juridictionnelles, que du seul président de la chambre.

**Art. R4234-7**

Un même magistrat peut être désigné en qualité de titulaire ou de suppléant pour présider la chambre de discipline de plusieurs conseils.

Les arrêtés des ministres chargés du budget et de la santé fixant les indemnités dues aux présidents ou aux présidents suppléants des chambres de discipline, prévus aux articles L. 4234-3, L. 4234-4 et L. 4234-8, sont pris après avis du Conseil national de l'ordre des pharmaciens.

####### Section 3 : Procédure devant les chambres de discipline

######## Sous-section 1 : Compétence des chambres de discipline de première instance 

**Art. R4234-8**

La chambre de discipline compétente est celle du conseil régional ou central dans le ressort de laquelle le pharmacien ou la société professionnelle poursuivi est inscrit au tableau à la date de survenance des faits reprochés. Il en est de même dans le cas où le pharmacien ou la société professionnelle poursuivi n'est pas inscrit au tableau mais l'était à la date des faits.

Lorsque la plainte est dirigée contre un étudiant non inscrit au tableau à la date de la saisine, la chambre de discipline compétente est celle du conseil au tableau duquel est inscrit le pharmacien auprès duquel a été effectué le remplacement.

**Art. R4234-9**

Lorsque des chambres de discipline de première instance sont simultanément saisies de demandes distinctes mais connexes, relevant normalement de leur compétence respective, chacun des présidents intéressés saisit le président de la chambre de discipline nationale et lui adresse le dossier de la demande.

L'ordonnance de renvoi est notifiée aux présidents des chambres de discipline de première instance saisies des autres demandes qui transmettent au président de la chambre de discipline nationale le dossier de la demande soumise à leur chambre.

Le président de la chambre de discipline nationale se prononce sur l'existence d'un lien de connexité et détermine la chambre de discipline de première instance compétente pour connaître des demandes.

Les ordonnances prises en application des deux alinéas précédents sont notifiées sans délai aux parties. Elles ne sont pas susceptibles de recours et ne sont pas revêtues de l'autorité de chose jugée.

**Art. R4234-10**

Lorsqu'une chambre de discipline est saisie d'une plainte ou d'une requête qu'elle estime relever de la compétence d'une autre chambre de discipline, son président transmet sans délai le dossier à cette chambre, par une ordonnance non motivée, non susceptible de recours et qui n'est pas revêtue de l'autorité de chose jugée.

Il est toutefois compétent pour rejeter les plaintes ou les requêtes entachées d'une irrecevabilité manifeste insusceptible d'être couverte en cours d'instance ou pour constater qu'il n'y a pas lieu de statuer.

Les ordonnances prises en application des deux alinéas précédents sont notifiées sans délai aux parties.

Lorsque le président de la chambre, auquel un dossier a été transmis en application du premier alinéa, estime que cette juridiction n'est pas compétente, il transmet sans délai le dossier au président de la chambre de discipline nationale qui règle la question de compétence dans les formes prévues au premier alinéa.

Lorsqu'une chambre à laquelle une affaire a été transmise en application du premier alinéa n'a pas eu recours aux dispositions de l'alinéa précédent ou lorsqu'elle a été déclarée compétente par le président de la chambre de discipline nationale, sa compétence ne peut plus être remise en cause ni par elle-même, ni par les parties, ni d'office par le juge d'appel ou de cassation, sauf à soulever l'incompétence de la juridiction administrative.

Lorsque le président d'une chambre saisie d'une affaire constate qu'un des membres de la chambre est en cause ou estime qu'il existe une autre raison objective de mettre en cause l'impartialité de la chambre, il transmet le dossier, dans les formes prévues au premier alinéa, au président de la chambre de discipline nationale qui en attribue le jugement à la chambre qu'il désigne.

Les actes de procédure accomplis régulièrement devant la chambre saisie en premier lieu demeurent valables devant la chambre de renvoi à laquelle incombe le jugement de l'affaire.

######## Sous-section 2 :  Délais 

**Art. R4234-11**

La chambre de discipline de première instance doit statuer dans un délai de six mois à compter de la date de réception par cette chambre du dossier complet de la plainte ou de la requête.

A l'expiration de ce délai, toute partie peut demander au président de la chambre de discipline nationale de transmettre le dossier à une autre chambre de discipline. Cette demande n'a pas pour effet de dessaisir la chambre de discipline de première instance initialement saisie.

Lorsque des considérations de bonne administration de la justice le justifient, le président de la chambre de discipline nationale peut attribuer l'affaire à une chambre qu'il désigne.

Les délais prévus au présent article sont décomptés conformément aux dispositions des articles 640 à 644 du code de procédure civile.

######## Sous-section 3 :  Plaintes, requête et pièces jointes 

**Art. R4234-12**

Les plaintes mentionnées à l'article R. 4234-1 et requêtes sont introduites par tout moyen, y compris dématérialisé, donnant date certaine à leur réception. Elles doivent, à peine d'irrecevabilité, être accompagnées d'une copie sauf s'il a été fait usage d'un moyen dématérialisé.

Lorsque les parties joignent des pièces à l'appui de leurs plaintes, requêtes ou mémoires, sauf lorsque leur nombre, leur volume ou leurs caractéristiques y font obstacle, ces pièces sont également, à peine d'irrecevabilité, accompagnées d'une copie, à moins qu'il ait été fait usage d'un moyen dématérialisé.

Les dispositions des articles R. 411-4 et R. 411-5, du deuxième alinéa de l'article R. 411-6, de la première phrase de l'article R. 412-2 et de l'article R. 413-5 du code de justice administrative sont applicables devant les chambres de discipline.

Les dispositions du premier alinéa de l'article R. 411-1 du même code sont applicables devant la chambre de discipline nationale.

######## Sous-section 4 :  Procédure

**Art. R4234-13**

Sauf s'il est fait application des dispositions de l'article R. 4234-3, la plainte ou la requête et les pièces jointes sont communiquées dans leur intégralité en copie aux parties. Lorsque le volume, le nombre ou les caractéristiques des pièces produites font obstacle à la production de copies, les parties sont invitées à les consulter au greffe de la juridiction.

La communication invite les parties à produire un mémoire ainsi que toutes pièces utiles dans le nombre d'exemplaires requis et dans le délai fixé par le président de la chambre de discipline. Ce délai ne peut être inférieur à un mois à compter de la réception de la communication de la plainte ou de la requête.

Le premier mémoire du défendeur ainsi que les pièces jointes sont communiqués aux parties dans les conditions fixées par les dispositions des articles R. 611-3 et R. 611-5 du code de justice administrative. Les répliques, autres mémoires et pièces sont communiqués s'ils contiennent des éléments nouveaux.

Lorsqu'une des parties appelées à produire un mémoire n'a pas respecté le délai qui lui a été imparti, le président de la formation de jugement peut lui adresser une mise en demeure.

**Art. R4234-14**

Les parties sont averties qu'elles ont la faculté de se faire représenter ou assister par un avocat.

Toutefois, les pharmaciens, qu'ils soient plaignants, requérants ou objets de la poursuite, peuvent se faire assister soit par un avocat, soit par un confrère inscrit à l'un des tableaux de l'ordre, soit par l'un et l'autre. Ce confrère ne peut être membre d'un conseil de l'ordre.

Le président du Conseil national ou d'un conseil central ou régional peut se faire représenter par un membre titulaire ou suppléant de son conseil, les syndicats et les associations peuvent se faire représenter par leur représentant légal ou un de leurs membres muni d'un mandat. Celui-ci ne peut être membre d'un conseil de l'ordre.

Les parties qui ont fait le choix d'être représentées ou assistées en informent le greffe par écrit.

Lorsqu'une partie est représentée par un avocat, les actes de procédure, à l'exception de la convocation à l'audience et de la notification de la décision, ne sont accomplis qu'à l'égard de ce dernier.

**Art. R4234-15**

Le président du conseil central ou régional au tableau duquel le pharmacien est inscrit à la date d'engagement de l'action disciplinaire ou, à défaut, celui au tableau duquel il était inscrit en dernier lieu, reçoit communication des mémoires et pièces produites par les parties. Le président de ce conseil peut produire des observations dans les conditions de nombre et de délai requis dans la communication. Celles-ci sont communiquées aux autres parties.

Si, au cours de l'instruction, le pharmacien poursuivi change de section ou de lieu d'exercice, le président du conseil central ou régional au tableau duquel l'intéressé est nouvellement inscrit reçoit également les mémoires et pièces versés au dossier et peut produire des observations dans les mêmes conditions.

**Art. R4234-16**

Lorsque la plainte ou des conclusions sont entachées d'une irrecevabilité susceptible d'être couverte en cours d'instance, la juridiction ne peut les rejeter en relevant d'office cette irrecevabilité qu'après avoir invité leur auteur à les régulariser. Toutefois, la chambre de discipline nationale peut rejeter de telles conclusions sans demande de régularisation préalable pour les cas d'irrecevabilité tirés de la méconnaissance d'une obligation mentionnée dans la notification de la décision attaquée.

La demande de régularisation mentionne que, à défaut de régularisation, la plainte ou les conclusions pourront être rejetées comme irrecevables dès l'expiration du délai imparti qui, sauf urgence, ne peut être inférieur à quinze jours. La demande de régularisation tient lieu de l'information prévue à l'article R. 611-7 du code de justice administrative.

S'agissant de l'irrecevabilité prévue aux premier et deuxième alinéas de l'article R. 4234-12 du présent code, la demande de régularisation peut prendre la forme d'une mise en demeure signée par le président de la formation de jugement, qui mentionne qu'à l'expiration du délai imparti, qui ne peut être inférieur à un mois, cette irrecevabilité n'est plus susceptible d'être couverte en cours d'instance.

**Art. R4234-17**

Les articles R. 611-2 à R. 611-5 du code de justice administrative relatifs à la communication des mémoires et pièces, le premier alinéa de l'article R. 611-7 relatif aux moyens relevés d'office, l'article R. 611-8-1 relatif au mémoire récapitulatif et les articles R. 613-1, à l'exception de sa dernière phrase, à R. 613-4 relatifs à la clôture de l'instruction sont applicables devant les chambres de discipline de première instance et devant la chambre de discipline nationale.

Les dispositions de l'article R. 611-7 du code de justice administrative ne sont pas applicables lorsqu'il est fait application des dispositions de l'article R. 4234-3 du présent code.

####### Section 4 : Instruction

######## Sous-section 1 : Désignation et rôle du rapporteur 

**Art. R4234-18**

Dès enregistrement au greffe de la plainte ou de la requête, accompagnée le cas échéant du procès-verbal de non-conciliation ou de conciliation partielle conformément à l'article R. 4233-36, le président de la chambre de discipline désigne parmi les membres de la chambre de discipline un rapporteur. Celui-ci ne peut être choisi parmi les personnes susceptibles d'être récusées en application de l'article L. 721-1 du code de justice administrative.

**Art. R4234-19**

Sous l'autorité du président de la chambre et avec le concours du greffier de cette chambre, le rapporteur a qualité pour entendre les parties, recueillir tous témoignages et procéder à toutes constatations utiles à la manifestation de la vérité. Il peut demander aux parties toutes pièces ou tous documents utiles à la solution du litige.

Le rapporteur dresse un procès-verbal de chaque audition. Il est donné lecture à chaque partie ou chaque témoin de sa déposition. Le procès-verbal est signé par le rapporteur et la personne entendue ou mention est faite qu'il ne peut ou ne veut pas signer.

Les pièces recueillies par le rapporteur et les procès-verbaux d'audition sont versés au dossier par le greffe qui les communique aux parties afin de leur permettre de présenter des observations dans les mêmes conditions que les mémoires.

Le rapporteur remet au président de la chambre son rapport qui constitue un exposé objectif des faits, des pièces du dossier et des actes d'instruction accomplis.

######## Sous-section 2 :  Expertise et enquête 

**Art. R4234-20**

I. — Les articles R. 621-1 à R. 621-11 et R. 621-14 du code de justice administrative relatifs à l'expertise sont applicables devant les chambres de discipline de première instance et devant la chambre de discipline nationale. Les compétences conférées aux présidents des tribunaux administratifs et à ceux des cours administratives d'appel sont exercées respectivement par les présidents des chambres de discipline de première instance et par le président de la chambre de discipline nationale.

II. — Les articles R. 623-1 à R. 623-7 du code de justice administrative relatifs à l'enquête sont applicables devant les chambres de discipline de première instance et devant la chambre de discipline nationale.

######## Sous-section 3 :  Dispositions diverses

**Art. R4234-21**

Le décès du pharmacien poursuivi met immédiatement et définitivement fin à la procédure tant devant la chambre de discipline de première instance que devant la chambre de discipline nationale.

Dans les affaires qui ne sont pas en état d'être jugées, la procédure est suspendue par la notification du décès de la partie plaignante. Cette suspension dure jusqu'à la mise en demeure pour reprendre l'instance.

**Art. R4234-22**

Les articles R. 626-4 et R. 636-1 du code de justice administrative relatifs à la notification des mesures d'instruction et au désistement sont applicables devant les chambres de discipline de première instance et devant la chambre de discipline nationale.

####### Section 5 : Jugement

######## Sous-section 1 : Abstention, empêchement et récusation 

**Art. R4234-23**

I. — Le membre de la juridiction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par un autre membre que désigne le président de la juridiction.

En cas d'empêchement ou d'abstention d'un membre titulaire de la chambre de discipline ou si celui-ci acquiesce à une demande de récusation, il peut être remplacé indifféremment par un des membres suppléants.

II. — Les articles R. 721-2 à R. 721-9 du code de justice administrative relatifs à l'abstention et à la récusation sont applicables devant les chambres de discipline de première instance et devant la chambre de discipline nationale.

######## Sous-section 2 :  Tenue de l'audience et délibéré 

**Art. R4234-24**

Le rôle de chaque audience est établi par le président de la chambre de discipline.

Les parties sont convoquées à l'audience. La convocation doit parvenir aux parties par tout moyen donnant date certaine à sa réception quinze jours au moins avant la date de l'audience.

Les délais supplémentaires de distance s'ajoutent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

**Art. R4234-25**

Les affaires sont examinées en audience publique. Toutefois, le président peut d'office ou à la demande d'une des parties, après avoir, le cas échéant, pris l'avis du rapporteur, interdire l'accès de la salle pendant tout ou partie de l'audience dans l'intérêt de l'ordre public ou lorsque le respect de la vie privée ou du secret médical le justifie.

**Art. R4234-26**

Le président de la chambre de discipline dirige les débats. Il donne tout d'abord la parole au rapporteur pour la lecture de son rapport. Le président donne ensuite la parole aux parties ainsi que, le cas échéant, aux témoins. Le pharmacien poursuivi doit être mis à même de prendre la parole en dernier. La formation de jugement peut également interroger toutes les parties présentes à l'audience. Lorsqu'il est fait application des dispositions de l'article R. 623-1 du code de justice administrative, le président de la chambre de discipline procède selon ces dispositions.

**Art. R4234-27**

Les décisions sont prises par la formation de jugement, à la majorité des voix, hors la présence des parties.

**Art. R4234-28**

Les articles R. 731-1 à R. 731-5 du code de justice administrative relatifs à la tenue de l'audience et au délibéré sont applicables devant les chambres de discipline de première instance et devant la chambre de discipline nationale.

######## Sous-section 3 :  Décision 

**Art. R4234-29**

I. — La décision contient le nom des parties, l'analyse des conclusions et mémoires ainsi que les visas des dispositions législatives et réglementaires dont elle fait application.

Mention y est faite que le rapporteur et, s'il y a lieu, les parties, les personnes qui les ont représentées ou assistées ainsi que toute personne convoquée à l'audience ont été entendus.

La décision mentionne que l'audience a été publique sauf s'il a été fait application des dispositions de l'article R. 4234-25. Dans ce dernier cas, il est mentionné que l'audience a eu lieu ou s'est poursuivie hors la présence du public.

La décision fait apparaître la date de l'audience et la date à laquelle elle a été rendue publique.

Elle mentionne les noms du président et des assesseurs. Son dispositif mentionne le nom des parties et autorités auxquelles elle est notifiée.

Le dispositif des décisions est divisé en articles et précédé du mot “ décide ”.

La minute de la décision est signée par le président de la formation de jugement et le greffier de l'audience.

II. — L'article R. 741-10 du code de justice administrative est applicable.

**Art. R4234-30**

Les décisions de la chambre de discipline prononçant une peine d'interdiction temporaire ou définitive d'exercer la pharmacie ou les ordonnances de son président fixent la période d'exécution ou la date d'effet de cette sanction en tenant compte du délai d'appel et, s'agissant de la chambre de discipline nationale, le cas échéant, du délai d'opposition ou du pourvoi en cassation assorti de conclusions à fin de sursis à l'exécution.

Si la décision ne précise pas de période d'exécution, la peine est exécutoire le lendemain du jour où elle devient définitive.

Lorsque les faits reprochés ont révélé une insuffisance de compétence professionnelle du pharmacien, la chambre de discipline peut lui enjoindre, en application de l'article L. 4234-6-1, de suivre une formation sauf si la chambre est informée qu'une expertise ordonnée en application de l'article R. 4221-15-4 est en cours de réalisation ou a été réalisée dans l'année précédant l'enregistrement de la plainte sur laquelle elle a statué.

La chambre transmet sa décision au conseil régional ou au conseil central compétent qui met en œuvre sans délai la procédure prévue aux articles R. 4221-15-4 à R. 4221-15-6 afin, notamment, de définir les modalités de la formation enjointe par la chambre de discipline et de prononcer, le cas échéant, une décision de suspension temporaire, totale ou partielle, du droit d'exercer. Le conseil compétent rend compte à la chambre de l'exécution de sa décision.

**Art. R4234-31**

Les articles R. 741-11 relatif à la rectification des erreurs matérielles, R. 741-12 relatif à l'amende pour recours abusif, R. 742-2, à l'exception du dernier alinéa, et R. 742-4 à R. 742-6 relatifs aux dispositions propres aux ordonnances du code de justice administrative sont applicables devant les chambres de discipline. Pour l'application de ces dispositions, les compétences conférées au président du tribunal administratif et au président de la cour administrative d'appel sont exercées respectivement par le président de la chambre de discipline de première instance et le président de la chambre de discipline nationale.

######## Sous-section 4 :  Notification de la décision 

**Art. R4234-32**

La lettre de notification qui accompagne l'ampliation de la décision de la chambre de discipline de première instance ou de l'ordonnance de son président indique le délai dans lequel l'appel peut être formé et précise que celui-ci a un effet suspensif.

La lettre de notification indique que les délais supplémentaires de distance s'appliquent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

La notification est faite le même jour pour toutes les parties, au dernier domicile connu, par lettre recommandée avec avis de réception ou, le cas échéant, par voie de signification par huissier de justice.

Les dispositions de l'article R. 751-1 du code de justice administrative relatives à la formule exécutoire dont doivent être revêtues les ampliations des décisions sont applicables devant les chambres de discipline.

**Art. R4234-33**

Les décisions de la chambre de discipline de première instance et les ordonnances de son président sont notifiées par le greffe :

1° Au pharmacien poursuivi et, le cas échéant, à son avocat ;

2° A l'auteur de la plainte, au président du conseil central ou régional au tableau duquel est inscrit le pharmacien à la date de la notification ;

3° Au ministre chargé de la santé et, pour les pharmaciens des établissements relevant de leurs contrôles respectifs, selon le cas, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

4° Au procureur de la République près le tribunal judiciaire dans le ressort duquel le pharmacien exerce ;

5° Au directeur général de l'agence régionale de santé dans le ressort de laquelle exerce le pharmacien ;

6° Au président du Conseil national de l'ordre des pharmaciens.

Lorsque les faits ont été portés à la connaissance de l'auteur de la plainte ou de la requête par un organisme de sécurité sociale ou par son service du contrôle médical, celui-ci reçoit notification de la décision de la chambre de discipline et peut faire appel.

Les décisions et ordonnances sont également notifiées, pour les pharmaciens relevant de l'une des situations statutaires mentionnées à l'article L. 4061-3, au service de santé des armées.

Si dans le délai légal qui suit la notification, la chambre de discipline nationale n'a pas été saisie d'un appel contre la décision, elle en informe dans les quinze jours la chambre de discipline de première instance.

**Art. R4234-34**

Lorsque le pharmacien poursuivi exerce dans un établissement de santé ou médico-social ou dans le cadre d'une société d'exercice, le directeur général de l'agence régionale de santé communique les décisions et ordonnances les concernant, par tout moyen donnant date certaine à sa réception, au directeur ou aux associés de cette structure.

**Art. R4234-35**

I. — Si le pharmacien, objet des peines d'interdiction temporaire ou définitive d'exercer prévues aux 4° et au 5° de l'article L. 4234-6, est chargé des fonctions d'enseignement ou bénéficie de l'agrément en qualité de maître de stage, les décisions et ordonnances sont communiquées par tout moyen donnant date certaine à leur réception, dès qu'elles sont définitives et exécutoires, au président de l'université, au directeur de l'unité de formation et de recherche dispensant des formations pharmaceutiques compétents ainsi qu'au recteur de l'académie dans laquelle il enseigne, le cas échéant.

II. — Le Conseil national de l'ordre informe le directeur de l'Union nationale des caisses d'assurance maladie, au besoin par voie électronique, des décisions rendues par les chambres de discipline, devenues définitives et exécutoires, prononçant des peines d'interdiction temporaire ou définitive d'exercer prévues au 4° et au 5° de l'article L. 4234-6 à l'encontre des pharmaciens réalisant une prestation de service ou des analyses de biologie médicale ou délivrant des produits ou dispositifs médicaux susceptibles de donner lieu à un remboursement de l'assurance maladie.

**Art. R4234-36**

I. — Lorsque le pharmacien mis en cause est ressortissant d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen autre que la France, la décision de la chambre de discipline de première instance est notifiée aux autorités compétentes de l'Etat membre ou partie d'origine et de l'Etat membre ou partie de provenance.

Lorsqu'il s'agit d'un pharmacien français ou ressortissant de l'un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui, au jour de la notification, s'est établi ou a demandé son établissement dans un des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, la décision est, en outre, notifiée à l'autorité compétente de l'Etat membre ou partie d'accueil.

L'autorité compétente de tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen peut obtenir, sur simple demande, copie d'une décision d'une chambre de discipline, y compris par voie électronique. L'autorité compétente auteur de la demande est informée du caractère définitif ou non de la décision communiquée.

II. — Font l'objet d'une notification dans les mêmes conditions les ordonnances prises en application de l'article R. 4234-3 et fixant une période d'exécution pour une peine d'interdiction temporaire ou définitive d'exercer la pharmacie.

**Art. R4234-37**

Les décisions de la chambre de discipline sont rendues publiques par affichage.

Les noms et adresses des parties peuvent être rendus anonymes par la chambre de discipline, notamment lorsque ces mentions pourraient porter atteinte au respect de la vie privée ou du secret professionnel.

Il en est de même dans les copies adressées aux tiers.

**Art. R4234-38**

Les décisions de la chambre de discipline de première instance et les ordonnances de son président deviennent définitives le lendemain de l'expiration du délai d'appel si aucun appel n'est formé.

Lorsqu'un appel est formé, la décision de la chambre de discipline de première instance devient définitive à la date de notification au pharmacien de la décision de la chambre de discipline nationale ou de l'ordonnance de son président rejetant l'appel.

######## Sous-section 5 :  Frais et dépens

**Art. R4234-39**

I. — L'article R. 761-1 du code de justice administrative est applicable devant les chambres de discipline.

En cas de désistement, les dépens peuvent être mis à la charge du plaignant ou du requérant.

II. — Les dépens d'une décision de la chambre de discipline de première instance ou d'une ordonnance de son président prise en application de l'article R. 4234-3 du présent code devenue définitive ou réformée par la chambre de discipline nationale sur la charge sont recouvrés par le conseil central ou régional compétent.

Les dépens des décisions de la chambre de discipline nationale sont recouvrés par le Conseil national.

Les décisions et ordonnances définitives de condamnation constituent le titre exécutoire de recouvrement des dépens.

Lorsque pour recouvrer les dépens, le conseil compétent doit mettre en œuvre les voies d'exécution de droit commun, les frais déboursés à cet effet s'ajoutent aux dépens.

Lorsque les dépens sont mis à la charge de l'Etat, il est fait application des procédures applicables à l'exécution des décisions administratives.

####### Section 6 : Voies de recours 

**Art. R4234-40**

Les règles de procédure définies aux sections 2 à 5 sont applicables devant la chambre de discipline nationale, sous réserve des dispositions qui suivent.

######## Sous-section 1 : Appel 

**Art. R4234-41**

Le délai d'appel est de trente jours à compter de la notification de la décision.

Les délais supplémentaires de distance s'ajoutent au délai prévu à l'alinéa précédent, conformément aux dispositions des articles 643 et 644 du code de procédure civile.

Le défaut de mention, dans la notification de la décision de la chambre de discipline de première instance, du délai d'appel de trente jours emporte application du délai de deux mois.

Si la notification est revenue au greffe avec la mention “ pli avisé et non réclamé ” ou “ pli refusé et non réclamé ”, l'appel est recevable dans le délai de trente jours qui suit la date de présentation de la lettre recommandée.

Si la notification est revenue au greffe avec la mention “ destinataire inconnu à l'adresse ”, l'appel est recevable dans le délai de trente jours qui suit la date du cachet de la poste.

**Art. R4234-42**

L'appel peut être déposé ou adressé par tout moyen y compris dématérialisé donnant date certaine à sa réception au greffe de la chambre de discipline nationale.

Dès réception de la requête d'appel, le greffe avertit tous les destinataires de la décision attaquée de l'enregistrement de l'appel et de son effet suspensif. Il en avise également la chambre de discipline de première instance qui lui transmet dans les huit jours le dossier complet de l'affaire, au besoin par voie numérique.

Toutefois, si dès réception de l'appel, le président de la chambre de discipline nationale statue par voie d'ordonnance, en application des dispositions de l'article R. 4234-3, les destinataires de la décision attaquée reçoivent notification de cette ordonnance sans avoir à être informés au préalable de l'appel.

Si le caractère suspensif de l'appel a eu un effet sur la période d'exécution de la peine fixée dans la décision de première instance, le président fixe, par la même ordonnance, de nouvelles dates pour cette exécution.

**Art. R4234-43**

Les décisions de la chambre de discipline nationale et les ordonnances de son président sont notifiées aux personnes et autorités qui ont reçu notification de la décision de première instance ainsi qu'à la chambre de discipline de première instance qui a pris la décision déférée.

Si, à la date de la notification, le pharmacien poursuivi est inscrit ou en cours d'inscription auprès d'un autre conseil central ou régional, la décision est également notifiée à ce conseil ainsi que, si la décision prononce une peine disciplinaire, aux autorités du nouveau lieu d'inscription correspondant aux autorités mentionnées au 3° du I de l'article R. 4234-1.

######## Sous-section 2 :  Notification de la décision 

**Art. R4234-44**

La décision de la chambre de discipline nationale ou l'ordonnance du président de cette chambre prise en application de l'article R. 4234-3 devient définitive le jour où le pharmacien en reçoit notification.

Si la notification est retournée avec la mention “ pli avisé et non réclamé ” ou “ pli avisé et non réclamé ” au greffe, elle devient définitive à la date de présentation du pli à l'adresse du pharmacien.

Si la notification est retournée avec la mention “ destinataire inconnu à l'adresse ”, elle devient définitive à la date du cachet de la poste.

Si la notification est faite directement par huissier de justice, elle devient définitive à dater de cette signification.

**Art. R4234-45**

La notification de la décision de la chambre de discipline nationale ou de l'ordonnance de son président indique qu'un recours en cassation peut être formé devant le Conseil d'Etat par le ministère d'un avocat au Conseil d'Etat et à la Cour de cassation dans le délai de deux mois à compter de la réception de cette notification.

La lettre de notification indique que les délais supplémentaires de distance s'appliquent conformément aux dispositions des articles 643 et 644 du code de procédure civile.

Dans le cas où le pourvoi a pour effet de suspendre l'exécution de la décision, la notification le précise.

Dans le cas contraire, la notification indique que le pourvoi n'a pas d'effet suspensif et rappelle que le sursis à exécution peut être demandé au Conseil d'Etat dans les conditions définies aux articles R. 821-5 et R. 821-5-1 du code de justice administrative.

######## Sous-section 3 :  Opposition 

**Art. R4234-46**

I. — Le pharmacien qui, mis en cause devant la chambre de discipline nationale, n'a pas produit de défense en forme régulière est admis à former opposition à la décision rendue par défaut.

L'opposition a un effet suspensif.

II. — Lorsque la décision de la chambre de discipline nationale est susceptible d'opposition, la notification adressée au pharmacien mis en cause mentionne que l'opposition peut être formée dans un délai de cinq jours.

Sauf dispositions contraires prévues par la présente sous-section, l'introduction de l'opposition suit les règles relatives à l'introduction de l'instance d'appel. Sont de même applicables les dispositions des sections 3 à 5 du présent chapitre.

III. — La décision qui admet l'opposition remet, s'il y a lieu, les parties dans le même état où elles étaient auparavant.

IV. — Les jugements et ordonnances des chambres de discipline de première instance ne sont pas susceptibles d'opposition.

######## Sous-section 4 :  Recours en rectification d'erreur matérielle 

**Art. R4234-47**

Les dispositions de l'article R. 833-1 du code de justice administrative sont applicables devant la chambre de discipline nationale.

######## Sous-section 5 :  Recours en révision 

**Art. R4234-48**

I. — La révision d'une décision définitive de la chambre de discipline de première instance ou de la chambre de discipline nationale portant interdiction temporaire avec ou sans sursis ou interdiction définitive d'exercer peut-être demandée par le pharmacien objet de la sanction :

1° S'il a été condamné sur pièces fausses ou sur le témoignage écrit ou oral d'une personne poursuivie et condamnée postérieurement pour faux témoignage contre le praticien ;

2° S'il a été condamné faute d'avoir produit une pièce décisive qui était retenue par la partie adverse ;

3° Si, après le prononcé de la décision, un fait vient à se produire ou à se révéler ou lorsque des pièces, inconnues lors des débats, sont produites, de nature à établir l'innocence de ce pharmacien.

II. — Le recours doit être présenté devant la chambre qui a rendu la décision dont la révision est demandée dans le délai de deux mois à compter du jour où le pharmacien a eu connaissance de la cause de révision qu'il invoque, dans les mêmes formes que celles dans lesquelles devait être introduite la requête initiale.

Ce recours n'a pas d'effet suspensif.

Lorsque le recours en révision est recevable, la chambre déclare la décision attaquée nulle et non avenue et statue à nouveau sur la requête initiale.

Les dispositions des sections 3,4,5 et 6 du présent chapitre sont applicables.

Les décisions statuant sur le recours en révision ne sont pas susceptibles d'opposition.

Elles peuvent faire l'objet d'un recours en cassation devant le Conseil d'Etat.

Lorsqu'il a été statué sur un premier recours en révision, un second recours contre la même décision n'est pas recevable.

######## Sous-section 6 : Relèvement d'une décision de radiation ou d'interdiction définitive

**Art. R4234-49**

Le silence gardé pendant plus de quatre mois sur la demande de relèvement d'une décision de radiation définitive du tableau ou d'interdiction définitive d'exercer la pharmacie prévue à l'article L. 4234-9 vaut décision de rejet.

###### Chapitre V : Déontologie

####### Section 1 : Dispositions générales.

**Art. R4235-1**

Les dispositions du présent chapitre constituent le code de déontologie des pharmaciens prévu à l'article L. 4235-1.

Les dispositions du code de déontologie s'imposent à tous les pharmaciens et sociétés d'exercice libéral inscrits à l'un des tableaux de l'ordre.

Elles s'imposent également aux étudiants en pharmacie autorisés à faire des remplacements dans les conditions fixées par les dispositions prises en application des articles L. 5125-21 et L. 6221-11.

Les infractions à ces dispositions relèvent de la juridiction disciplinaire de l'ordre, sans préjudice des poursuites pénales qu'elles seraient susceptibles d'entraîner.

Quelles que soient les personnes morales au sein desquelles ils exercent, les pharmaciens ne sauraient considérer cette circonstance comme les dispensant à titre personnel de leurs obligations.

Les pharmaciens qui exercent une mission de service public, notamment dans un établissement public de santé ou dans un laboratoire d'analyses de biologie médicale public, et qui sont inscrits à ce titre à l'un des tableaux de l'ordre, ne peuvent être traduits en chambre de discipline que sur la demande ou avec l'accord de l'autorité administrative dont ils relèvent.

####### Section 2 : Dispositions communes à tous les pharmaciens

######## Sous-section 1 : Devoirs généraux.

**Art. R4235-2**

Le pharmacien exerce sa mission dans le respect de la vie et de la personne humaine.

Il doit contribuer à l'information et à l'éducation du public en matière sanitaire et sociale. Il contribue notamment à la lutte contre la toxicomanie, les maladies sexuellement transmissibles et le dopage.

**Art. R4235-3**

Le pharmacien doit veiller à préserver la liberté de son jugement professionnel dans l'exercice de ses fonctions. Il ne peut aliéner son indépendance sous quelque forme que ce soit.

Il doit avoir en toutes circonstances un comportement conforme à ce qu'exigent la probité et la dignité de la profession. Il doit s'abstenir de tout fait ou manifestation de nature à déconsidérer la profession, même en dehors de l'exercice de celle-ci.

Le pharmacien doit se refuser à établir toute facture ou attestation de complaisance.

**Art. R4235-4**

Un pharmacien ne peut exercer une autre activité que si ce cumul n'est pas exclu par la réglementation en vigueur et s'il est compatible avec la dignité professionnelle et avec l'obligation d'exercice personnel.

**Art. R4235-5**

Le secret professionnel s'impose à tous les pharmaciens dans les conditions établies par la loi.

Tout pharmacien doit en outre veiller à ce que ses collaborateurs soient informés de leurs obligations en matière de secret professionnel et à ce qu'ils s'y conforment.

**Art. R4235-6**

Le pharmacien doit faire preuve du même dévouement envers toutes les personnes qui ont recours à son art.

**Art. R4235-7**

Tout pharmacien doit, quelle que soit sa fonction et dans la limite de ses connaissances et de ses moyens, porter secours à toute personne en danger immédiat, hors le cas de force majeure.

**Art. R4235-8**

Les pharmaciens sont tenus de prêter leur concours aux actions entreprises par les autorités compétentes en vue de la protection de la santé.

**Art. R4235-9**

Dans l'intérêt du public, le pharmacien doit veiller à ne pas compromettre le bon fonctionnement des institutions et régimes de protection sociale. Il se conforme, dans l'exercice de son activité professionnelle, aux règles qui régissent ces institutions et régimes.

**Art. R4235-10**

Le pharmacien doit veiller à ne jamais favoriser, ni par ses conseils ni par ses actes, des pratiques contraires à la préservation de la santé publique.

Il doit contribuer à la lutte contre le charlatanisme, notamment en s'abstenant de fabriquer, distribuer ou vendre tous objets ou produits ayant ce caractère.

**Art. R4235-11**

Les pharmaciens ont le devoir d'actualiser leurs connaissances.

**Art. R4235-12**

Tout acte professionnel doit être accompli avec soin et attention, selon les règles de bonnes pratiques correspondant à l'activité considérée.

Les officines, les pharmacies à usage intérieur, les établissements pharmaceutiques et les laboratoires d'analyses de biologie médicale doivent être installés dans des locaux spécifiques, adaptés aux activités qui s'y exercent et convenablement équipés et tenus.

Dans le cas d'un désaccord portant sur l'application des dispositions de l'alinéa qui précède et opposant un pharmacien à un organe de gestion ou de surveillance, le pharmacien en avertit sans délai le président du conseil central compétent de l'ordre.

**Art. R4235-13**

L'exercice personnel auquel est tenu le pharmacien consiste pour celui-ci à exécuter lui-même les actes professionnels ou à en surveiller attentivement l'exécution s'il ne les accomplit pas lui-même.

**Art. R4235-14**

Tout pharmacien doit définir par écrit les attributions des pharmaciens qui l'assistent ou auxquels il donne délégation.

**Art. R4235-15**

Tout pharmacien doit s'assurer de l'inscription de ses assistants, délégués ou directeurs adjoints au tableau de l'ordre.

Tout pharmacien qui se fait remplacer dans ses fonctions doit veiller à ce que son remplaçant satisfasse aux conditions requises pour ce faire.

**Art. R4235-16**

Les instances disciplinaires de l'ordre apprécient dans quelle mesure un pharmacien est responsable disciplinairement des actes professionnels accomplis par un autre pharmacien placé sous son autorité.

Les responsabilités disciplinaires respectives de l'un et de l'autre peuvent être simultanément engagées.

**Art. R4235-17**

Toute cessation d'activité professionnelle, tout transfert des locaux professionnels ainsi que toute modification intervenant dans la propriété, la direction pharmaceutique ou la structure sociale d'une officine, d'une entreprise pharmaceutique, de la gérance d'une pharmacie à usage intérieur ou d'un laboratoire d'analyses de biologie médicale, doit faire l'objet d'une déclaration au conseil compétent de l'ordre.

**Art. R4235-18**

Le pharmacien ne doit se soumettre à aucune contrainte financière, commerciale, technique ou morale, de quelque nature que ce soit, qui serait susceptible de porter atteinte à son indépendance dans l'exercice de sa profession, notamment à l'occasion de la conclusion de contrats, conventions ou avenants à objet professionnel.

**Art. R4235-19**

Il est interdit à tout pharmacien d'accepter, ou de proposer à un confrère, une rémunération qui ne soit pas proportionnée, compte tenu des usages, avec les fonctions et les responsabilités assumées.

**Art. R4235-20**

Les pharmaciens doivent veiller à maintenir des relations confiantes avec les autorités administratives. Ils doivent donner aux membres des corps d'inspection compétents toutes facultés pour l'accomplissement de leurs missions.

######## Sous-section 2 : Interdictions de certains procédés de recherche de la clientèle et prohibition de certaines conventions ou ententes.

**Art. R4235-21**

Il est interdit aux pharmaciens de porter atteinte au libre choix du pharmacien par la clientèle. Ils doivent s'abstenir de tout acte de concurrence déloyale.

**Art. R4235-22**

Il est interdit aux pharmaciens de solliciter la clientèle par des procédés et moyens contraires à la dignité de la profession.

**Art. R4235-23**

Les pharmaciens investis de mandats électifs, administratifs ou de fonctions honorifiques ne doivent pas en user pour accroître leur clientèle.

**Art. R4235-24**

Outre celles qu'impose la législation commerciale ou industrielle, les seules indications que les pharmaciens peuvent faire figurer sur leurs en-têtes de lettres et papiers d'affaires sont :

1° Celles qui facilitent leurs relations avec leurs clients ou fournisseurs, telles que : adresses, jours et heures d'ouverture, numéros de téléphone et de télécopie, numéros de comptes de chèques ;

2° L'énoncé des différentes activités qu'ils exercent ;

3° Le cas échéant, le nom ou le sigle de l'association, du groupement ou du réseau professionnel dont ils sont membres ; en ce qui concerne les officines et les laboratoires d'analyses de biologie médicale, ce nom ou ce sigle ne peut prévaloir sur la dénomination de l'officine ou du laboratoire ;

4° Les titres et fonctions retenus à cet effet par le Conseil national de l'ordre ;

5° Les distinctions honorifiques reconnues par la République française.

**Art. R4235-25**

Est strictement interdit comme contraire à la moralité professionnelle tout acte ou toute convention ayant pour objet ou pour effet de permettre au pharmacien de tirer indûment profit de l'état de santé d'un patient.

**Art. R4235-26**

Il est interdit aux pharmaciens de consentir des facilités à quiconque se livre à l'exercice illégal de la pharmacie, de la médecine ou de toute autre profession de santé.

**Art. R4235-27**

Tout compérage entre pharmaciens et médecins, membres des autres professions de santé ou toutes autres personnes est interdit.

On entend par compérage l'intelligence entre deux ou plusieurs personnes en vue d'avantages obtenus au détriment du patient ou de tiers.

**Art. R4235-28**

Les pharmaciens doivent s'abstenir d'organiser ou de participer à des manifestations touchant à la pharmacie ou à la biologie médicale qui ne répondraient pas à des objectifs scientifiques, techniques ou d'enseignement et qui leur procureraient des avantages matériels, à moins que ceux-ci ne soient négligeables.

**Art. R4235-29**

Sont autorisées les conventions afférentes au versement de droits d'auteur ou d'inventeur.

Sous réserve des dispositions de l'article R. 4235-26, les pharmaciens peuvent recevoir des redevances pour leur contribution à l'invention, l'étude ou à la mise au point de médicaments, dispositifs médicaux, appareils de laboratoire, techniques ou méthodes.

Ils peuvent verser, pour de telles inventions, études ou mises au point, les redevances convenues aux personnes auxquelles ils sont liés par contrat ou par convention.

**Art. R4235-30**

Toute information ou publicité, lorsqu'elle est autorisée, doit être véridique, loyale et formulée avec tact et mesure.

######## Sous-section 3 : Relations avec les autres professions de santé et les vétérinaires.

**Art. R4235-31**

Les pharmaciens doivent entretenir de bons rapports avec les membres du corps médical, les membres des autres professions de santé et les vétérinaires et respecter leur indépendance professionnelle.

**Art. R4235-32**

La citation de travaux scientifiques dans une publication, de quelque nature qu'elle soit, doit être fidèle et scrupuleusement loyale.

**Art. R4235-33**

Les pharmaciens doivent éviter tous agissements tendant à nuire aux praticiens mentionnés à l'article R. 4235-31, vis-à-vis de leur clientèle.

######## Sous-section 4 : Devoirs de confraternité.

**Art. R4235-34**

Tous les pharmaciens inscrits à l'ordre se doivent mutuellement aide et assistance pour l'accomplissement de leurs devoirs professionnels. En toutes circonstances, ils doivent faire preuve de loyauté et de solidarité les uns envers les autres.

**Art. R4235-35**

Les pharmaciens doivent traiter en confrères les pharmaciens placés sous leur autorité et ne doivent pas faire obstacle à l'exercice de leurs mandats professionnels.

**Art. R4235-36**

Il est interdit aux pharmaciens d'inciter tout collaborateur d'un confrère à rompre son contrat de travail.

**Art. R4235-37**

Un pharmacien qui, soit pendant, soit après ses études, a remplacé, assisté ou secondé un de ses confrères durant une période d'au moins six mois consécutifs ne peut, à l'issue de cette période et pendant deux ans, entreprendre l'exploitation d'une officine ou d'un laboratoire d'analyses de biologie médicale où sa présence permette de concurrencer directement le confrère remplacé, assisté ou secondé, sauf accord exprès de ce dernier.

**Art. R4235-38**

Un pharmacien ne peut faire usage de documents ou d'informations à caractère interne dont il a eu connaissance dans l'exercice de ses fonctions chez son ancien employeur ou maître de stage, sauf accord exprès de ce dernier.

**Art. R4235-39**

Un pharmacien doit s'abstenir de toute dénonciation injustifiée ou faite dans le dessein de nuire à un confrère.

**Art. R4235-40**

Les pharmaciens qui ont entre eux un différend d'ordre professionnel doivent tenter de le résoudre. S'ils n'y parviennent pas, ils en avisent le président du conseil régional ou central compétent de l'ordre.

######## Sous-section 5 : Relations entre maîtres de stage et stagiaires.

**Art. R4235-41**

Les pharmaciens concernés ont le devoir de se préparer à leur fonction de maître de stage en perfectionnant leurs connaissances et en se dotant des moyens adéquats. Nul pharmacien ne peut prétendre former un stagiaire s'il n'est pas en mesure d'assurer lui-même cette formation.

**Art. R4235-42**

Le pharmacien maître de stage s'engage à dispenser au stagiaire une formation pratique en l'associant à l'ensemble des activités qu'il exerce.

Il doit s'efforcer de lui montrer l'exemple des qualités professionnelles et du respect de la déontologie.

**Art. R4235-43**

Les maîtres de stage rappellent à leurs stagiaires les obligations auxquelles ils sont tenus, notamment le respect du secret professionnel pour les faits connus durant les stages.

**Art. R4235-44**

Le maître de stage a autorité sur son stagiaire. Les différends entre maîtres de stage et stagiaires sont portés à la connaissance du président du conseil de l'ordre compétent, exception faite de ceux relatifs à l'enseignement universitaire.

**Art. R4235-45**

Les dispositions de l'article R. 4235-37 sont applicables aux anciens stagiaires devenus pharmaciens.

####### Section 3 : Dispositions propres à différents modes d'exercice

######## Sous-section 1 : Pharmaciens exerçant dans les officines et les pharmacies à usage intérieur.

**Art. R4235-46**

Les dispositions de la présente sous-section s'appliquent aux pharmaciens d'officine et, en tant qu'elles les concernent, aux pharmaciens exerçant dans les pharmacies à usage intérieur ainsi qu'à ceux qui exercent dans tous les autres organismes habilités à dispenser des médicaments.

######### Paragraphe 1 : Participation à la protection de la santé.

**Art. R4235-47**

Il est interdit au pharmacien de délivrer un médicament non autorisé.

**Art. R4235-48**

Le pharmacien doit assurer dans son intégralité l'acte de dispensation du médicament, associant à sa délivrance :

1° L'analyse pharmaceutique de l'ordonnance médicale si elle existe ;

2° La préparation éventuelle des doses à administrer ;

3° La mise à disposition des informations et les conseils nécessaires au bon usage du médicament.

Il a un devoir particulier de conseil lorsqu'il est amené à délivrer un médicament qui ne requiert pas une prescription médicale.

Il doit, par des conseils appropriés et dans le domaine de ses compétences, participer au soutien apporté au patient.

**Art. R4235-49**

Les pharmaciens sont tenus de participer aux services de garde et d'urgence prévus à l'article L. 5125-22 ou organisés par les autorités compétentes pour les soins aux personnes hospitalisées.

Les pharmaciens titulaires veillent à ce que leur officine satisfasse aux obligations imposées par ce service.

Le pharmacien d'officine porte à la connaissance du public soit les noms et adresses de ses proches confrères en mesure de procurer aux malades les médicaments et secours dont ils pourraient avoir besoin, soit ceux des autorités publiques habilitées à communiquer ces renseignements.

**Art. R4235-50**

Aucun pharmacien ne peut maintenir une officine ouverte, ou une pharmacie à usage intérieur en fonctionnement, s'il n'est pas en mesure d'exercer personnellement ou s'il ne se fait pas effectivement et régulièrement remplacer.

**Art. R4235-51**

Le pharmacien chargé de la gérance d'une officine après décès du titulaire doit, tout en tenant compte des intérêts légitimes des ayants droit, exiger de ceux-ci qu'ils respectent son indépendance professionnelle.

######### Paragraphe 2 : De la tenue des officines.

**Art. R4235-52**

Toute officine doit porter de façon lisible de l'extérieur le nom du ou des pharmaciens propriétaires, copropriétaires ou associés en exercice. Les noms des pharmaciens assistants peuvent être également mentionnés.

Ces inscriptions ne peuvent être accompagnées que des seuls titres universitaires, hospitaliers et scientifiques dont la liste est établie par le Conseil national de l'ordre des pharmaciens.

**Art. R4235-53**

La présentation intérieure et extérieure de l'officine doit être conforme à la dignité professionnelle.

La signalisation extérieure de l'officine ne peut comporter, outre sa dénomination, que les emblèmes et indications ci-après :

1° Croix grecque de couleur verte, lumineuse ou non ;

2° Caducée pharmaceutique de couleur verte, lumineux ou non, tel que reconnu par le ministère chargé de la santé en tant qu'emblème officiel des pharmaciens français et constitué par une coupe d'Hygie et un serpent d'Epidaure ;

3° Le cas échéant, le nom ou le sigle de l'association, du groupement ou du réseau dont le pharmacien est membre ; ce nom ou ce sigle ne saurait prévaloir sur la dénomination ou l'identité de l'officine.

**Art. R4235-54**

Les pharmaciens ne doivent pas aliéner leur indépendance et leur identité professionnelles à l'occasion de l'utilisation de marques ou d'emblèmes collectifs.

**Art. R4235-55**

L'organisation de l'officine ou de la pharmacie à usage intérieur doit assurer la qualité de tous les actes qui y sont pratiqués.

Le pharmacien veille à ce que le public ne puisse accéder directement aux médicaments et à ce que ceux-ci soient dispensés avec la discrétion que requiert le respect du secret professionnel.

Toutefois, le pharmacien titulaire ou le pharmacien gérant une officine peut rendre directement accessibles au public les médicaments de médication officinale mentionnés à l'article R. 5121-202. Ces médicaments doivent être présentés dans un espace dédié, clairement identifié et situé à proximité immédiate des postes de dispensation des médicaments et d'alimentation du dossier pharmaceutique mentionné à l'article L. 161-36-4-2 du code de la sécurité sociale, de façon à permettre un contrôle effectif du pharmacien. Ce dernier met à la disposition du public les informations émanant des autorités de santé relatives au bon usage des médicaments de médication officinale.

**Art. R4235-56**

Les activités spécialisées de l'officine entrant dans le champ professionnel du pharmacien doivent être exercées conformément aux réglementations qui leur sont propres.

######### Paragraphe 3 : Information et publicité.

**Art. R4235-57**

L'information en faveur d'une officine de pharmacie dans les annuaires ou supports équivalents est limitée comme suit :

1° A la rubrique "Pharmacie", sont seules autorisées les mentions des noms et adresses et des numéros de téléphone et de télécopie ;

2° A toute autre rubrique, ne peuvent figurer que les annonces relatives aux activités spécialisées autorisées dans l'officine ;

Les mentions prévues aux 1° et 2° ci-dessus ne peuvent revêtir, par leur présentation et leur dimension, une importance telle qu'elle leur confère un caractère publicitaire.

La publicité pour les médicaments, produits et articles dont la vente est réservée aux pharmaciens ne peut s'effectuer que conformément à la réglementation en vigueur.

**Art. R4235-58**

La publicité pour les produits ou articles dont la vente n'est pas réservée aux pharmaciens est admise à condition de :

1° Demeurer loyale ;

2° Se présenter sur un support compatible avec la dignité de la profession ;

3° Observer tact et mesure dans sa forme et son contenu ;

4° Ne pas être trompeuse pour le consommateur.

**Art. R4235-59**

Les vitrines des officines et les emplacements aménagés pour être visibles de l'extérieur ne peuvent servir à présenter que les activités dont l'exercice en pharmacie est licite. Sous réserve de la réglementation en vigueur en matière de concurrence et de publicité et des obligations légales en matière d'information sur les prix pratiqués, ces vitrines et emplacements ne sauraient être utilisés aux fins de solliciter la clientèle par des procédés et moyens contraires à la dignité de la profession.

**Art. R4235-60**

Les pharmaciens doivent tenir informé le conseil de l'ordre dont ils relèvent des contrats ou accords de fournitures ou de prestations de services qu'ils ont conclus avec les établissements tant publics que privés ainsi qu'avec les établissements de santé ou de protection sociale. Il en est de même pour les conventions de délégation de paiement conclues avec les organismes de sécurité sociale, les mutuelles ou les assureurs.

######### Paragraphe 4 : Règles à observer dans les relations avec le public.

**Art. R4235-61**

Lorsque l'intérêt de la santé du patient lui paraît l'exiger, le pharmacien doit refuser de dispenser un médicament. Si ce médicament est prescrit sur une ordonnance, le pharmacien doit informer immédiatement le prescripteur de son refus et le mentionner sur l'ordonnance.

**Art. R4235-62**

Chaque fois qu'il lui paraît nécessaire, le pharmacien doit inciter ses patients à consulter un praticien qualifié.

**Art. R4235-63**

Le pharmacien doit s'abstenir de formuler un diagnostic sur la maladie au traitement de laquelle il est appelé à collaborer.

**Art. R4235-64**

Le pharmacien ne doit pas, par quelque procédé ou moyen que ce soit, inciter ses patients à une consommation abusive de médicaments.

**Art. R4235-65**

Tous les prix doivent être portés à la connaissance du public conformément à la réglementation économique en vigueur.

Lorsque le pharmacien est, en vertu de la réglementation en vigueur, appelé à fixer librement les prix pratiqués dans son officine, il doit y procéder avec tact et mesure.

**Art. R4235-66**

Aucune consultation médicale ou vétérinaire ne peut être donnée dans l'officine. Cette interdiction s'applique aussi aux pharmaciens qui sont en même temps médecin, chirurgien-dentiste, sage-femme ou vétérinaire.

**Art. R4235-67**

Il est interdit au pharmacien de mettre à la disposition de personnes étrangères à l'officine, à quelque titre que ce soit, onéreux ou gratuit, tout ou partie de ses locaux professionnels pour l'exercice de toute autre profession. Seules les activités spécialisées réglementairement prévues sont autorisées.

######## Sous-section 2 : Devoirs des pharmaciens exerçant dans les entreprises et les établissements pharmaceutiques de fabrication et de distribution en gros.

**Art. R4235-68**

Le pharmacien responsable mentionné aux articles L. 5124-2, L. 5124-7 et L. 5142-1 doit veiller au respect de l'éthique professionnelle ainsi que de toutes les prescriptions édictées dans l'intérêt de la santé publique.

Il doit en outre veiller à définir avec précision les attributions des pharmaciens et du personnel placé sous son autorité. Il doit former ce dernier aux règles de bonnes pratiques.

Le pharmacien délégué est tenu, dans les limites de sa délégation, aux mêmes obligations.

**Art. R4235-69**

Le pharmacien responsable et les pharmaciens placés sous son autorité doivent s'interdire de discréditer un confrère ou une entreprise concurrente.

Le pharmacien responsable est tenu de veiller à l'exactitude de l'information scientifique, médicale et pharmaceutique et de la publicité, ainsi qu'à la loyauté de leur utilisation. Il s'assure que la publicité faite à l'égard des médicaments est réalisée de façon objective et qu'elle n'est pas trompeuse.

**Art. R4235-70**

Le pharmacien responsable doit vérifier que toutes dispositions sont prises pour son remplacement en cas d'absence. Il doit veiller à ce que son remplaçant satisfasse aux conditions requises.

######## Sous-section 3 : Devoirs des pharmaciens biologistes.

**Art. R4235-71**

Le pharmacien biologiste doit veiller au respect de l'éthique professionnelle ainsi que de toutes les prescriptions édictées dans l'intérêt de la santé publique. Il accomplit sa mission en mettant en oeuvre des méthodes scientifiques appropriées et, s'il y a lieu, en se faisant aider de conseils éclairés.

Il doit surveiller avec soin l'exécution des examens qu'il ne pratique pas lui-même. Il doit, dans le cas d'un contrat de collaboration entre laboratoires, s'assurer que les analyses confiées au laboratoire sont exécutées avec la plus grande sécurité pour le patient.

**Art. R4235-72**

L'information scientifique auprès du corps médical ou pharmaceutique mentionnée à l'article L. 6211-7 ne saurait être détournée à des fins publicitaires.

**Art. R4235-73**

Outre les indications qui doivent figurer en vertu de la réglementation en vigueur sur tous documents émanant de son laboratoire, le pharmacien biologiste ne peut faire figurer sur ces documents que tout ou partie des indications suivantes :

1° Le numéro de téléphone et de télécopie ;

2° Le numéro de compte bancaire ;

3° Les activités exercées figurant dans l'autorisation préfectorale ;

4° Le cas échéant, le nom ou le sigle de l'association, du groupement ou du réseau dont le laboratoire est membre, ladite mention ne pouvant cependant prévaloir sur l'identification du laboratoire ;

5° Les titres et fonctions reconnus par le Conseil national de l'ordre des pharmaciens ;

6° Les distinctions honorifiques reconnues par la République française.

Le pharmacien biologiste peut également faire figurer ces indications dans un annuaire professionnel.

Ces indications, comme celles qui sont inscrites, selon les dispositions réglementaires en vigueur, sur la plaque professionnelle apposée à la porte des locaux du laboratoire ou de l'immeuble dans lequel ce dernier est installé, doivent être présentées avec discrétion selon les usages des professions libérales.

**Art. R4235-74**

Le pharmacien biologiste peut refuser d'exécuter un prélèvement ou une analyse pour des motifs tirés de l'intérêt du patient ou du caractère illicite de la demande.

S'il refuse pour d'autres motifs, il doit fournir au patient tous renseignements utiles pour lui permettre de faire exécuter ce prélèvement ou cette analyse.

**Art. R4235-75**

Le pharmacien biologiste ne doit pas réduire ses honoraires dans une intention de concurrence déloyale ou au détriment de la qualité des prestations qu'il fournit. Dans le cas de contrat de collaboration entre laboratoires, les honoraires concernant les transmissions doivent être fixés avec tact et mesure.

Il doit s'interdire de collecter les prélèvements aux fins d'analyses dès lors que cette pratique constituerait une concurrence déloyale au détriment de ses confrères.

**Art. R4235-76**

Un pharmacien biologiste ne peut ouvrir un laboratoire d'analyses de biologie médicale dans un immeuble où est déjà installé un autre laboratoire d'analyses de biologie médicale sans l'accord du ou des directeurs et directeurs adjoints et, à défaut, sans l'autorisation du conseil de la section compétente de l'ordre des pharmaciens. L'autorisation ne peut être refusée que pour des motifs tirés d'un risque de confusion pour le public ou de l'intérêt des malades.

**Art. R4235-77**

Le pharmacien chargé de la gérance d'un laboratoire après décès du titulaire doit, tout en tenant compte des intérêts légitimes des ayants droit, exiger de ceux-ci qu'ils respectent son indépendance professionnelle.

###### Chapitre VI : Développement professionnel continu

####### Section 1 : Contenu de l'obligation

####### Section 2 : Organisation

####### Section 3 : Financement

**Art. R4236-9**

Les centres hospitaliers universitaires consacrent au financement des actions de développement professionnel continu des pharmaciens qu'ils emploient un pourcentage minimum de 0,50 % du montant des rémunérations de leurs pharmaciens, au sens de l'article L. 242-1 du code de la sécurité sociale.

Les autres établissements publics de santé consacrent au financement des actions de développement professionnel continu des pharmaciens qu'ils emploient un pourcentage minimum de 0,75 % du montant des rémunérations de leurs pharmaciens, au sens de l'article L. 242-1 du code de la sécurité sociale.

Les actions de développement professionnel continu des pharmaciens mentionnés à l'article L. 4222-7 et des pharmaciens dont les employeurs sont l'Etat et les collectivités locales sont financées dans le cadre des crédits prévus par la législation relative à chacune de ces fonctions publiques.

Les actions de développement professionnel continu des pharmaciens salariés du secteur privé sont financées dans les conditions prévues par l'article L. 6331-1 du code du travail.

Les employeurs publics et privés peuvent se libérer totalement ou partiellement de l'obligation prévue au présent article en versant tout ou partie des sommes ainsi calculées à un organisme paritaire collecteur agréé de leur branche professionnelle ou de leur champ d'activité ou à l'organisme agréé mentionné à l'article 16 de l'ordonnance n° 2005-406 du 2 mai 2005 simplifiant le régime juridique des établissements de santé, dans le respect des règles d'organisation et de prise en charge de la formation tout au long de la vie qui leur sont propres.

####### Section 4 : Contrôle

####### Section 5 : Modalités d'application aux pharmaciens non inscrits à l'ordre

####### Section 6 :  Commission scientifique indépendante des pharmaciens

######## Sous-section 1 : Missions

######## Sous-section 2 : Composition






######## Sous-section 3 : Fonctionnement




##### Titre IV : Profession de préparateur en pharmacie et de préparateur en pharmacie hospitalière

###### Chapitre Ier : Exercice des professions de préparateur en pharmacie et de préparateur en pharmacie hospitalière

####### Section 1 : Personnes autorisées à exercer la profession de préparateur en pharmacie

**Art. D4241-1**

Peut exercer la profession de préparateur en pharmacie et en porter le titre, en application de l'article L. 4241-4, toute personne titulaire des diplômes, certificats et titres suivants :

1° Diplôme d'études universitaires scientifiques et techniques, spécialité préparateur/technicien en pharmacie ;

2° Brevet professionnel de préparateur en pharmacie.

Les dispositions des articles D. 612-2 à D. 612-18, D. 613-1 et D. 613-6 du code de l'éducation s'appliquent au diplôme d'études universitaires scientifiques et techniques, spécialité préparateur/technicien en pharmacie.

Les dispositions des articles D. 337-95 à D. 337-124 du code de l'éducation s'appliquent au brevet professionnel de préparateur en pharmacie, sous réserve des dispositions de la présente section.

**Art. D4241-2**

La préparation du brevet professionnel de préparateur en pharmacie par la voie de l'apprentissage ou de la formation continue est accessible aux candidats titulaires d'un diplôme ou titre figurant sur une liste établie par arrêté des ministres chargés de l'éducation et de la santé.

Sur décision du ministre chargé de l'éducation, la préparation au brevet professionnel de préparateur en pharmacie peut être accessible à des candidats titulaires de diplômes étrangers.

Un arrêté des ministres chargés de l'éducation et de la santé fixe :

1° La composition du dossier de demande d'autorisation d'entrée en formation en vue de l'obtention du brevet professionnel de préparateur en pharmacie ;

2° Les modalités de transmission des autorisations accordées aux intéressés.

**Art. D4241-3**

Les candidats au brevet professionnel de préparateur en pharmacie doivent justifier à la date à laquelle ils se présentent à l'examen dans son ensemble ou à la dernière unité ouvrant droit à la délivrance du diplôme :

— de deux années d'activité professionnelle exercée dans une pharmacie d'officine, une pharmacie mutualiste, une pharmacie d'une société de secours minière ou une pharmacie à usage intérieur d'un établissement de santé ;

— et d'une formation acquise par la voie de l'apprentissage ou de la formation continue d'une durée de huit cents heures.

La durée de l'activité professionnelle requise peut avoir été effectuée à temps plein ou à temps partiel dans la limite d'un mi-temps.

La formation et l'activité professionnelle peuvent être acquises de manière simultanée ou successive sans qu'elles puissent être échelonnées sur une période supérieure à quatre ans précédant immédiatement la date de l'examen.

**Art. D4241-4**

Les candidats préparant le brevet professionnel de préparateur en pharmacie par la voie de la formation professionnelle continue peuvent bénéficier d'une décision de positionnement prononcée par le recteur d'académie en application de l'article D. 337-104 du code de l'éducation dès lors qu'ils justifient d'études ou d'activités professionnelles au-delà des conditions fixées par les articles D. 4241-2 et D. 4241-3 ou qu'ils bénéficient de la dispense d'une ou plusieurs épreuves ou unités constitutives du diplôme au titre des articles D. 4241-5 et D. 4241-6.

Pour les candidats préparant le brevet professionnel de préparateur en pharmacie par la voie de l'apprentissage, la durée totale de la formation peut être réduite ou allongée dans les conditions prévues par le code du travail.

**Art. D4241-5**

Les candidats titulaires de certains diplômes ou titres, français ou étrangers, peuvent être dispensés d'une ou plusieurs épreuves ou unités professionnelles constitutives du brevet professionnel de préparateur en pharmacie dans les conditions fixées par arrêté des ministres chargés de l'éducation et de la santé.

**Art. D4241-6**

Les candidats justifiant d'une expérience professionnelle dûment attestée par l'employeur, acquise soit au titre du troisième alinéa de l'article L. 663 du présent code dans sa rédaction antérieure au 22 juin 2000, soit par les titulaires d'un diplôme de pharmacien en qualité de praticien adjoint contractuel, d'attaché associé, d'assistant généraliste associé, d'interne ou de faisant fonction d'interne, peuvent demander la délivrance du brevet professionnel de préparateur en pharmacie dans les conditions prévues par l'article L. 335-5 du code de l'éducation et les articles R. 335-5 à R. 335-11.

**Art. D4241-7**

Sont fixés pour le brevet professionnel de préparateur en pharmacie par arrêté des ministres chargés de l'éducation et de la santé :

1° Les unités constitutives du référentiel de certification ;

2° La liste des diplômes permettant l'accès à la formation ;

3° Le règlement d'examen ;

4° La définition des épreuves ponctuelles ;

5° Les situations d'évaluation par contrôle en cours de formation.

**Art. D4241-8**

Le brevet professionnel de préparateur en pharmacie est attribué après délibération d'un jury constitué pour chaque session d'examen dans un cadre académique ou interacadémique.

Le jury est nommé par le recteur d'académie, après avis du directeur général de l'agence régionale de santé pour la désignation des représentants des pharmaciens et préparateurs en pharmacie.

Il est présidé par un inspecteur général de l'éducation, du sport et de la recherche ou par un inspecteur de l'éducation nationale. En cas d'indisponibilité de ces derniers, le jury est présidé par le vice-président, pharmacien inspecteur de santé publique de la ou des régions concernées.

Il est composé à parité :

— de professeurs des établissements d'enseignement public et d'enseignement privé ou, le cas échéant, d'enseignants exerçant en centres de formation d'apprentis ou en sections d'apprentissage ;

— de représentants de pharmaciens ou de préparateurs en pharmacie, choisis en nombre égal, sur des listes comportant au moins dix noms, établies par les organisations syndicales et professionnelles siégeant à la Commission des préparateurs en pharmacie.

Si cette parité n'est pas atteinte en raison de l'absence d'un ou plusieurs de ses membres, le jury peut néanmoins délibérer valablement.

**Art. R4241-8-1**

La personne qui revendique le bénéfice de l'article L. 4241-9 adresse à cet effet une demande en double exemplaire au directeur général de l'agence régionale de santé de la région dans laquelle elle exerce ou a exercé en dernier lieu sa profession.A sa demande, elle joint :

1° Un extrait d'acte de naissance ou une copie de la carte nationale d'identité ou du passeport en cours de validité ;

2° Un certificat du ou des pharmaciens qui l'a ou l'ont employée, indiquant la date à laquelle elle a commencé d'exercer la profession de préparateur en pharmacie, ainsi que le temps pendant lequel elle a pratiqué ladite profession.

Les conditions du contrôle exercé par l'inspection de la pharmacie sur la sincérité des pièces fournies par les intéressés sont fixées par arrêté du ministre chargé de la santé.

**Art. R4241-8-2**

Le dossier de chaque candidat est transmis à l'inspection de la pharmacie, qui adresse au directeur général de l'agence régionale de santé la liste des bénéficiaires.

Celui-ci accorde dans les conditions prévues par l'article L. 4241-9 l'autorisation de continuer à exercer l'emploi de préparateur en pharmacie, avec les droits, prérogatives et charges qui sont attachés à cette qualité. Le titulaire de l'autorisation ainsi délivrée la fait enregistrer à l'agence régionale de santé des départements où il exerce l'emploi de préparateur en pharmacie.

En cas de rejet de la demande, le directeur général de l'agence régionale de santé en avise l'intéressé.

**Art. R4241-8-3**

Les décisions du directeur général de l'agence régionale de santé peuvent faire l'objet d'un recours devant le ministre chargé de la santé.

####### Section 2 : Dispositions communes : ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######## Paragraphe 1 : Libre établissement

**Art. R4241-9**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des préparateurs en pharmacie et des préparateurs en pharmacie hospitalière l'autorisation d'exercice prévue aux articles L. 4241-7 et L. 4241-14, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4241-12.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4241-10**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4241-11**

L'exercice de la profession mentionné au 2° des articles L. 4241-7 et L. 4241-14 doit avoir été effectué respectivement dans une pharmacie d'officine ou dans la pharmacie à usage intérieur d'un établissement de santé.

**Art. R4241-12**

Sont fixées par arrêté du ministre chargé de l'éducation et du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Paragraphe 2 : Libre prestation de services

**Art. R4241-13**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des préparateurs en pharmacie et des préparateurs en pharmacie hospitalière dont la déclaration est prévue aux articles L. 4241-11 et L. 4241-16.

####### Section 3 : Commission des préparateurs en pharmacie et des préparateurs en pharmacie hospitalière.

**Art. D4241-20**

La commission des préparateurs en pharmacie et des préparateurs en pharmacie hospitalière mentionnée aux articles L. 4241-6 et L. 4241-14 est présidée par une autorité déconcentrée désignée par arrêté du ministre chargé de la santé.

**Art. D4241-22**

Outre l'autorité déconcentrée mentionnée à l'article D. 4241-20 qui la préside, cette commission comporte :

1° Sept membres titulaires et sept membres suppléants représentant les pharmaciens, proposés par :

a) La Fédération des syndicats pharmaceutiques de France ;

b) L'Union nationale des pharmacies de France ;

c) L'Association de pharmacie rurale ;

d) Le Syndicat national des pharmaciens praticiens et résidents des établissements français d'hospitalisation publics ;

e) Le Syndicat national des pharmaciens praticiens hospitaliers et praticiens hospitaliers universitaires ;

f) Le Syndicat national des pharmaciens gérants hospitaliers publics et privés et des pharmaciens des hôpitaux à temps partiel ;

g) L'Union des syndicats de pharmaciens d'officine ;

2° Neuf membres titulaires et neuf membres suppléants représentant les préparateurs en pharmacie et les préparateurs en pharmacie hospitalière, proposés par :

a) La Fédération nationale des industries chimiques CGT ;

b) La Fédération nationale de la pharmacie Force ouvrière ;

c) La Fédération nationale des syndicats des services de santé et services sociaux CFDT ;

d) La Fédération nationale CFTC Santé-Sociaux ;

e) La Fédération nationale du personnel d'encadrement des industries chimiques, parachimiques et connexes CFE-CGC ;

f) La Fédération nationale SUD Santé-Sociaux ;

g) L'Union nationale des syndicats autonomes Santé et Sociaux publics et privés.

h) Le Syndicat national des cadres hospitaliers ;

i) L'Association nationale des préparateurs en pharmacie hospitalière ;

3° Deux personnalités qualifiées choisies en raison de leur compétence en matière de formation des préparateurs en pharmacie et des préparateurs en pharmacie hospitalière, qui siègent avec voix consultative.

Un arrêté de l'autorité déconcentrée mentionnée à l'article D. 4241-20 nomme, pour une durée de trois ans, les membres titulaires et suppléants mentionnés aux 1° à 3°.

**Art. D4241-23**

Le président de la commission peut faire appel à des experts, qui siègent avec voix consultative.

**Art. D4241-24**

L'instruction des dossiers peut être confiée à des rapporteurs extérieurs à la commission, désignés par décision des ministres chargés de l'éducation et de la santé. Ces rapporteurs peuvent être appelés à siéger à la commission avec voix consultative.

**Art. D4241-25**

Le secrétariat de la commission est assuré par l'autorité déconcentrée mentionnée à l'article D. 4241-20.

**Art. R4241-26**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre II : Développement professionnel continu

###### Chapitre III : Dispositions pénales

###### Chapitre IV : Autorisation des centres de formation de préparateurs en pharmacie hospitalière et agrément de leur directeur 



**Art. D4244-1**

L'autorisation mentionnée à l'article L. 4244-2 est délivrée pour une durée de cinq ans par le président du conseil régional, après avis du directeur général de l'agence régionale de santé, aux centres de formation des préparateurs en pharmacie hospitalière dont le projet répond aux conditions suivantes :

1° Qualification du directeur du centre de formation ;

2° Adéquation, en nombre et qualité, de l'équipe pédagogique à la formation dispensée ;

3° Existence d'un projet pédagogique établi conformément aux prescriptions relatives aux conditions d'accès à la formation concernée, au contenu du programme d'enseignement, aux modalités de l'enseignement et de l'évaluation des connaissances des étudiants ou élèves au cours de la scolarité ;

4° Organisation assurant une bonne articulation entre les enseignements théoriques et les stages pratiques ;

5° Adaptation des locaux, des matériels techniques et pédagogiques au nombre d'étudiants ou d'élèves accueillis ;

6° Adaptation de la capacité totale d'accueil envisagée pour le centre aux besoins de formation appréciés par la région.

Le dossier de demande d'autorisation est établi par le représentant légal du centre de formation et transmis au président du conseil régional de la région d'implantation du centre, avec copie au directeur général de l'agence régionale de santé.

Un arrêté du ministre chargé de la santé fixe la composition du dossier de demande d'autorisation et précise les conditions prévues au présent article.

**Art. D4244-2**

L'autorisation prévue à l'article L. 4244-2 peut être retirée, après mise en demeure et par décision motivée, lorsque les conditions fixées à l'article D. 4244-1 ne sont plus remplies et en cas d'incapacité ou de faute grave des dirigeants du centre de formation.

**Art. D4244-3**

Pour bénéficier de l'agrément mentionné à l'article L. 4244-2, les directeurs des centres de formation de préparateurs en pharmacie hospitalière doivent remplir des conditions de titres et de diplômes fixées par arrêté du ministre chargé de la santé et ne pas avoir fait l'objet d'une condamnation inscrite au bulletin n° 2 du casier judiciaire national.

L'agrément des directeurs des centres de formation de préparateurs en pharmacie hospitalière est délivré dans le respect des dispositions statutaires régissant les personnels relevant du titre IV du statut général des fonctionnaires et des dispositions légales et réglementaires s'appliquant aux agents publics.

**Art. R4244-4**

La demande d'agrément du directeur est adressée au président du conseil régional par le représentant légal du centre de formation avec copie au directeur général de l'agence régionale de santé par tout moyen permettant de lui conférer une date certaine.

Le silence gardé par le président du conseil régional pendant plus de deux mois à compter de la réception de la demande complète d'agrément vaut agrément.

L'agrément peut être retiré, après mise en demeure et par décision motivée, lorsque les conditions fixées à l'article D. 4244-3 ne sont plus remplies.

**Art. D4244-4**

La demande d'agrément du directeur est déposée auprès du président du conseil régional par le représentant légal du centre de formation avec copie au directeur général de l'agence régionale de santé.

L'agrément peut être retiré, après mise en demeure et par décision motivée, lorsque les conditions fixées à l'article D. 4244-3 ne sont plus remplies.

##### Titre V : Profession de physicien médical

###### Chapitre Ier : Règles liées à l'exercice de la profession

####### Section 1

####### Section 2 : Ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen titulaire de titres de formation délivrés par l'un de ces Etats ou par un Etat tiers et reconnus par un Etat, membre ou partie

######## Paragraphe 1 : Libre établissement

**Art. R4251-2**

Le représentant de l'Etat dans la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des physiciens médicaux prévue à l'article R. 4251-6, l'autorisation d'exercice mentionnée à l'article L. 4251-5, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4251-4.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le représentant de l'Etat à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4251-3**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4251-4**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Paragraphe 2 : Libre prestation de services

**Art. R4251-5**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des physiciens médicaux dont la déclaration est prévue à l'article L. 4251-6.

######## Paragraphe 3 : Dispositions communes

**Art. R4251-6**

La commission des physiciens médicaux de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale, président ;

2° Le directeur général de l'agence régionale de santé ;

3° Six représentants des professions intéressées, désignés dans les conditions suivantes :

a) Trois par la Société française de physique médicale ;

b) Un par la Société française de radiothérapie oncologique ;

c) Un par la Société française de médecine nucléaire et imagerie moléculaire ;

d) Un par la Société française de radiologie.

Pour chaque membre titulaire, un suppléant est désigné dans les mêmes conditions ;

4° Des personnalités qualifiées, désignées dans les conditions suivantes :

a) Une par l'Autorité de sûreté nucléaire ;

b) Une par l'Institut national du cancer ;

c) Une par chacun des organismes assurant la formation des physiciens médicaux.

Un arrêté du représentant de l'Etat dans la région mentionnée à l'article R. 4251-2, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires mentionnés au 3°, ainsi que leurs suppléants.

**Art. R4251-7**

La direction régionale de la jeunesse, des sports et de la cohésion sociale de la région mentionnée à l'article R. 4251-2 assure le secrétariat de la commission.

**Art. R4251-8**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

#### Livre III : Auxiliaires médicaux, aides-soignants, auxiliaires de puériculture, ambulanciers et assistants dentaires

##### Titre préliminaire : Exercice en pratique avancée

###### Chapitre Ier : Infirmier en pratique avancée

####### Section 1 : Exercice infirmier en pratique avancée 

**Art. R4301-1**

L'infirmier exerçant en pratique avancée dispose de compétences élargies, par rapport à celles de l'infirmier diplômé d'Etat, validées par le diplôme d'Etat d'infirmier en pratique avancée délivré par les universités dans les conditions définies aux articles D. 636-73 à D. 636-81 du code de l'éducation.

Il participe à la prise en charge globale des patients dont le suivi lui est confié par un médecin. Toutefois, dans le domaine d'intervention “ urgences ”, les modalités de prise en charge des patients sont précisées par les dispositions de l'article R. 4301-3-1. La conduite diagnostique et les choix thérapeutiques sont définis par ce médecin et mis en œuvre dans les conditions définies au présent article ainsi qu'aux articles R. 4301-2 à R. 4301-7 et D. 4301-8.

Dans le respect du parcours de soins du patient coordonné par le médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale, l'infirmier exerçant en pratique avancée apporte son expertise et participe, en collaboration avec l'ensemble des professionnels concourant à la prise en charge du patient, à l'organisation des parcours entre les soins de premier recours, les médecins spécialistes de premier ou deuxième recours et les établissements et services de santé ou médico-sociaux.

**Art. R4301-2**

Le ou les domaines d'intervention ouverts à l'exercice infirmier en pratique avancée, dont la mention correspondante est inscrite dans le diplôme d'Etat d'infirmier en pratique avancée, sont les suivants :

1° Pathologies chroniques stabilisées ; prévention et polypathologies courantes en soins primaires. La liste des pathologies chroniques stabilisées est établie par arrêté du ministre chargé de la santé ;

2° Oncologie et hémato-oncologie ;

3° Maladie rénale chronique, dialyse, transplantation rénale ;

4° Psychiatrie et santé mentale ;

5° Urgences, à la condition que cette activité soit exercée par un établissement de santé disposant d'une autorisation d'activité de soins de médecine d'urgence donnée en application de l'article R. 6123-1.

**Art. R4301-3**

Sous réserve des dispositions du second alinéa de l'article R. 4301-3-1 relatives au domaine d'intervention “ urgences ”, dans le ou les domaines d'intervention définis à l'article R. 4301-2 inscrits dans son diplôme et dans les conditions prévues à l'article D. 4301-8 :

1° L'infirmier exerçant en pratique avancée est compétent pour conduire un entretien avec le patient qui lui est confié, effectuer une anamnèse de sa situation et procéder à son examen clinique ;

2° L'infirmier exerçant en pratique avancée peut :

a) Conduire toute activité d'orientation, d'éducation, de prévention ou de dépistage qu'il juge nécessaire ;

b) Effectuer tout acte d'évaluation et de conclusion clinique ou tout acte de surveillance clinique et para-clinique, consistant à adapter le suivi du patient en fonction des résultats des actes techniques ou des examens complémentaires ou de l'environnement global du patient ou reposant sur l'évaluation de l'adhésion et des capacités d'adaptation du patient à son traitement ou sur l'évaluation des risques liés aux traitements médicamenteux et non médicamenteux ;

c) Effectuer les actes techniques et demander les actes de suivi et de prévention inscrits sur les listes établies par arrêté du ministre chargé de la santé, après avis de l'Académie nationale de médecine ;

d) Prescrire :

— des médicaments non soumis à prescription médicale obligatoire figurant sur la liste établie par l'Agence nationale de sécurité du médicament et des produits de santé en application de l'article R. 5121-202 ;

— des dispositifs médicaux non soumis à prescription médicale obligatoire dont la liste est établie par arrêté du ministre chargé de la santé, après avis de l'Académie nationale de médecine ;

— des examens de biologie médicale dont la liste est établie par arrêté du ministre chargé de la santé, après avis de l'Académie nationale de médecine ;

e) Renouveler, en les adaptant si besoin, des prescriptions médicales dont la liste est établie par arrêté du ministre chargé de la santé, après avis de l'Académie nationale de médecine.

**Art. R4301-3-1**

Dans le domaine d'intervention “ urgences ”, les dispositions des articles R. 4301-1 et R. 4301-3 sont applicables lorsque l'infirmier exerçant en pratique avancée participe à la prise en charge des patients, pour les motifs de recours et les situations cliniques les plus graves ou complexes, définis par un arrêté du ministre chargé de la santé.

Toutefois, par dérogation aux dispositions des articles R. 4301-1 et R. 4301-3, pour les motifs de recours et les situations cliniques présentant un moindre degré de gravité ou de complexité, également définis par un arrêté du ministre chargé de la santé, l'infirmier en pratique avancée est compétent pour prendre en charge le patient et établir des conclusions cliniques, dès lors qu'un médecin de la structure des urgences intervient au cours de la prise en charge.

**Art. R4301-4**

Dans le cadre du travail en équipe entre le ou les médecins et le ou les infirmiers exerçant en pratique avancée conformément à l'article R. 4301-1, un protocole d'organisation est établi.

Dans le domaine d'intervention “ psychiatrie et santé mentale ”, le protocole d'organisation est établi entre un ou plusieurs psychiatres et un ou plusieurs infirmiers exerçant en pratique avancée.

Ce protocole précise :

1° Le ou les domaines d'intervention concernés ;

2° Les modalités de prise en charge par l'infirmier exerçant en pratique avancée des patients qui lui sont confiés ou qu'il prend en charge en application du second alinéa de l'article R. 4301-3-1 ;

3° Les modalités et la régularité des échanges d'information entre le médecin et l'infirmier exerçant en pratique avancée ;

4° Les modalités et la régularité des réunions de concertation pluriprofessionnelle destinées à échanger sur la prise en charge des patients concernés ;

5° Les conditions de retour du patient vers le médecin, notamment dans les situations prévues aux articles R. 4301-5 et R. 4301-6 ;

6° Lorsque l'infirmier en pratique avancée intervient en application du second alinéa de l'article R. 4301-3-1, les modalités de la coordination par un médecin, de la prise en charge individuelle des patients.

Le protocole d'organisation est signé par le ou les médecins et le ou les infirmiers exerçant en pratique avancée. Le modèle du document prévu à l'article R. 4301-6, élaboré par le ou les médecins et par le ou les infirmiers exerçant en pratique avancée, figure en annexe du protocole. Le protocole est porté, le cas échéant, à la connaissance de l'ensemble de l'équipe de soins.

**Art. R4301-5**

Le médecin, après concertation avec le ou les infirmiers exerçant en pratique avancée, détermine les patients auxquels un suivi par un infirmier exerçant en pratique avancée est proposé. Cette décision est prise après examen du dossier médical du patient et en référence aux compétences attestées par le diplôme d'Etat de l'infirmier en pratique avancée, délivré par l'université.

Les dispositions du premier alinéa ne sont pas applicables lorsque l'infirmier en pratique avancée intervient en application du second alinéa de l'article R. 4301-3-1.

Le médecin et l'infirmier exerçant en pratique avancée partagent les informations nécessaires au suivi du patient en application de l'article L. 1110-4. Le médecin met à la disposition de l'infirmier exerçant en pratique avancée le dossier médical du patient. Les résultats des interventions de l'infirmier exerçant en pratique avancée sont reportés dans le dossier médical et le médecin en est tenu informé. La transmission de ces informations se fait par des moyens de communication sécurisés.

Lorsque l'infirmier exerçant en pratique avancée constate une situation dont la prise en charge dépasse son champ de compétences, il adresse le patient sans délai au médecin et en informe expressément ce dernier afin de permettre une prise en charge médicale dans un délai compatible avec l'état du patient.

**Art. R4301-6**

Le médecin informe le patient des modalités prévues de sa prise en charge par l'infirmier exerçant en pratique avancée. Lorsque le patient est une personne majeure faisant l'objet d'une mesure de protection juridique relative à la personne, ce protocole est également remis à la personne chargée d'une telle mesure avec représentation et, si l'intéressé y consent expressément, à la personne chargée d'une telle mesure avec assistance. Ces modalités figurent dans le document prévu en annexe du protocole d'organisation, rempli et signé par le médecin, et remis par ce dernier au patient, ou, le cas échéant, à sa personne de confiance, à son représentant légal ou aux parents lorsqu'il s'agit d'une personne mineure. Ce document est versé au dossier médical du patient.

Par dérogation au premier alinéa, lorsque l'infirmier en pratique avancée intervient en application du second alinéa de l'article R. 4301-3-1, il informe le patient des modalités prévues de sa prise en charge. Il remplit, signe et remet le document, prévu en annexe du protocole d'organisation, au patient, ou, le cas échéant, à sa personne de confiance, à son représentant légal ou aux parents lorsqu'il s'agit d'une personne mineure.

Ce document précise les informations suivantes :

1° La composition de l'équipe ;

2° La fréquence à laquelle le médecin souhaite revoir le patient en consultation ;

3° Le droit de refus par le patient d'être suivi par l'infirmier exerçant en pratique avancée sans conséquence sur sa prise en charge, conformément à l'article L. 1110-8 ;

4° Les conditions de retour vers le médecin, sur décision de l'infirmier exerçant en pratique avancée, notamment dans les situations prévues au dernier alinéa de l'article R. 4301-5 ou sur demande du patient ;

5° Les modalités garantissant le respect de la confidentialité des données personnelles du patient lors de leur transmission entre le médecin et l'infirmier exerçant en pratique avancée.

**Art. R4301-7**

Au sein de l'équipe, l'infirmier exerçant en pratique avancée contribue à l'analyse et à l'évaluation des pratiques professionnelles infirmières et à leur amélioration ainsi qu'à la diffusion de données probantes et à leur appropriation.

Il participe à l'évaluation des besoins en formation de l'équipe et à l'élaboration des actions de formation.

Il contribue à la production de connaissances en participant aux travaux de recherche relatifs à l'exercice infirmier.

**Art. D4301-8**

L'infirmier est autorisé à exercer en pratique avancée dans l'un des domaines d'intervention prévus à l'article R. 4301-2, s'il remplit les conditions suivantes :

1° Obtenir le diplôme d'Etat d'infirmier en pratique avancée délivré par les universités dans les conditions définies à l'article D. 636-81 du code de l'éducation, dans la mention correspondant au domaine d'intervention ;

2° Justifier de trois années minimum d'exercice en équivalent temps plein de la profession d'infirmier ;

3° Etre enregistré auprès du service ou de l'organisme désigné à cette fin par un arrêté du ministre chargé de la santé.

**Art. R4301-8-1**

L'infirmier en cours de formation préparant au diplôme d'Etat d'infirmier en pratique avancée peut participer aux activités et actes mentionnés à l'article R. 4301-3 dans le cadre précisé à l'article R. 4301-1, en présence d'un infirmier titulaire du diplôme d'Etat d'infirmier en pratique avancée ou, sinon, d'un médecin.

####### Section 2 :  Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen autorisés à exercer en pratique avancée

######## Paragraphe 1 : Libre établissement 

**Art. R4301-9**

En application de l'article L. 4301-1 et dans les conditions de l'article L. 4311-4, le préfet de région peut, après avis de la commission mentionnée au premier alinéa de l'article L. 4311-4 siégeant dans la composition prévue au troisième alinéa du présent article, autoriser individuellement à exercer la profession d'infirmier en pratique avancée les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui sont titulaires d'un titre de formation délivré par un autre Etat membre de l'Union ou par un autre Etat partie à l'accord sur l'Espace économique européen, permettant l'exercice des fonctions d'infirmier en pratique avancée.

L ‘ autorisation d'exercer en qualité d'infirmier en pratique avancée est délivrée dans les conditions prévues aux articles R. 4311-34 à R. 4311-37.

La composition de la commission prévue à l'article R. 4311-36-1 est complétée par deux infirmiers titulaires du diplôme d'Etat d'infirmier en pratique avancée, dans la mention prévue à l'article R. 4301-1 demandée par l'intéressé, dont un au moins participe à la formation préparatoire à ce diplôme. Le médecin membre de la commission est un médecin dont la pratique médicale relève du domaine d'intervention concerné.

######## Paragraphe 2 :  Libre prestation de services

**Art. R4301-10**

En application de l'article L. 4304-1 et dans les conditions de l'article L. 4311-22, l'exercice en pratique avancée d'un infirmier ressortissant d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen est subordonné à une déclaration préalable qui précise qu'elle concerne l'exercice d'infirmier en pratique avancée.

Les articles R. 4311-38 à R. 4311-41-2 sont applicables. Le récépissé prévu à l'article R. 4311-38-2 comporte la mention du domaine d'intervention d'infirmier en pratique avancée correspondant aux qualifications professionnelles déclarées par le demandeur.

##### Titre Ier : Profession d'infirmier ou d'infirmière

###### Chapitre Ier : Règles liées à l'exercice de la profession

####### Section 1 : Actes professionnels.

**Art. R4311-1**

L'exercice de la profession d'infirmier ou d'infirmière comporte l'analyse, l'organisation, la réalisation de soins infirmiers et leur évaluation, la contribution au recueil de données cliniques et épidémiologiques et la participation à des actions de prévention, de dépistage, de formation et d'éducation à la santé.

Dans l'ensemble de ces activités, les infirmiers et infirmières sont soumis au respect des règles professionnelles et notamment du secret professionnel.

Ils exercent leur activité en relation avec les autres professionnels du secteur de la santé, du secteur social et médico-social et du secteur éducatif.

**Art. R4311-2**

Les soins infirmiers, préventifs, curatifs ou palliatifs, intègrent qualité technique et qualité des relations avec le malade. Ils sont réalisés en tenant compte de l'évolution des sciences et des techniques. Ils ont pour objet, dans le respect des droits de la personne, dans le souci de son éducation à la santé et en tenant compte de la personnalité de celle-ci dans ses composantes physiologique, psychologique, économique, sociale et culturelle :

1° De protéger, maintenir, restaurer et promouvoir la santé physique et mentale des personnes ou l'autonomie de leurs fonctions vitales physiques et psychiques en vue de favoriser leur maintien, leur insertion ou leur réinsertion dans leur cadre de vie familial ou social ;

2° De concourir à la mise en place de méthodes et au recueil des informations utiles aux autres professionnels, et notamment aux médecins pour poser leur diagnostic et évaluer l'effet de leurs prescriptions ;

3° De participer à l'évaluation du degré de dépendance des personnes ;

4° De contribuer à la mise en oeuvre des traitements en participant à la surveillance clinique et à l'application des prescriptions médicales contenues, le cas échéant, dans des protocoles établis à l'initiative du ou des médecins prescripteurs ;

5° De participer à la prévention, à l'évaluation et au soulagement de la douleur et de la détresse physique et psychique des personnes, particulièrement en fin de vie au moyen des soins palliatifs, et d'accompagner, en tant que de besoin, leur entourage.

**Art. R4311-3**

Relèvent du rôle propre de l'infirmier ou de l'infirmière les soins liés aux fonctions d'entretien et de continuité de la vie et visant à compenser partiellement ou totalement un manque ou une diminution d'autonomie d'une personne ou d'un groupe de personnes.

Dans ce cadre, l'infirmier ou l'infirmière a compétence pour prendre les initiatives et accomplir les soins qu'il juge nécessaires conformément aux dispositions des articles R. 4311-5, R. 4311-5-1 et R. 4311-6. Il identifie les besoins de la personne, pose un diagnostic infirmier, formule des objectifs de soins, met en oeuvre les actions appropriées et les évalue. Il peut élaborer, avec la participation des membres de l'équipe soignante, des protocoles de soins infirmiers relevant de son initiative. Il est chargé de la conception, de l'utilisation et de la gestion du dossier de soins infirmiers.

**Art. R4311-4**

Lorsque les actes accomplis et les soins dispensés relevant de son rôle propre sont dispensés dans un établissement ou un service à domicile à caractère sanitaire, social ou médico-social, l'infirmier ou l'infirmière peut, sous sa responsabilité, les assurer avec la collaboration d'aides-soignants, d'auxiliaires de puériculture ou d'accompagnants éducatifs et sociaux qu'il encadre et dans les limites respectives de la qualification reconnue à chacun du fait de sa formation. Cette collaboration peut s'inscrire dans le cadre des protocoles de soins infirmiers mentionnés à l'article R. 4311-3.

L'infirmier ou l'infirmière peut également confier à l'aide-soignant ou l'auxiliaire de puériculture la réalisation, le cas échéant en dehors de sa présence, de soins courants de la vie quotidienne, définis comme des soins liés à un état de santé stabilisé ou à une pathologie chronique stabilisée et qui pourraient être réalisés par la personne elle-même si elle était autonome ou par un aidant.

**Art. R4311-5**

Dans le cadre de son rôle propre, l'infirmier ou l'infirmière accomplit les actes ou dispense les soins suivants visant à identifier les risques et à assurer le confort et la sécurité de la personne et de son environnement et comprenant son information et celle de son entourage :

1° Soins et procédés visant à assurer l'hygiène de la personne et de son environnement ;

2° Surveillance de l'hygiène et de l'équilibre alimentaire ;

3° Dépistage et évaluation des risques de maltraitance ;

4° Aide à la prise des médicaments présentés sous forme non injectable ;

5° Vérification de leur prise ;

6° Surveillance de leurs effets et accompagnement éducatif de la personne ;

7° Administration de l'alimentation par sonde gastrique, sous réserve des dispositions prévues à l'article R. 4311-7 et changement de sonde d'alimentation gastrique ;

8° Soins et surveillance de la personne en assistance nutritive entérale ou parentérale ;

9° Surveillance de l'élimination intestinale et urinaire et changement de sondes vésicales ;

9° bis Changement de support et de poche de colostomie cicatrisée ;

10° Soins et surveillance de la personne sous dialyse rénale ou péritonéale ;

11° Soins et surveillance de la personne placés en milieu stérile ;

12° Installation de la personne dans une position en rapport avec sa pathologie ou son handicap ;

13° Préparation et surveillance du repos et du sommeil ;

13° bis Pose et changement de masque respiratoire en situation chronique hormis tout dispositif d'insufflation ou d'exsufflation ;

14° Lever de la personne et aide à la marche ne faisant pas appel aux techniques de rééducation ;

15° Aspirations des sécrétions de la personne qu'il soit ou non intubé ou trachéotomisé ;

16° Ventilation manuelle instrumentale par masque ;

17° Utilisation d'un défibrillateur semi-automatique et surveillance de la personne placée sous cet appareil ;

18° Administration en aérosols de produits non médicamenteux ;

19° Recueil des observations de toute nature susceptibles de concourir à la connaissance de l'état de santé de la personne et appréciation des principaux paramètres servant à sa surveillance : température, pulsations, pression artérielle, rythme et fréquence respiratoires, taux de saturation en oxygène, volume de la diurèse, poids, dont indice de masse corporelle (IMC) calculé à l'aide d'un outil paramétré, mensurations, mesure du périmètre crânien, réflexes pupillaires, réflexes de défense cutanée, observations des manifestations de l'état de conscience, évaluation de la douleur ;

20° Réalisation, surveillance et renouvellement des pansements non médicamenteux ;

21° Réalisation et surveillance des pansements et des bandages autres que ceux mentionnés à l'article R. 4311-7 ;

22° Prévention et soins d'escarres ;

23° Prévention non médicamenteuse des thromboses veineuses ;

24° Soins et surveillance d'ulcères cutanés chroniques ;

25° Toilette périnéale ;

26° Préparation de la personne en vue d'une intervention, notamment soins cutanés préopératoires ;

27° Recherche des signes de complications pouvant survenir chez un patient porteur d'un dispositif d'immobilisation ou de contention ;

28° Soins de bouche avec application de produits non médicamenteux ;

29° Lavage et irrigation oculaire et instillation de collyres ;

30° Participation à la réalisation des tests à la sueur et recueil des sécrétions lacrymales ;

31° Surveillance de scarifications, injections et perfusions mentionnées aux articles R. 4311-7 et R. 4311-9 ;

32° Surveillance de la personne ayant fait l'objet de ponction à visée diagnostique ou thérapeutique ;

33° Lecture de l'intradermo-réaction pour le test tuberculinique ;

34° Détection de parasitoses externes et soins aux personnes atteintes de celles-ci ;

35° Surveillance des fonctions vitales et maintien de ces fonctions par des moyens non invasifs et n'impliquant pas le recours à des médicaments ;

36° Surveillance des cathéters, sondes et drains ;

37° Participation à la réalisation d'explorations fonctionnelles, à l'exception de celles mentionnées à l'article R. 4311-10, et pratique d'examens non vulnérants de dépistage de troubles sensoriels ;

38° Participation à la procédure de désinfection et de stérilisation des dispositifs médicaux réutilisables ;

39° Recueil des données biologiques obtenues par des techniques à lecture instantanée suivantes :

a) Urines : glycosurie acétonurie, protéinurie, recherche de sang, potentiels en ions hydrogène, pH ;

b) Sang : glycémie par captation capillaire brève ou lecture transdermique, acétonémie taux de bilirubine par lecture instantanée transcutanée ;

39° bis Recueil aseptique d'urines lors de situations d'urgence, à l'exclusion du recueil par sonde urinaire ;

40° Entretien d'accueil privilégiant l'écoute de la personne avec orientation si nécessaire ;

41° Aide et soutien psychologique ;

42° Observation et surveillance des troubles du comportement.

**Art. R4311-5-1**

I. — L'infirmier ou l'infirmière peut prescrire, dans les conditions définies à l'article R. 4311-3, les vaccins mentionnés dans l'arrêté prévu par le 1° de l'article L. 4311-1 aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ce même arrêté.

L'infirmier ou l'infirmière déclare l'activité de prescription de vaccins, par tout moyen donnant date certaine à la réception de la déclaration, auprès de l'autorité compétente du conseil de l'ordre des infirmiers au tableau duquel il ou elle est inscrit.

La déclaration mentionne les nom et prénom d'exercice et le numéro d'identification de l'infirmier ou l'infirmière au répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4.

Lorsque l'infirmier ou l'infirmière n'a pas suivi d'enseignement relatif à la prescription de vaccins dans le cadre de sa formation initiale, la déclaration est accompagnée d'une attestation de formation délivrée par un organisme ou une structure de formation respectant les objectifs pédagogiques fixés par arrêté du ministre chargé de la santé, permettant de connaître notamment les caractéristiques des maladies à prévention vaccinale, la traçabilité des vaccinations et les principales recommandations du calendrier vaccinal.

L'activité de prescription de vaccins peut commencer dès la réception de la déclaration mentionnée au deuxième alinéa du présent I.

II. — L'infirmier ou l'infirmière peut administrer, dans les conditions définies à l'article R. 4311-3 :

1° Les vaccins qu'il ou elle peut prescrire en application du I ;

2° Sans prescription médicale préalable de l'acte d'injection, les vaccins mentionnés dans l'arrêté prévu par le 2° de l'article L. 4311-1 aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ce même arrêté.

III. — L'infirmier ou l'infirmière inscrit dans le carnet de santé ou le carnet de vaccination et le dossier médical partagé de la personne vaccinée ses nom et prénom d'exercice, la dénomination du vaccin administré, la date de son administration et son numéro de lot. A défaut de cette inscription, il porte les mêmes informations dans le dossier de soins infirmiers et délivre à la personne vaccinée une attestation de vaccination qui comporte ces informations.

En l'absence de dossier médical partagé et sous réserve du consentement de la personne vaccinée, l'infirmier ou l'infirmière transmet ces informations au médecin traitant de cette personne. La transmission de cette information s'effectue par messagerie sécurisée de santé répondant aux conditions prévues à l'article L. 1470-5, lorsqu'elle existe.

**Art. R4311-6**

Dans le domaine de la santé mentale, outre les actes et soins mentionnés à l'article R. 4311-5, l'infirmier ou l'infirmière accomplit les actes et soins suivants :

1° Entretien d'accueil du patient et de son entourage ;

2° Activités à visée sociothérapeutique individuelle ou de groupe ;

3° Surveillance des personnes en chambre d'isolement ;

4° Surveillance et évaluation des engagements thérapeutiques qui associent le médecin, l'infirmier ou l'infirmière et le patient.

**Art. R4311-7**

L'infirmier ou l'infirmière est habilité à pratiquer les actes suivants soit en application d'une prescription médicale ou de son renouvellement par un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 qui, sauf urgence, est écrite, qualitative et quantitative, datée et signée, soit en application d'un protocole écrit, qualitatif et quantitatif, préalablement établi, daté et signé par un médecin :

1° Scarifications, injections et perfusions autres que celles mentionnées au deuxième alinéa de l'article R. 4311-9, instillations et pulvérisations ;

2° Scarifications et injections destinées aux vaccinations qu'il ou elle ne peut pas pratiquer en application de l'article R. 4311-5-1 ou aux tests tuberculiniques ;

3° Mise en place et ablation d'un cathéter court ou d'une aiguille pour perfusion dans une veine superficielle des membres ou dans une veine épicrânienne ;

4° Surveillance de cathéters veineux centraux et de montages d'accès vasculaires implantables mis en place par un médecin ;

4° bis Surveillance et retrait de cathéters périnerveux pour analgésie postopératoire mis en place par un médecin ;

5° Injections et perfusions, à l'exclusion de la première, dans ces cathéters ainsi que dans les cathéters veineux centraux et ces montages :

a) De produits autres que ceux mentionnés au deuxième alinéa de l'article R. 4311-9 ;

b) De produits ne contribuant pas aux techniques d'anesthésie générale ou locorégionale mentionnées à l'article R. 4311-12.

Ces injections et perfusions font l'objet d'un compte rendu d'exécution écrit, daté et signé par l'infirmier ou l'infirmière et transcrit dans le dossier de soins infirmiers ;

6° Administration des médicaments sans préjudice des dispositions prévues à l'article R. 4311-5 ;

7° Pose de dispositifs transcutanés et surveillance de leurs effets ;

8° Renouvellement du matériel de pansements médicamenteux ;

9° Réalisation et surveillance de pansements spécifiques ;

10° Ablation du matériel de réparation cutanée ;

11° Pose de bandages de contention ;

12° Ablation des dispositifs d'immobilisation et de contention ;

13° Renouvellement et ablation des pansements médicamenteux, des systèmes de tamponnement et de drainage, à l'exception des drains pleuraux et médiastinaux ;

14° Pose de sondes gastriques en vue de tubage, d'aspiration, de lavage ou d'alimentation gastrique ;

15° Pose de sondes vésicales en vue de prélèvement d'urines, de lavage, d'instillation, d'irrigation ou de drainage de la vessie, sous réserve des dispositions du troisième alinéa de l'article R. 4311-10 ;

16° Instillation intra-urétrale ;

17° Injection vaginale ;

18° Pose de sondes rectales, lavements, extractions de fécalomes, pose et surveillance de goutte-à-goutte rectal ;

19° Appareillage, irrigation et surveillance d'une plaie, d'une fistule ou d'une stomie ;

20° Soins et surveillance d'une plastie ;

21° Participation aux techniques de dilatation de cicatrices ou de stomies ;

22° Soins et surveillance d'un patient intubé ou trachéotomisé, le premier changement de canule de trachéotomie étant effectué par un médecin ;

23° Participation à l'hyperthermie et à l'hypothermie ;

24° Administration en aérosols et pulvérisations de produits médicamenteux ;

25° Soins de bouche avec application de produits médicamenteux et, en tant que de besoin, aide instrumentale ;

26° Lavage de sinus par l'intermédiaire de cathéters fixés par le médecin ;

27° Bains d'oreilles et instillations médicamenteuses ;

28° Enregistrements simples d'électrocardiogrammes, d'électro-encéphalogrammes et de potentiels évoqués sous réserve des dispositions prévues à l'article R. 4311-10 ;

29° Mesure de la pression veineuse centrale ;

30° Vérification du fonctionnement des appareils de ventilation assistée ou du monitorage, contrôle des différents paramètres et surveillance des patients placés sous ces appareils ;

31° Pose d'une sonde à oxygène ;

32° Installation et surveillance des personnes placées sous oxygénothérapie normobare et à l'intérieur d'un caisson hyperbare ;

33° Branchement, surveillance et débranchement d'une dialyse rénale, péritonéale ou d'un circuit d'échanges plasmatique ;

34° Saignées ;

35° Prélèvements de sang par ponction veineuse ou capillaire ou par cathéter veineux ;

36° Prélèvements de sang par ponction artérielle pour gazométrie ;

37° Prélèvements non sanglants effectués au niveau des téguments ou des muqueuses directement accessibles ;

38° Prélèvements et collecte de sécrétions et d'excrétions ;

39° Recueil aseptique des urines ;

40° Transmission des indications techniques se rapportant aux prélèvements en vue d'analyses de biologie médicale ;

41° Soins et surveillance des personnes lors des transports sanitaires programmés entre établissements de soins ;

42° Entretien individuel et utilisation au sein d'une équipe pluridisciplinaire de techniques de médiation à visée thérapeutique ou psychothérapique ;

43° Mise en œuvre des engagements thérapeutiques qui associent le médecin, l'infirmier ou l'infirmière et le patient, et des protocoles d'isolement.

**Art. R4311-8**

L'infirmier ou l'infirmière est habilité à entreprendre et à adapter les traitements antalgiques, dans le cadre des protocoles préétablis, écrits, datés et signés par un médecin. Le protocole est intégré dans le dossier de soins infirmiers.

**Art. R4311-9**

L'infirmier ou l'infirmière est habilité à accomplir sur prescription médicale écrite, qualitative et quantitative, datée et signée, les actes et soins suivants, à condition qu'un médecin puisse intervenir à tout moment :

1° Injections et perfusions de produits d'origine humaine nécessitant, préalablement à leur réalisation, lorsque le produit l'exige, un contrôle d'identité et de compatibilité obligatoire effectué par l'infirmier ou l'infirmière ;

2° Injections de médicaments à des fins analgésiques dans des cathéters périduraux et intrathécaux ou placés à proximité d'un tronc ou d'un plexus nerveux, mis en place par un médecin et après que celui-ci a effectué la première injection ;

3° Préparation, utilisation et surveillance des appareils de circulation extracorporelle ;

4° Ablation de cathéters centraux et intrathécaux ;

5° Application d'un garrot pneumatique d'usage chirurgical ;

6° Pose de dispositifs d'immobilisation ;

7° Utilisation d'un défibrillateur manuel ;

8° Soins et surveillance des personnes, en postopératoire, sous réserve des dispositions prévues à l'article R. 4311-12 ;

9° Techniques de régulation thermique, y compris en milieu psychiatrique ;

10° Cures de sevrage et de sommeil.

**Art. R4311-10**

L'infirmier ou l'infirmière participe à la mise en oeuvre par le médecin des techniques suivantes :

1° Première injection d'une série d'allergènes ;

2° Premier sondage vésical chez l'homme en cas de rétention ;

3° Enregistrement d'électrocardiogrammes et d'électroencéphalogrammes avec épreuves d'effort ou emploi de médicaments modificateurs ;

4° Prise et recueil de pression hémodynamique faisant appel à des techniques à caractère vulnérant autres que celles mentionnées à l'article R. 4311-7 ;

5° Actions mises en oeuvre en vue de faire face à des situations d'urgence vitale ;

6° Explorations fonctionnelles comportant des épreuves pharmacodynamiques, d'effort, de stimulation ou des tests de provocation ;

7° Pose de systèmes d'immobilisation après réduction ;

8° Activités, en équipe pluridisciplinaire, de transplantation d'organes et de greffe de tissus ;

9° Transports sanitaires :

a) Transports sanitaires urgents entre établissements de soins effectués dans le cadre d'un service mobile d'urgence et de réanimation ;

b) Transports sanitaires médicalisés du lieu de la détresse vers un établissement de santé effectués dans le cadre d'un service mobile d'urgence et de réanimation ;

10° Sismothérapie et insulinothérapie à visée psychiatrique.

**Art. R4311-11**

L'infirmier ou l'infirmière titulaire du diplôme d'Etat de bloc opératoire ou en cours de formation préparant à ce diplôme, exerce en priorité les activités suivantes :

1° Gestion des risques liés à l'activité et à l'environnement opératoire ;

2° Elaboration et mise en oeuvre d'une démarche de soins individualisée en bloc opératoire et secteurs associés ;

3° Organisation et coordination des soins infirmiers en salle d'intervention ;

4° Traçabilité des activités au bloc opératoire et en secteurs associés ;

5° Participation à l'élaboration, à l'application et au contrôle des procédures de désinfection et de stérilisation des dispositifs médicaux réutilisables visant à la prévention des infections nosocomiales au bloc opératoire et en secteurs associés.

En per-opératoire, l'infirmier ou l'infirmière titulaire du diplôme d'Etat de bloc opératoire ou l'infirmier ou l'infirmière en cours de formation préparant à ce diplôme exerce les activités de circulant, d'instrumentiste et d'aide opératoire en présence de l'opérateur.

Il est habilité à exercer dans tous les secteurs où sont pratiqués des actes invasifs à visée diagnostique, thérapeutique, ou diagnostique et thérapeutique dans les secteurs de stérilisation du matériel médico-chirurgical et dans les services d'hygiène hospitalière.

**Art. R4311-11-1**

L'infirmier ou l'infirmière de bloc opératoire, titulaire du diplôme d'Etat de bloc opératoire, est seul habilité à accomplir les actes et activités figurant aux 1° et 2° :

1° Dans les conditions fixées par un protocole préétabli, écrit, daté et signé par le ou les chirurgiens :

a) Sous réserve que le chirurgien puisse intervenir à tout moment :

— l'installation chirurgicale du patient ;

— la mise en place et la fixation des drains susaponévrotiques ;

— la fermeture sous-cutanée et cutanée ;

b) Au cours d'une intervention chirurgicale, en présence du chirurgien, apporter une aide à l'exposition, à l'hémostase et à l'aspiration ;

2° Au cours d'une intervention chirurgicale, en présence et sur demande expresse du chirurgien, une fonction d'assistance pour des actes d'une particulière technicité déterminés par arrêté du ministre chargé de la santé.

**Art. R4311-11-2**

L'infirmier ou l'infirmière en cours de formation préparant au diplôme d'Etat de bloc opératoire peut participer aux actes et activités mentionnés à l'article R. 4311-11-1 dans les conditions qui y sont définies, en présence d'un infirmier ou d'une infirmière titulaire du diplôme d'Etat de bloc opératoire.

**Art. R4311-12**

I. — A. — L'infirmier ou l'infirmière, anesthésiste diplômé d'Etat, exerce ses activités sous le contrôle exclusif d'un médecin anesthésiste-réanimateur sous réserve que ce médecin :

1° Ait préalablement examiné le patient et établi par écrit la stratégie anesthésique comprenant les objectifs à atteindre, le choix et les conditions de mise en œuvre de la technique d'anesthésie ;

2° Soit présent sur le site où sont réalisés les actes d'anesthésie ou la surveillance postinterventionnelle, et puisse intervenir à tout moment.

B. — L'infirmier ou l'infirmière, anesthésiste diplômé d'Etat est, dans ces conditions, seul habilité à :

1° Pratiquer les techniques suivantes :

a) Anesthésie générale ;

b) Anesthésie loco-régionale et réinjections dans le cas où un dispositif a été mis en place par un médecin anesthésiste-réanimateur ;

c) Réanimation per-opératoire ;

2° Accomplir les soins et réaliser les gestes nécessaires à la mise en œuvre des techniques mentionnées aux a, b et c du 1° ;

3° Assurer, en salle de surveillance postinterventionnelle, les actes relevant des techniques mentionnées aux a et b du 1° et la poursuite de la réanimation per-opératoire.

II. — L'infirmier ou l'infirmière, anesthésiste diplômé d'Etat, sous le contrôle exclusif d'un médecin anesthésiste-réanimateur, peut intervenir en vue de la prise en charge de la douleur postopératoire en pratiquant des techniques mentionnées au b du 1° du B du I.

III. — L'infirmier ou l'infirmière anesthésiste est seul habilité à réaliser le transport des patients stables ventilés, intubés ou sédatés pris en charge dans le cadre des transports infirmiers interhospitaliers.

IV. — Les transports sanitaires mentionnés à l'article R. 4311-10 sont réalisés en priorité par l'infirmier ou l'infirmière anesthésiste diplômé d'Etat.

**Art. R4311-12-1**

L'étudiant ou l'étudiante, préparant le diplôme d'infirmier ou d'infirmière anesthésiste diplômé d'Etat, peut participer aux activités mentionnées à l'article R. 4311-12 en présence d'un infirmier ou d'une infirmière anesthésiste diplômé d'Etat.

**Art. R4311-13**

Les actes concernant les enfants de la naissance à l'adolescence, et en particulier ceux ci-dessous énumérés, sont dispensés en priorité par une infirmière titulaire du diplôme d'Etat de puéricultrice et l'infirmier ou l'infirmière en cours de formation préparant à ce diplôme :

1° Suivi de l'enfant dans son développement et son milieu de vie ;

2° Surveillance du régime alimentaire du nourrisson ;

3° Prévention et dépistage précoce des inadaptations et des handicaps ;

4° Soins du nouveau-né en réanimation ;

5° Installation, surveillance et sortie du nouveau-né placé en incubateur ou sous photothérapie.

**Art. R4311-14**

En l'absence d'un médecin, l'infirmier ou l'infirmière est habilité, après avoir reconnu une situation comme relevant de l'urgence ou de la détresse psychologique, à mettre en oeuvre des protocoles de soins d'urgence, préalablement écrits, datés et signés par le médecin responsable. Dans ce cas, l'infirmier ou l'infirmière accomplit les actes conservatoires nécessaires jusqu'à l'intervention d'un médecin. Ces actes doivent obligatoirement faire l'objet de sa part d'un compte rendu écrit, daté, signé, remis au médecin et annexé au dossier du patient.

En cas d'urgence et en dehors de la mise en oeuvre du protocole, l'infirmier ou l'infirmière décide des gestes à pratiquer en attendant que puisse intervenir un médecin. Il prend toutes mesures en son pouvoir afin de diriger la personne vers la structure de soins la plus appropriée à son état.

**Art. R4311-15**

Selon le secteur d'activité où il exerce, y compris dans le cadre des réseaux de soins, et en fonction des besoins de santé identifiés, l'infirmier ou l'infirmière propose des actions, les organise ou y participe dans les domaines suivants :

1° Formation initiale et formation continue du personnel infirmier, des personnels qui l'assistent et éventuellement d'autres personnels de santé ;

2° Encadrement des stagiaires en formation ;

3° Formation, éducation, prévention et dépistage, notamment dans le domaine des soins de santé primaires et communautaires ;

4° Dépistage, prévention et éducation en matière d'hygiène, de santé individuelle et collective et de sécurité ;

5° Dépistage des maladies sexuellement transmissibles, des maladies professionnelles, des maladies endémiques, des pratiques addictives ;

6° Education à la sexualité ;

7° Participation à des actions de santé publique ;

8° Recherche dans le domaine des soins infirmiers et participation à des actions de recherche pluridisciplinaire.

Il participe également à des actions de secours, de médecine de catastrophe et d'aide humanitaire, ainsi qu'à toute action coordonnée des professions de santé et des professions sociales conduisant à une prise en charge globale des personnes.

**Art. D4311-15-1**

Lorsque l'infirmier ou l'infirmière procède au renouvellement d'une prescription de médicaments contraceptifs oraux dans les conditions prévues au quatrième alinéa de l'article L. 4311-1 du code de la santé publique, il ou elle inscrit sur l'original de l'ordonnance médicale les indications suivantes :

1° Son nom, son prénom et le numéro obtenu lors de l'enregistrement prévu à l'article L. 4311-15 ;

2° La mention " Renouvellement infirmier " ;

3° La durée de ce renouvellement, exprimée en mois et qui ne peut excéder six mois ;

4° La date à laquelle ce renouvellement est effectué.

**Art. D4311-15-2**

I. — Les protocoles mentionnés au cinquième alinéa de l'article L. 4311-1 respectent les recommandations de bonnes pratiques élaborées ou validées par la Haute Autorité de santé.

Ils détaillent les activités réalisées par les infirmiers qui participent à leur mise en œuvre.

Ils prévoient les critères d'éligibilité et de retrait des patients concernés ainsi que les modalités de leur information sur le protocole.

Ils déterminent les conditions d'organisation permettant d'assurer, en cas de besoin, l'accès au médecin traitant du patient ou, à défaut, à un médecin exerçant dans le cadre du même dispositif d'exercice coordonné.

Ils définissent les conditions d'organisation d'une démarche de gestion des risques et d'analyse en équipe des événements indésirables liés à leur application.

Ils prévoient les conditions de leur actualisation.

II. — Pour l'application du cinquième alinéa de l'article L. 4311-1, les infirmiers suivent une formation complémentaire, qui comprend un volet théorique, dont les protocoles mentionnés au I définissent les objectifs et la durée, et un volet pratique, consistant en la supervision de la prise en charge d'un nombre minimum de patients, déterminé par lesdits protocoles, par un médecin exerçant au sein des équipes et structures mentionnées aux articles L. 1411-11-1, L. 1434-12, L. 6323-1 et L. 6323-3.

III. — Le patient est informé des conditions de sa prise en charge dans le cadre de ces protocoles.

Avec l'accord du patient et sauf en cas d'indication contraire du médecin portée sur la prescription, l'infirmier informe le médecin traitant désigné par le patient, ou à défaut le médecin prescripteur exerçant dans le cadre du même dispositif d'exercice coordonné, de son projet d'adapter le traitement du patient, en appliquant le protocole mentionné au I pour une durée déterminée qui ne peut excéder un an.

L'infirmier informe, par tout moyen sécurisé déterminé par le protocole, le médecin traitant, ou à défaut le médecin prescripteur exerçant dans le cadre du même dispositif d'exercice coordonné, des adaptations de posologie réalisées.

IV. — Les équipes ou structures mentionnées aux articles L. 1411-11-1, L. 1434-12, L. 6323-1 et L. 6323-3 inscrivent les protocoles mentionnés au I dans leur projet de santé, porté à la connaissance de l'agence régionale de santé.

Les agences régionales de santé adressent ces protocoles pour information au comité national des coopérations interprofessionnelles mentionné à l'article L. 4011-3, qui veille à une application coordonnée des protocoles sur le territoire national.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat d'infirmier ou d'infirmière.

**Art. D4311-16**

Le diplôme d'Etat d'infirmier ou d'infirmière est délivré par le préfet de région aux candidats ayant suivi, sauf dispense, l'enseignement préparatoire au diplôme d'Etat d'infirmier ou d'infirmière et ayant validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

**Art. D4311-17**

La durée des études préparatoires au diplôme est fixée à trois ans.

Les conditions dans lesquelles peuvent être accordées des dispenses partielles ou totales d'enseignement sont fixées par arrêté du ministre chargé de la santé.

**Art. D4311-18**

I. — L'enseignement comprend :

1° Un enseignement théorique ;

2° Un enseignement pratique ;

3° Des stages.

II. — Les conditions d'indemnisation des stages et de remboursement des frais de déplacement liés aux stages sont fixées par arrêté du ministre chargé de la santé.

III. — Les dispositions du II ne sont pas applicables aux étudiants mentionnés à l'article L. 4383-2-1.

**Art. D4311-19**

I. — Les instituts de formation en soins infirmiers autorisés à délivrer l'enseignement préparant au diplôme d'Etat sont chargés de la mise en oeuvre des modalités d'admission sous le contrôle des directeurs généraux des agences régionales de santé. Ils ont la charge de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys et la nomination de leurs membres sont fixées par les directeurs des instituts dans les conditions fixées par arrêté du ministre chargé de la santé.

II. — Le ministre de la défense est chargé de l'organisation des concours en vue de l'accès aux études préparatoires au diplôme d'Etat pour les étudiants mentionnés à l'article L. 4383-2-1. L'admission à ces concours entraine l'admission dans l'un des instituts de formation en soins infirmiers mentionnés à l'article D. 4383-7.

**Art. D4311-21**

Le contrôle des instituts est exercé par les fonctionnaires désignés à cet effet par le ministre chargé de la santé.

Pour les instituts mentionnés à l'article D. 4383-7, les contrôles peuvent être réalisés conjointement avec des agents d'inspection et de contrôle relevant de l'autorité du service de santé des armées.

**Art. D4311-23**

Les conditions d'agrément des établissements, services et institutions où les étudiants effectuent leurs stages sont fixées par arrêté du ministre chargé de la santé.

######## Sous-section 2 : Titulaires du diplôme d'Etat d'infirmier de secteur psychiatrique.

**Art. D4311-25**

La commission prévue à l'article L. 4311-5, présidée par le préfet ou son représentant, est composée de :

1° Deux praticiens hospitaliers, dont un exerçant dans un service de psychiatrie ;

2° Deux infirmiers ou infirmières titulaires du diplôme d'Etat d'infirmier ou d'infirmière et du diplôme de cadre de santé ;

3° Deux infirmiers ou infirmières titulaires du diplôme d'Etat d'infirmier de secteur psychiatrique et du diplôme de cadre de santé ;

4° Le directeur général de l'agence régionale de santé ou son représentant.

Les membres de la commission sont désignés par le préfet parmi les professionnels de la région. Les membres prévus aux 2° et 3° ci-dessus sont désignés sur proposition des organisations syndicales représentatives des infirmiers.

**Art. D4311-26**

Les infirmiers et infirmières, titulaires du diplôme d'Etat d'infirmier de secteur psychiatrique, candidats à l'obtention du diplôme d'Etat d'infirmier ou d'infirmière adressent au président de la commission, par lettre recommandée avec accusé de réception, un dossier comportant les éléments suivants :

1° Copie du diplôme d'infirmier de secteur psychiatrique ;

2° Curriculum vitae comportant en annexe la liste des services dans lesquels le candidat a exercé son activité, ainsi que la nature des fonctions exercées ; cette liste est certifiée exacte par le ou les chefs des établissements dans lesquels le candidat a exercé ses fonctions ;

3° Liste des actions de formation continue suivies par le candidat avec, pour chacune d'entre elles, une attestation du responsable de celle-ci ou du chef de l'établissement dans lequel l'intéressé exerçait ses fonctions au moment où elle a été suivie ;

4° Eventuellement, copie des diplômes autres que le diplôme d'infirmier de secteur psychiatrique, obtenus par le candidat.

La commission peut, si elle le juge opportun, solliciter du candidat toutes informations complémentaires de nature à l'éclairer sur le contenu des formations suivies.

**Art. D4311-27**

Les dossiers mentionnés à l'article D. 4311-26 sont adressés chaque année entre le 1er et le 31 janvier au président de la commission située dans la région où le candidat exerce ses fonctions ou, s'il n'exerce aucune activité, dans la région où est situé son domicile.

**Art. D4311-28**

Au vu des éléments du dossier, la commission fixe, pour chaque candidat, le contenu de la formation complémentaire préalable à l'obtention du diplôme d'Etat d'infirmier ou d'infirmière, au regard notamment du contenu du programme des études conduisant au diplôme d'Etat. La durée globale de cette formation ne peut être inférieure à six mois.

**Art. D4311-29**

L'organisation de la formation complémentaire est confiée aux directions des instituts de formation en soins infirmiers, en collaboration avec le directeur du service de soins infirmiers dans les établissements publics de santé, la personne remplissant les fonctions équivalentes dans les établissements de santé privés, et en leur absence avec le responsable infirmier du service d'accueil. La commission désigne, pour chaque candidat, l'institut de formation auquel il devra s'adresser.

**Art. D4311-30**

Les objectifs de la formation complémentaire sont définis contractuellement par la personne responsable de l'encadrement du candidat sur le ou les lieux de stage, désignée par le directeur de l'institut de formation en soins infirmiers et le candidat lui-même. Le candidat peut informer la commission régionale de toute difficulté rencontrée lors du déroulement du ou des stages.

**Art. D4311-31**

A l'issue de chacun des stages, la personne responsable de l'encadrement du stage procède avec l'équipe ayant effectivement assuré la formation du candidat et le candidat lui-même au bilan de cette formation au regard des objectifs déterminés. Ce bilan comportant une appréciation écrite précise et motivée est transmis à la commission et communiqué au candidat.

**Art. D4311-32**

Au vu du bilan précité et du dossier initial, la commission décide de l'attribution au candidat du diplôme d'Etat d'infirmier ou d'infirmière. Elle peut lui demander d'effectuer à nouveau tout ou partie de la formation complémentaire. Elle se prononce alors de façon définitive sur l'attribution du diplôme d'Etat d'infirmier ou d'infirmière.

**Art. D4311-33**

Les décisions de la commission sont prises à la majorité des suffrages exprimés. En cas de partage égal des voix, le président a voix prépondérante.

######## Sous-section 3 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement.

**Art. R4311-34**

Le préfet de région, désignée par arrêté du ministre chargé de la santé, délivre après avis de la commission des infirmiers l'autorisation d'exercice prévue à l'article L. 4311-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4311-37.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4311-35**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé.

Le préfet de région notifie à l'intéressé, par décision dûment motivée, le contenu et la durée des mesures de compensation envisagées.

L'épreuve d'aptitude est subie dans un délai de six mois à compter de cette notification.

**Art. R4311-36**

L'épreuve d'aptitude a pour objet de vérifier au moyen d'épreuves écrites ou orales que l'intéressé fait preuve d'une connaissance appropriée des matières figurant au programme du titre de formation permettant l'exercice de la profession en France, qui ne lui ont pas été enseignées initialement ou qu'il n'a pas acquises au cours de son expérience professionnelle.Le stage d'adaptation a pour objet de permettre aux intéressés d'acquérir les connaissances définies à l'alinéa précédent. Il comprend un stage pratique effectué sous la responsabilité d'un professionnel qualifié, accompagné éventuellement d'une formation théorique complémentaire.

**Art. R4311-36-1**

La commission des infirmiers de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Un représentant du conseil régional de l'ordre des infirmiers ;

4° Un médecin ;

5° Deux cadres infirmiers, dont l'un exerce ses fonctions dans un établissement médico-social ou de santé, et l'autre dans un institut de formation en soins infirmiers ;

6° Un infirmier exerçant à titre libéral.

Lorsque le demandeur est titulaire d'un diplôme permettant l'exercice des fonctions soit d'infirmier anesthésiste, soit d'infirmier de bloc opératoire, soit de puéricultrice, la commission est complétée par deux infirmiers titulaires du diplôme d'Etat correspondant, dont un au moins participe à la formation préparatoire à ce diplôme. Dans ce cas, le médecin membre de la commission est un médecin spécialiste de la discipline concernée.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° à 6°.

**Art. R4311-36-2**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4311-37**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services.

**Art. R4311-38**

La déclaration prévue à l'article L. 4311-22 est adressée avant la première prestation de services au Conseil national de l'ordre.

Elle comporte des informations relatives à l'état civil, à la nationalité, à la formation initiale, à l'expérience professionnelle et à la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, aux connaissances linguistiques, à la légalité de l'établissement dans l'Etat membre d'origine ou de provenance, à l'absence d'interdiction, même temporaire, d'exercer, aux qualifications professionnelles, à l'assurance professionnelle et au lieu d'exécution de la première prestation de services, ainsi que la liste des pièces justificatives qui l'accompagnent.

Le caractère temporaire et occasionnel de la prestation de services est apprécié au cas par cas, notamment en fonction de sa durée, de sa fréquence, de sa périodicité et de sa continuité.

**Art. R4311-38-1**

I. — Dans un délai d'un mois à compter de la réception de la déclaration, le conseil national de l'ordre informe le prestataire, au vu de l'examen de son dossier :

1° Ou bien qu'il peut débuter la prestation de services sans vérification préalable de ses qualifications professionnelles ;

2° Ou bien, lorsque la vérification de ses qualifications professionnelles, qui peut seulement avoir pour objet d'éviter la mise en danger de la santé des patients et ne doit pas excéder ce qui est nécessaire à cette fin, met en évidence une différence substantielle avec la formation exigée en France de nature à nuire à la santé publique et qu'elle ne peut pas être compensée par l'expérience professionnelle ou par la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, qu'il doit se soumettre à une épreuve d'aptitude afin de démontrer qu'il a acquis les connaissances et compétences manquantes. S'il satisfait à ce contrôle, la prestation de services débute dans le mois qui suit la décision relative à l'épreuve d'aptitude. Dans le cas contraire, il est informé qu'il ne peut pas débuter la prestation de services ;

3° Ou bien qu'il ne peut pas débuter la prestation de services.

II. — Dans le même délai d'un mois à compter de la réception de la déclaration, lorsque l'examen du dossier met en évidence une difficulté susceptible de provoquer un retard de sa décision, le conseil national de l'ordre informe le prestataire des raisons de ce retard en lui indiquant, le cas échéant, les pièces et informations manquantes. La décision est prise dans les deux mois suivant la résolution de la difficulté et, au plus tard, dans un délai de trois mois à compter de la date à laquelle le prestataire a été informé de l'existence de la difficulté.

III. — En l'absence de réponse du conseil national de l'ordre dans les délais fixés au premier alinéa du I et à la seconde phrase du II, la prestation de services peut débuter.

**Art. R4311-38-2**

Le Conseil national de l'ordre enregistre le prestataire de services sur une liste particulière. Cet enregistrement est dispensé de cotisation. Le Conseil national de l'ordre adresse au demandeur un récépissé comportant son numéro d'enregistrement, mentionnant, s'il y a lieu, la ou les spécialités correspondant aux qualifications professionnelles qu'il a déclarées et, en cas d'accès partiel, le titre professionnel sous lequel il est autorisé à exercer et le champ d'activités correspondant et précisant l'organisme national d'assurance maladie compétent.

La déclaration est renouvelable tous les ans. En cas de changement de la situation du demandeur telle qu'établie par les documents joints, il déclare ces modifications et fournit, le cas échéant, les pièces fixées par l'arrêté mentionné à l'article R. 4311-41-2.

**Art. R4311-39**

Le prestataire de services informe au préalable l'organisme national d'assurance maladie compétent de sa prestation par l'envoi d'une copie du récépissé mentionné à l'article R. 4311-38-2 ou par tout autre moyen.

**Art. R4311-40**

L'infirmier ou l'infirmière qui exécute des actes professionnels en France dans les conditions prévues à l'article L. 4311-22 est soumis à la chambre disciplinaire de première instance dans le ressort duquel il exécute les actes professionnels.

Le Conseil national de l'ordre des infirmiers reçoit communication des mémoires et pièces produites par les parties. Le conseil national peut produire des observations dans les conditions de nombre et de délai requises dans la notification. Celles-ci sont communiquées aux parties.

Dans le cas où plusieurs chambres disciplinaires de première instance sont simultanément saisies de plaintes à l'égard de l'infirmier prestataire de services, le président de la chambre disciplinaire nationale désigne la chambre disciplinaire de première instance qui statue sur les plaintes.

**Art. R4311-41**

L'autorité compétente de l'Etat dans lequel est établi le prestataire de services est immédiatement informée de la sanction prise à son encontre.

**Art. R4311-41-1**

En cas de doute sur les connaissances linguistiques nécessaires à l'exercice de la profession, le président du Conseil national de l'ordre ou son représentant vérifie le caractère suffisant de la maîtrise de la langue française.

**Art. R4311-41-2**

Sont fixés par arrêté du ministre chargé de la santé :

1° Le modèle de la déclaration et de la déclaration d'exercice partiel ainsi que la liste des pièces justificatives qui l'accompagnent ;

2° Les informations à fournir dans les états statistiques.

######### Paragraphe 3 : Dispositions communes

**Art. R4311-41-3**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

######### Paragraphe 4 : Carte professionnelle

**Art. R4311-41-4**

Un infirmier qui souhaite obtenir une carte professionnelle européenne en application de l'article L. 4002-2 dépose, par voie électronique, sa demande, accompagnée des pièces justificatives, auprès d'une direction régionale de la jeunesse, des sports et de la cohésion sociale désignée par arrêté du ministre chargé de la santé. Celle-ci transmet le dossier électronique individuel, créé dans le système d'information du marché intérieur mentionné au II de l'article 1er de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées, au conseil national de l'ordre. Le conseil national de l'ordre en accuse réception dans un délai d'une semaine et, le cas échéant, informe le demandeur de tout document manquant.

Dans un délai d'un mois à compter de l'accusé de réception du dossier complet ou de la réception des documents manquants, le conseil national de l'ordre vérifie que le demandeur est légalement établi en France et que les pièces justificatives sont valides.

En cas de doute sérieux, le conseil national de l'ordre peut s'adresser aux organismes français concernés ou aux autorités compétentes des autres Etats, membres de l'Union européenne ou parties à l'Espace économique européen, pour qu'elles authentifient les pièces concernées.

Dans le cas où l'infirmier souhaite s'établir ou effectuer une prestation de services dans un autre Etat, membre ou partie, le conseil national de l'ordre transmet le dossier complet, sans délai et par voie électronique, à l'autorité compétente de cet Etat. Il informe simultanément l'infirmier de cette transmission.

Lorsque l'Etat, membre ou partie, d'accueil de l'infirmier sollicite des informations complémentaires, l'autorité compétente française répond au plus tard dans les quinze jours qui suivent la demande.

**Art. R4311-41-5**

I. — La demande de carte professionnelle européenne, accompagnée des pièces justificatives, est déposée par un infirmier auprès de l'autorité compétente d'un Etat membre de l'Union européenne ou partie à l'Accord sur l'Espace économique européen, en vue d'exercer la profession d'infirmier en France ou d'y effectuer une prestation de services. L'autorité compétente de l'Etat, membre ou partie, d'origine du demandeur, transmet par voie électronique le dossier à la direction régionale mentionnée au premier alinéa de l'article R. 4311-41-4.

II. — La direction régionale mentionnée au premier alinéa de l'article R. 4311-41-4, qui reçoit d'une autorité compétente d'un Etat, membre ou partie, la demande de carte professionnelle européenne d'un infirmier, accompagnée des pièces justificatives nécessaires, transmet le dossier électronique individuel créé dans le système d'information du marché intérieur :

1° Soit, lorsque les dispositions prévues à l'article L. 4311-3 sont applicables, au conseil national de l'ordre, en vue de la délivrance de la carte dans un délai d'un mois à compter de la réception de la demande ;

2° Soit, lorsque l'infirmier souhaite effectuer une prestation de services et que son titre de formation ne répond pas aux conditions prévues aux articles L. 4311-3, au conseil national de l'ordre qui peut, le cas échéant, soumettre l'intéressé à une épreuve d'aptitude dans un délai de deux mois à compter de la réception de la demande.

En cas de demande d'exercice de la profession en France, la direction régionale peut, lorsque le titre de formation d'infirmier ne répond pas aux conditions prévues à l'article L. 4311-3, soumettre l'intéressé à une mesure de compensation dans un délai de deux mois à compter de la réception de la demande.

Le conseil national de l'ordre ou la direction régionale peuvent solliciter des informations complémentaires auprès de l'Etat, membre ou partie, d'origine du demandeur.

Ils peuvent refuser de délivrer la carte s'ils ne reçoivent pas les informations nécessaires à l'examen de la demande. Ce refus est motivé.

III. — Les délais prévus au 1°, au 2° et au quatrième alinéa du II peuvent être prolongés d'une durée de quinze jours, renouvelable une fois, pour des raisons de santé publique. La décision de prolongation est motivée et communiquée au demandeur.

En l'absence de décision dans les délais prévus au 1°, au 2° et au quatrième alinéa du II, la carte professionnelle européenne est considérée comme délivrée et adressée par voie électronique à l'infirmier.

**Art. R4311-41-6**

Un arrêté du ministre chargé de la santé fixe :

1° La liste des pièces justificatives accompagnant la demande de carte professionnelle européenne, comportant notamment les conditions dans lesquelles les documents manquants sont exigibles et les obligations de traduction ;

2° Les modalités de mise à jour, en application de l' article 4 de l'ordonnance n° 2016-1809 du 22 décembre 2016 déjà citée, des dossiers électroniques des infirmiers titulaires d'une carte professionnelle européenne.

####### Section 3 : Diplômes de spécialité

######## Paragraphe 1 : Diplôme d'Etat d'infirmier de bloc opératoire

**Art. D4311-42**

Le diplôme d'Etat d'infirmier de bloc opératoire est délivré par les universités dans les conditions définies aux articles D. 636-82 à D. 636-84 du code de l'éducation.

######## Paragraphe 2 : Diplôme d'Etat d'infirmier anesthésiste

**Art. D4311-45**

Le diplôme d'Etat d'infirmier anesthésiste est délivré par le préfet de région aux personnes titulaires du diplôme d'Etat d'infirmier ou d'infirmière ou d'un autre titre permettant l'exercice de cette profession ou aux personnes titulaires du diplôme d'Etat de sage-femme ou d'un autre titre permettant l'exercice de cette profession qui, après réussite à des épreuves d'admission, ont suivi un enseignement et ont validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

**Art. D4311-46**

Les infirmiers et infirmières, titulaires du certificat d'aptitude aux fonctions d'aide-anesthésiste créé par le décret du 9 avril 1960 ou titulaires du diplôme d'Etat d'infirmier anesthésiste peuvent faire usage du titre d'infirmier anesthésiste diplômé d'Etat, à l'exclusion de toute autre appellation.

**Art. D4311-47**

La durée des études préparatoires à la délivrance du diplôme d'Etat d'infirmier anesthésiste est de deux années.

Sont fixés par arrêté du ministre chargé de la santé :

1° Les conditions d'admission des étudiants ;

2° Le programme et l'organisation des études ;

3° Les modalités d'attribution des dispenses d'études ;

4° Les modalités de validation des enseignements et des stages en vue de la délivrance du diplôme d'Etat.

######## Paragraphe 3 : Diplôme d'Etat de puéricultrice.

**Art. D4311-49**

Le diplôme d'Etat de puéricultrice est délivré par le préfet de région aux titulaires d'un diplôme d'infirmier ou de sage-femme validés pour l'exercice de la profession en France qui ont réussi aux épreuves du concours d'admission, suivi une formation et validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

**Art. D4311-50**

Sont fixées par arrêté du ministre chargé de la santé :

1° Les conditions d'admission des étudiants ;

2° La durée des études, le programme de la formation, l'organisation de l'enseignement ;

3° Les modalités de délivrance des dispenses de d'enseignement ;

4° Les modalités de validation des enseignements et des stages en vue de la délivrance du diplôme d'Etat.

**Art. D4311-51**

Les conditions dans lesquelles est délivrée une attestation d'études à la place du diplôme d'Etat de puéricultrice aux titulaires d'un diplôme étranger d'infirmier ou de sage-femme n'autorisant pas l'exercice en France sont fixées par arrêté du ministre chargé de la santé.

####### Section 4 : Inscription au tableau de l'ordre

**Art. R4311-52**

Les articles R. 4112-1 à R. 4112-6-1 sont applicables aux infirmiers à l'exception du 3° de l'article R. 4112-1, remplacé par les dispositions suivantes :

3° Une copie, accompagnée, le cas échéant, d'une traduction, faite par un traducteur agréé auprès des tribunaux français ou habilité à intervenir auprès des autorités judiciaires ou administratives d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, de l'un des diplômes, certificats, titres ou autorisations exigés par les articles L. 4311-3, L. 4311-4 ou L. 4311-5.

**Art. R4311-52-1**

En cas de doute sur les connaissances linguistiques nécessaires à l'exercice de la profession, le président du conseil départemental de l'ordre ou son représentant vérifie, lors de l'inscription, le caractère suffisant de la maîtrise de la langue française.

Une nouvelle vérification peut être faite à la demande du conseil départemental de l'ordre ou de l'intéressé par le président du conseil régional de l'ordre ou son représentant.

**Art. D4311-52-2**

I. — Les listes nominatives mentionnées à l'article L. 4311-15 regroupent les infirmiers titulaires d'un titre de formation ou d'une autorisation d'exercice requis pour l'exercice de la profession, qui sont employés par des structures publiques ou privées.

Ces listes sont composées des données d'identification suivantes :

1° Les noms et prénoms du professionnel concerné ;

2° La dernière adresse personnelle de correspondance du professionnel détenue par l'établissement ou la structure ;

3° La date et le lieu de naissance du professionnel ;

4° L'intitulé, la date et le lieu d'obtention du titre de formation ou de l'autorisation d'exercice délivré au professionnel ;

5° L'adresse électronique à laquelle le professionnel souhaite être joint par l'ordre pour la transmission des informations prévues aux 2e et 3e alinéas du II du présent article et pour répondre aux exigences de l'article L. 4001-2 du code de la santé publique.

Ces données sont transmises, par les structures publiques ou privées employant les infirmiers, au conseil national de l'ordre des infirmiers, par voie électronique, à une adresse communiquée par le conseil national, au plus tard le 15 du premier mois de chaque trimestre civil. Elles sont adressées au conseil national dans des conditions garantissant la confidentialité des données recueillies.

Le format du fichier contenant ces informations est déterminé par le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique.

La première transmission de ces données d'identification fait l'objet d'une information préalable du professionnel concerné par son employeur.

II. — A partir des informations communiquées par le conseil national à chaque conseil départemental ou interdépartemental de l'ordre concerné, ce conseil identifie ceux des infirmiers qui ne sont pas inscrits au tableau et procède à leur inscription provisoire dans l'attente de la communication des pièces nécessaires à l'instruction du dossier.

Le conseil départemental ou interdépartemental informe sans délai le professionnel et la structure qui l'emploie de cette inscription provisoire et communique à l'infirmier concerné la liste des pièces à fournir, en application des articles R. 4112-1 et R. 4311-52, dans le délai de quatre mois, en vue de son inscription au tableau.

A défaut de transmission du dossier complet dans les quatre mois, le conseil départemental ou interdépartemental de l'ordre informe le professionnel, par tout moyen, qu'il se trouve dans l'impossibilité de vérifier les conditions nécessaires à son inscription définitive au tableau de l'ordre et que, en l'absence de communication de sa part des pièces demandées dans le délai d'un mois, son inscription provisoire prendra fin automatiquement. Le conseil départemental ou interdépartemental de l'ordre en informe également la structure publique ou privée employant l'infirmier, ainsi que le conseil national. Le conseil départemental ou interdépartemental ne pourra plus mettre en œuvre cette procédure d'inscription provisoire pour le professionnel concerné.

III. — A la réception des pièces dans le délai requis, le conseil départemental ou interdépartemental procède à l'instruction du dossier et statue dans les conditions fixées et suivant les modalités prévues à l'article R. 4112-2.

La décision prise par le conseil départemental ou interdépartemental est notifiée à l'infirmier dans les conditions et suivant les modalités prévues à l'article R. 4112-4. Elle est également notifiée à la structure publique ou privée qui emploie l'infirmier concerné.

**Art. D4311-52-3**

Pour l'application des dispositions prévues à l'article D. 4311-52-2, les informations collectées et triées par l'ordre des infirmiers sont conservées par celui-ci pour une durée correspondant à la période d'inscription provisoire.

En application des articles 39 et suivants de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, l'infirmier concerné peut obtenir communication des informations collectées en s'adressant au conseil départemental ou interdépartemental dans le ressort duquel est située sa résidence professionnelle.

Il peut également exiger que soient, selon les cas, rectifiées, complétées, mises à jour, verrouillées ou effacées les données à caractère personnel le concernant, lorsqu'elles sont inexactes, incomplètes, équivoques, périmées, ou lorsque leur collecte, leur utilisation, leur communication ou leur conservation est interdite.

####### Section 5 : Règles communes d'exercice de la profession

**Art. R4311-53**

Les articles R. 4113-4 à R. 4113-10, R. 4113-28 à R. 4113-33, R. 4113-109 à R. 4113-114 et R. 4124-3 à R. 4124-3-9 sont applicables aux infirmiers.

Pour l'application de l'article R. 4124-3-5 aux infirmiers, les 1°, 2° et 3° du II sont remplacés par les dispositions suivantes :

" Pour les infirmiers, le rapport est établi par trois infirmiers qualifiés, le cas échéant de la même spécialité que celle de l'infirmier concerné, désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts. Ce dernier est choisi parmi les infirmiers enseignants, le cas échéant, de la même spécialité que l'infirmier concerné. "

####### Section 6 : Règles d'organisation de l'ordre national des infirmiers

######## Sous-section 1 : Dispositions générales

**Art. R4311-54**

I. – Les conseils de l'ordre sont élus pour six ans au suffrage direct par scrutin binominal majoritaire à un tour et renouvelés par moitié tous les trois ans. Chaque binôme est composé de candidats de sexe différent.

Ils sont élus par les infirmiers inscrits au tableau dans les conditions suivantes :

1° Les représentants départementaux ou interdépartementaux sont élus par les infirmiers inscrits au tableau de l'ordre du département concerné par l'élection ;

2° Les représentants régionaux ou interrégionaux sont élus par les membres titulaires des conseils départementaux ou interdépartementaux ;

3° Les représentants nationaux sont élus par les membres titulaires des conseils régionaux ou interrégionaux.

Après chaque renouvellement, chaque conseil élit en son sein son président et son bureau.

II. – Toutefois, l'élection a lieu au scrutin uninominal majoritaire à un tour dès lors que les conditions prévues à l'article L. 4312-13 sont remplies. La part de sièges dévolus aux membres d'un même sexe est au moins égale à la part effective qu'il représente dans le ressort territorial concerné dans la limite d'une composition paritaire du conseil. A cet effet, deux scrutins distincts sont organisés pour l'élection des candidats de chaque sexe.

Chaque électeur dispose d'une voix, pour chacun de ces deux scrutins.

**Art. R4311-54-1**

Sous réserve des adaptations rendues nécessaires, notamment, par la répartition des électeurs en trois collèges, les modalités des élections aux conseils et aux chambres disciplinaires des conseils de l'ordre des infirmiers sont celles fixées par les dispositions du chapitre V du titre II du livre Ier pour les élections aux conseils et aux chambres disciplinaires de l'ordre national des médecins.

En cas d'élection ayant porté sur la totalité des membres d'un conseil ou des membres des chambres disciplinaires, afin de permettre le renouvellement ultérieur par moitié, un tirage au sort est effectué lors de la première séance du conseil ou de la chambre suivant cette élection pour déterminer ceux des membres des conseils et des chambres dont le mandat vient à expiration respectivement au terme d'une durée de trois ou six ans.

**Art. R4311-55**

Les membres élus au sein des conseils départementaux, interdépartementaux, régionaux et interrégionaux représentent le collège au titre duquel ils sont inscrits au tableau de l'ordre.

Le collège des infirmiers relevant du secteur public comprend les fonctionnaires et agents contractuels des fonctions publiques de l'Etat, territoriale et hospitalière.

Le collège des infirmiers relevant du secteur privé comprend les personnels titulaires d'un contrat de travail de droit privé, y compris les personnels des établissements privés d'intérêt collectif.

Les infirmiers retraités sont affectés au collège dont ils relevaient au moment de leur départ en retraite. S'ils ont conservé ou repris une activité, ils sont affectés au collège dont relève cette activité.

Les infirmiers qui exercent à la fois à titre libéral et en qualité de salarié font partie du collège représentant les infirmiers exerçant à titre libéral.

Lorsque les infirmiers sont également retraités, ils sont affectés au collège relevant de l'activité qu'ils exercent, qu'ils ont conservée ou qu'ils ont reprise.

Lorsqu'ils figurent au tableau de l'ordre au titre de la réserve sanitaire, et qu'ils n'exercent pas d'autre activité, ils sont affectés au collège relevant du secteur public.

Sous réserve des dispositions de l'article L. 4124-6 et de l'article L. 145-5-3 du code de la sécurité sociale, sont seuls éligibles aux conseils et aux chambres disciplinaires de l'ordre les infirmiers inscrits au tableau depuis au moins trois ans à la date des élections.

**Art. D4311-55-1**

Le conseil national de l'ordre détermine, parmi les fonctions mentionnées au deuxième alinéa de l'article L. 4125-3-1, celles donnant lieu au versement d'une indemnité de responsabilité.

Il fixe le montant de cette indemnité, révisable annuellement, par demi-journée de présence effective en fonction des missions et des charges de travail.

Le montant annuel de cette indemnité ne peut excéder, pour l'année considérée, trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

**Art. D4311-55-2**

Les membres élus d'un conseil de l'ordre, non attributaires de l'indemnité prévue à l'article D. 4311-55-1 peuvent, dans les cas déterminés par le conseil national, percevoir une indemnité de participation aux travaux ordinaux lorsqu'ils siègent à une séance de conseil ou de chambre disciplinaire, participent à une réunion ou assurent une mission ponctuelle pour le compte d'un conseil.

Le conseil national fixe les conditions d'ouverture du droit à cette indemnité et son montant.

Le montant de cette indemnité est révisable annuellement et ne peut excéder un total égal, par demi-journée de présence effective ou de mission, à 10 % du plafond mensuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

Le montant annuel de cette indemnité ne peut excéder trois fois le plafond annuel prévu au premier alinéa de l'article L. 241-3 du code de la sécurité sociale.

######## Sous-section 2 : Conseils départementaux et conseils interdépartementaux

**Art. D4311-56**

Le conseil départemental ou interdépartemental de l'ordre des infirmiers est ainsi composé :

1° Lorsque le nombre d'infirmiers inscrits au dernier tableau publié est inférieur ou égal à 3 000 :

a) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les infirmiers salariés du secteur privé ;

c) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers relevant du secteur public ;

2° Lorsque le nombre d'infirmiers inscrits au dernier tableau publié est supérieur à 3 000 et inférieur ou égal à 6 000 :

a) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers libéraux ;

b) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers salariés du secteur privé ;

c) Trois binômes de titulaires et trois binômes de suppléants représentant les infirmiers relevant du secteur public ;

3° Lorsque le nombre d'infirmiers inscrits au dernier tableau publié est supérieur à 6 000 :

a) Trois binômes de titulaires et trois binômes de suppléants représentant les infirmiers libéraux ;

b) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers salariés du secteur privé ;

c) Quatre binômes de titulaires et quatre binômes de suppléants représentant les infirmiers relevant du secteur public.

**Art. R4311-57**

Pour le renouvellement par moitié des conseils départementaux, la composition de chacune des fractions est ainsi déterminée :

1° Pour les conseils composés de deux binômes d'infirmiers libéraux, d'un binôme d'infirmiers salariés du secteur privé et de deux binômes d'infirmiers relevant du secteur public :

a) La première fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et un binôme d'infirmiers relevant du secteur public ;

b) La deuxième fraction comprend un binôme d'infirmiers libéraux et un binôme d'infirmiers relevant du secteur public ;

2° Pour les conseils composés de deux binômes d'infirmiers libéraux, de deux binômes d'infirmiers salariés du secteur privé et de trois binômes d'infirmiers relevant du secteur public :

a) La première fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et un binôme d'infirmiers relevant du secteur public ;

b) La deuxième fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et deux binômes d'infirmiers relevant du secteur public ;

3° Pour les conseils composés de trois binômes d'infirmiers libéraux, de deux binômes d'infirmiers salariés du secteur privé et de quatre binômes d'infirmiers relevant du secteur public :

a) La première fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et deux binômes d'infirmiers relevant du secteur public ;

b) La deuxième fraction comprend deux binômes d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et deux binômes d'infirmiers relevant du secteur public.

######### Paragraphe 1 : Dispositions communes aux différents modes d'élection

**Art. R4311-57-1**

Le vote s'effectue par correspondance ou par voie électronique.

**Art. R4311-58**

La date des élections aux conseils départementaux et interdépartementaux de l'ordre des infirmiers ainsi que les modalités de vote sont fixées par le conseil national.

Sont électeurs les infirmiers inscrits au tableau de l'ordre depuis au moins deux mois à la date de l'élection.

Deux mois au moins avant la date prévue pour l'élection, une annonce publiée dans le bulletin de l'Ordre national des infirmiers fait connaître aux infirmiers la date de l'élection ainsi que les modalités de vote et de consultation des listes électorales.

**Art. R4311-61**

Le procès-verbal, revêtu de la signature des membres du bureau de vote, est immédiatement adressé au directeur général de l'agence régionale de santé, au préfet, au conseil national et au ministre chargé de la santé.

Le résultat des élections est publié dans le premier bulletin de l'Ordre national des infirmiers qui paraît après le scrutin.

**Art. R4311-62**

Pour son application à l'élection des conseils de l'ordre des infirmiers, au deuxième alinéa de l'article R. 4125-28, le mot : ‟ huit ” est remplacé par le mot : ‟ dix ”.

######### Paragraphe 2 : Dispositions relatives au vote électronique

**Art. R4311-63**

Le vote peut avoir lieu par voie électronique. Le vote électronique exclut toute autre modalité de vote. Le règlement électoral prévoit les conditions dans lesquelles peuvent participer au scrutin les infirmiers qui ne sont pas dotés d'un équipement permettant le vote électronique.

**Art. R4311-64**

Le recours au vote électronique par internet est organisé dans le cadre fixé par la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés et dans le respect des principes fondamentaux qui régissent les opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

Les données relatives aux électeurs et à leur vote font l'objet de trois traitements automatisés d'information distincts, respectivement dénommés " fichier des électeurs ", " fichier des candidats " et " contenu de l'urne électronique ".

Les modalités d'organisation du vote électronique par internet sont fixées dans le règlement électoral établi par le Conseil national de l'ordre des infirmiers et pris après avis de la Commission nationale de l'informatique et des libertés.

Le Conseil national de l'ordre des infirmiers est responsable de la mise en œuvre des traitements automatisés d'information distincts, notamment s'agissant de la création desdits traitements dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

Le droit d'accès s'exerce auprès du Conseil national de l'ordre des infirmiers.

######### Paragraphe 4 : Commission de conciliation

**Art. R4311-83**

Les dispositions des articles R. 4123-18 à R. 4123-21 sont applicables aux infirmiers.

######## Sous-section 3 : Conseils régionaux et interrégionaux

**Art. D4311-84**

Les ressorts territoriaux des conseils régionaux correspondent aux délimitations des régions administratives.

Un arrêté du ministre chargé de la santé pris, après avis du Conseil national de l'ordre, peut créer des conseils interrégionaux constitués par regroupement de plusieurs conseils régionaux.

**Art. D4311-85**

Le conseil régional ou interrégional de l'ordre des infirmiers est ainsi composé :

1° Lorsque le nombre total d'infirmiers inscrits au dernier tableau publié est inférieur ou égal à 10 000 :

a) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les infirmiers salariés du secteur privé ;

c) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers relevant du secteur public ;

2° Lorsque le nombre total d'infirmiers inscrits au dernier tableau publié est supérieur à 10 000 et inférieur ou égal à 20 000 :

a) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers libéraux ;

b) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers salariés du secteur privé ;

c) Trois binômes de titulaires et trois binômes de suppléants représentant les infirmiers relevant du secteur public ;

3° Lorsque le nombre total d'infirmiers inscrits aux derniers tableaux publiés est supérieur à 20 000 :

a) Trois binômes de titulaires et trois binômes de suppléants représentant les infirmiers libéraux ;

b) Deux binômes de titulaires et deux binômes de suppléants représentant les infirmiers salariés du secteur privé ;

c) Quatre binômes de titulaires et quatre binômes de suppléants représentant les infirmiers relevant du secteur public.

**Art. D4311-86**

Pour le renouvellement par moitié des conseils régionaux ou interrégionaux, la composition de chacune des fractions est déterminée comme suit :

1° Pour les conseils composés de deux binômes d'infirmiers libéraux, d'un binôme d'infirmiers salariés du secteur privé et de deux binômes d'infirmiers relevant du secteur public :

a) La première fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et un binôme d'infirmiers relevant du secteur public ;

b) La deuxième fraction comprend un binôme d'infirmiers libéraux et un binôme d'infirmiers relevant du secteur public ;

2° Pour les conseils composés de deux binômes d'infirmiers libéraux, de deux binômes d'infirmiers salariés du secteur privé et de trois binômes d'infirmiers relevant du secteur public :

a) La première fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et un binôme d'infirmiers relevant du secteur public ;

b) La deuxième fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et deux binômes d'infirmiers relevant du secteur public ;

3° Pour les conseils composés de trois binômes d'infirmiers libéraux, de deux binômes d'infirmiers salariés du secteur privé et de quatre binômes d'infirmiers relevant du secteur public :

a) La première fraction comprend un binôme d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et deux binômes d'infirmiers relevant du secteur public ;

b) La deuxième fraction comprend deux binômes d'infirmiers libéraux, un binôme d'infirmiers salariés du secteur privé et deux binômes d'infirmiers relevant du secteur public.

**Art. D4311-87**

La date des élections aux conseils régionaux et interrégionaux de l'ordre des infirmiers est fixée par le conseil national.

Les élections des membres des conseils régionaux ont lieu dans les conditions fixées aux articles R. 4311-57-1 à R. 4311-64 et selon les modalités prévues par le règlement électoral établi par le Conseil national de l'ordre des infirmiers.

**Art. D4311-88**

Le conseil régional élit en son sein les membres qui constituent la formation restreinte appelée à délibérer dans les conditions prévues au troisième alinéa du I de l'article L. 4312-5.

Cette formation est composée de sept à quinze membres élus et ne peut valablement siéger qu'en présence de cinq de ses membres.

######## Sous-section 4 : Chambre disciplinaire de première instance

**Art. R4311-89**

La chambre disciplinaire de première instance comprend, outre son président :

1° Lorsque le nombre total d'infirmiers inscrits aux derniers tableaux publiés est inférieur ou égal à 10 000, six membres titulaires et six membres suppléants répartis ainsi qu'il suit :

a) Un membre titulaire et un membre suppléant représentant chacun des collèges, élus par les membres titulaires du conseil régional parmi ses membres pour trois ans ;

b) Un membre titulaire et un membre suppléant représentant chacun des collèges, élus pour six ans par les membres titulaires du conseil régional parmi les membres et anciens membres titulaires et suppléants des conseils de l'ordre, à l'exclusion des conseillers régionaux en cours de mandat et renouvelables tous les trois ans en une fraction de un membre et une fraction de deux membres.

Pour être éligibles, les membres et anciens membres, titulaires et suppléants doivent être inscrits au tableau dans le ressort de la chambre.

La chambre siège en formation d'au moins cinq membres.

2° Lorsque le nombre total d'infirmiers inscrits aux derniers tableaux publiés est supérieur à 10 000, douze membres titulaires et douze membres suppléants répartis ainsi qu'il suit :

a) Deux membres titulaires et deux membres suppléants représentant chacun des collèges, élus par les membres titulaires du conseil régional parmi ses membres pour trois ans ;

b) Deux membres titulaires et deux membres suppléants représentant chacun des collèges, élus pour six ans par les membres titulaires du conseil régional parmi les membres et anciens membres titulaires et suppléants des conseils de l'ordre, à l'exclusion des conseillers régionaux en cours de mandat et renouvelables par moitié tous les trois ans.

Pour être éligibles, les membres et anciens membres, titulaires et suppléants doivent être inscrits au tableau dans le ressort de la chambre.

La chambre siège en formation d'au moins cinq membres.

**Art. R4311-90**

La date des élections à la chambre disciplinaire de première instance est annoncée par le conseil national dans les mêmes conditions que celles prévues à l'article R. 4311-58.

Les candidats font connaître leur candidature dans les conditions prévues au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Dans les quatre mois qui suivent chaque renouvellement du conseil régional, celui-ci procède en même temps à l'élection de l'ensemble des membres titulaires et suppléants du collège mentionné au a des 1° et 2° de l'article R. 4311-89 et au renouvellement par moitié des titulaires et des suppléants du collège mentionné au b des 1° et 2° de l'article R. 4311-89. de la chambre disciplinaire de première instance.

Le vote a lieu à bulletins secrets au siège du conseil régional. Le dépouillement est public.

L'élection est acquise à la majorité simple des membres présents ayant voix délibérative. Les candidats sont proclamés élus dans les conditions définies au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Le procès-verbal est transmis dans les conditions fixées à l'article R. 4311-61.

######## Sous-section 5 : Conseil national

**Art. R4311-91**

Le Conseil national de l'ordre des infirmiers comprend cinquante-six membres titulaires et dix-huit membres suppléants élus en binôme.

Ces binômes sont répartis en sept secteurs déterminés par un arrêté du ministre chargé de la santé sur la base du ressort territorial des conseils régionaux et interrégionaux.

Les membres du conseil national sont élus par secteur par les membres titulaires des conseils régionaux et interrégionaux.

Le ministre chargé de la santé et le ministre de la défense sont représentés au conseil national avec voix consultative.

**Art. R4311-91-1**

Le Conseil national élit en son sein les membres qui constituent la formation restreinte appelée à délibérer dans les cas prévus au I de l'article L. 4312-7.

La formation restreinte comporte en outre le membre du Conseil d'Etat qui assiste le Conseil national ou son suppléant, mentionné à l'article L. 4122-1-1.

Elle est composée de dix membres élus et ne peut valablement délibérer que si cinq de ses membres sont présents.

**Art. R.4311-91-2**

Le conseil national conclut les marchés régis par l'article L. 4312-7 dans les conditions prévues à la section 1 du chapitre II du titre II du livre Ier.

**Art. R4311-92**

La date des élections au Conseil national de l'ordre des infirmiers ainsi que les modalités de vote sont fixées par le conseil national.

L'élection des membres du conseil national a lieu dans les conditions fixées aux articles R. 4311-57-1 à R. 4311-64 et selon les modalités fixées par le règlement électoral établi par le Conseil national de l'ordre des infirmiers.

######## Sous-section 6 : Chambre disciplinaire nationale

**Art. R4311-93**

La chambre disciplinaire nationale comprend, outre son président, douze membres titulaires et douze membres suppléants, répartis ainsi qu'il suit :

1° Six membres titulaires et six membres suppléants, élus par les membres titulaires du conseil national parmi ses membres pour trois ans ;

2° Deux membres titulaires et deux membres suppléants représentant chacun des collèges, élus pour six ans par les membres titulaires du conseil national parmi les membres et anciens membres titulaires et suppléants des conseils départementaux, interdépartementaux, régionaux et interrégionaux de l'ordre, à l'exclusion des conseillers nationaux en cours de mandat, et renouvelables par moitié tous les trois ans.

Les anciens membres doivent être inscrits au tableau.

La chambre siège en formation d'au moins cinq membres.

**Art. R4311-94**

La date des élections à la chambre disciplinaire nationale est annoncée par le conseil national dans les mêmes conditions que celles prévues à l'article R. 4311-92.

Les candidats font connaître leur candidature dans les conditions fixées au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Dans les quatre mois qui suivent chaque renouvellement du conseil national, celui-ci procède en même temps à l'élection de l'ensemble des membres titulaires et suppléants du collège mentionné au 1° de l'article R. 4311-93 et au renouvellement par moitié des titulaires et des suppléants du collège mentionné au 2° de l'article R. 4311-93. de la chambre disciplinaire nationale.

Le vote a lieu à bulletins secrets au siège du conseil national. Le dépouillement est public.

L'élection est acquise à la majorité simple des membres présents ayant voix délibérative. Les candidats sont proclamés élus dans les conditions fixées au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Copie du procès-verbal est adressée au conseil national et au ministre chargé de la santé.

####### Section 7 : Enregistrement des membres de la profession et des diplômés non exerçant



**Art. D4311-95**

Le conseil départemental de l'ordre de la résidence professionnelle de l'infirmier ou de l'infirmière procède, dans le cadre de l'inscription au tableau, à l'enregistrement prévu à l'article L. 4311-15 au vu du diplôme, du certificat, du titre ou de l'autorisation présenté par l'intéressé ou, à défaut, de l'attestation qui en tient lieu.

Les infirmiers ou infirmières informent le conseil départemental de l'ordre, dans le délai d'un mois, de tout changement de leur situation professionnelle ou de leur résidence, notamment en cas de modification de leurs coordonnées de correspondance, de prise ou d'arrêt de fonction supplémentaire, d'intégration au corps de réserve sanitaire prévu à l'article L. 3132-1 ou de cessation, temporaire ou définitive, d'activité. Ils informent également dans le même délai le conseil départemental de l'ordre lorsqu'ils relèvent de l'une des situations statutaires mentionnées à l'article L. 4061-3.

Les infirmiers ou infirmières ayant interrompu ou cessé leur activité restent tenus, pendant une période de trois ans suivant leur radiation du tableau, d'informer, dans le délai d'un mois, le conseil départemental de l'ordre de leur dernière résidence professionnelle de toute modification de leurs coordonnées de correspondance.

**Art. D4311-96**

Pour les infirmiers et les infirmières dispensés de l'inscription au tableau, les opérations d'enregistrement de leurs titres de formation ou de leur autorisation et de recueil ou de tenue à jour des informations mentionnées au deuxième alinéa de l'article D. 4311-95 sont réalisées, dans le même délai :

1° Par l'autorité dont ils ou elles relèvent, si la dispense d'inscription résulte des dispositions des articles L. 4112-6 et L. 4311-28 ;

2° Par l'agence régionale de santé du lieu d'exercice professionnel dans les autres cas.

Les infirmiers ou les infimières ayant interrompu ou cessé leur activité restent tenus, pendant une période de trois ans suivant la date d'interruption ou de cessation de leur activité, d'informer, dans le délai d'un mois, l'autorité ou l'agence de toute modification de leurs coordonnées de correspondance.

**Art. D4311-97**

Sous réserve des dispositions de l'article L. 4311-15-2, le conseil départemental, l'autorité mentionnée à l'article D. 4311-96 ou l'agence régionale de santé mettent en œuvre les procédures appropriées afin de s'assurer de l'authenticité des pièces justificatives produites par le demandeur ainsi que, le cas échéant, de la régularité de l'autorisation d'exercice, notamment par leur confrontation avec les informations obtenues auprès de l'autorité ayant délivré le titre de formation ou l'attestation qui en tient lieu.

**Art. D4311-98**

A partir des informations qui lui sont communiquées par les conseils départementaux, le conseil national transmet au ministre chargé de la santé ainsi qu'à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour hebdomadaire des éléments issus de l'inscription au tableau et des opérations prévues à l'article D. 4311-95.

Pour les infirmiers et infirmières dispensés de l'inscription au tableau, la transmission est assurée par l'autorité mentionnée au 1° de l'article D. 4311-96 ou par l'agence régionale de santé.

**Art. D4311-99**

A partir des traitements mis en œuvre dans le cadre des procédures d'autorisation d'exercice, de gestion ou de suivi de l'activité des infirmiers et des infirmières, les services compétents de l'Etat et des établissements publics de l'Etat placés sous la tutelle du ministre chargé de la santé transmettent à l'organisme gestionnaire du répertoire mentionné à l'article D. 4113-118 une mise à jour hebdomadaire des données propres à compléter celles mentionnées au premier et au deuxième alinéa de l'article D. 4311-98, notamment en ce qui concerne l'identification, les positions statutaires, les droits, les modes et les lieux d'exercice de ces professionnels.

**Art. D4311-100**

Les données transmises en application des articles D. 4311-98 et D. 4311-99 sont réputées validées par l'organisme ou l'autorité qui en a assuré la transmission.

**Art. D4311-101**

Pour l'application de l'article L. 4311-15, les listes de la profession sont obtenues à partir des informations contenues dans le répertoire mentionné à l'article D. 4113-118. Le contenu de chaque liste est limité aux professionnels en exercice et, pour chacun d'eux, aux données suivantes :

1° L'identifiant personnel dans le répertoire mentionné à l'article D. 4113-118 ;

2° Les nom et prénom d'exercice ;

3° Les qualifications et titres professionnels correspondant à l'activité exercée ;

4° Les coordonnées des structures d'exercice.

Les listes sont consultables, dans chaque département, dans les locaux des services ou organismes ouverts au public, désignés par arrêté du ministre chargé de la santé ou, pour les infirmiers relevant des dispositions de l'article L. 4138-2 du code de la défense, par arrêté du ministre de la défense.

Les listes sont également consultables sous forme électronique, dans des conditions fixées par l'arrêté prévu à l'article D. 4113-118.

**Art. D4311-101-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

**Art. D4311-102**

Le Conseil national de l'ordre des infirmiers ou toute instance de cet ordre habilitée à cet effet par le conseil national procède à l'enregistrement des personnes ayant obtenu depuis moins de trois ans un titre de formation ou une autorisation requis pour l'exercice de la profession d'infirmière ou d'infirmier mais n'exercent pas.

Le conseil national ou l'instance habilitée procède à l'enregistrement après vérification des pièces justificatives d'identité présentées ou transmises par l'intéressé.

Jusqu'à la mise en œuvre du dispositif prévu à l'article L. 4311-15-1, le conseil ou l'instance procède également à la vérification de l'authenticité des documents présentés ou transmis par l'intéressé pour justifier de ses titres de formation par leur confrontation avec les informations obtenues notamment auprès des organismes ayant délivré ces titres.

**Art. D4311-103**

Les personnes mentionnées à l'article D. 4311-102 informent le conseil national ou toute instance ordinale habilitée à cet effet, dans le délai d'un mois, de tout changement de leur état civil, de leur situation professionnelle ou de leur résidence, notamment en cas de modification de leurs coordonnées de correspondance.

**Art. D4311-104**

Le Conseil national de l'ordre des infirmiers transmet à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour mensuelle des données issues des opérations prévues aux articles D. 4311-102 et D. 4311-103. Les données ainsi transmises sont réputées validées par le conseil national.

####### Section 8 : Transmission des informations aux fins d'enregistrement des personnes exerçant ou susceptibles d'exercer la profession d'infirmier ou d'infirmière



**Art. R4311-105**

Les informations transmises, en application de l'article L. 4311-15-1, par les organismes délivrant les titres de formation au service ou à l'organisme chargé de l'enregistrement des personnes mentionnées à l'article L. 4311-15 sont :

1° Les données d'état civil du titulaire du titre de formation ou de l'étudiant en cours de scolarité et les autres données d'identification permettant au service ou à l'organisme chargé de l'enregistrement de s'assurer de l'identité du demandeur ;

2° Le libellé et l'adresse de l'établissement ou de l'organisme ayant dispensé la formation correspondant au titre délivré ou au niveau de formation certifié ;

3° L'intitulé du titre de formation délivré à l'issue du cycle de formation, selon la classification prévue par les textes réglementaires en vigueur ;

4° Le niveau de scolarité atteint par les étudiants susceptibles de réaliser à titre temporaire des actes infirmiers, dans les conditions définies par l'article L. 4311-12-1.

**Art. R4311-106**

Les informations mentionnées à l'article R. 4311-105 sont transmises au moment de l'obtention du titre de formation ou de la reconnaissance du niveau de formation.

###### Chapitre II : Déontologie des infirmiers

####### Section 1 : Devoirs généraux

**Art. R4312-1**

Les dispositions du présent chapitre constituent le code de déontologie des infirmiers. Elles s'imposent à tout infirmier inscrit au tableau de l'ordre, à tout infirmier effectuant un acte professionnel dans les conditions prévues aux articles L. 4311-1 et suivants ainsi qu'aux étudiants en soins infirmiers mentionnés à l'article L. 4311-12.

Conformément à l'article L. 4312-7, le Conseil national de l'ordre des infirmiers est chargé de veiller au respect de ces dispositions par tous les infirmiers inscrits à son tableau.

Les infractions à ces dispositions sont passibles de sanctions disciplinaires, sans préjudice des poursuites pénales qu'elles seraient susceptibles d'entraîner.

**Art. R4312-2**

Tout infirmier, lors de son inscription au tableau, doit affirmer devant le conseil départemental de l'ordre qu'il a eu connaissance du présent code de déontologie et s'engager sous serment et par écrit à le respecter.

**Art. R4312-3**

L'infirmier, au service de la personne et de la santé publique, exerce sa mission dans le respect de la vie humaine. Il respecte la dignité et l'intimité du patient, de sa famille et de ses proches.

Le respect dû à la personne continue de s'imposer après la mort.

**Art. R4312-4**

L'infirmier respecte en toutes circonstances les principes de moralité, de probité, de loyauté et d'humanité indispensables à l'exercice de la profession.

**Art. R4312-5**

Le secret professionnel s'impose à tout infirmier, dans les conditions établies par la loi.

L'infirmier instruit les personnes qui l'assistent de leurs obligations en matière de secret professionnel.

**Art. R4312-6**

L'infirmier ne peut aliéner son indépendance professionnelle sous quelque forme que ce soit.

**Art. R4312-7**

L'infirmier en présence d'un malade ou d'un blessé en péril, ou informé qu'un malade ou un blessé est en péril, lui porte assistance, ou s'assure qu'il reçoit les soins nécessaires.

**Art. R4312-8**

L'infirmier apporte son concours à l'action entreprise par les autorités compétentes en vue de la protection de la santé et de l'éducation sanitaire.

L'infirmier auquel une autorité qualifiée fait appel soit pour collaborer à un dispositif de secours mis en place pour répondre à une situation d'urgence, soit en cas de sinistre ou de calamité, répond à cet appel et apporte son concours.

**Art. R4312-9**

L'infirmier s'abstient, même en dehors de l'exercice de sa profession, de tout acte de nature à déconsidérer celle-ci.

En particulier, dans toute communication publique, il fait preuve de prudence dans ses propos et ne mentionne son appartenance à la profession qu'avec circonspection.

####### Section 2 : Devoirs envers les patients

**Art. R4312-10**

L'infirmier agit en toutes circonstances dans l'intérêt du patient.

Ses soins sont consciencieux, attentifs et fondés sur les données acquises de la science.

Il y consacre le temps nécessaire en s'aidant, dans toute la mesure du possible, des méthodes scientifiques et professionnelles les mieux adaptées. Il sollicite, s'il y a lieu, les concours appropriés.

Il ne doit pas, sauf circonstances exceptionnelles, entreprendre ou poursuivre des soins dans des domaines qui dépassent ses connaissances, son expérience, ses compétences ou les moyens dont il dispose.

L'infirmier ne peut pas conseiller et proposer au patient ou à son entourage, comme salutaire ou sans danger, un remède ou un procédé illusoire ou insuffisamment éprouvé. Toute pratique de charlatanisme est interdite.

**Art. R4312-11**

L'infirmier doit écouter, examiner, conseiller, éduquer ou soigner avec la même conscience toutes les personnes quels que soient, notamment, leur origine, leurs mœurs, leur situation sociale ou de famille, leur croyance ou leur religion, leur handicap, leur état de santé, leur âge, leur sexe, leur réputation, les sentiments qu'il peut éprouver à leur égard ou leur situation vis-à-vis du système de protection sociale.

Il leur apporte son concours en toutes circonstances.

Il ne doit jamais se départir d'une attitude correcte et attentive envers la personne prise en charge.

**Art. R4312-12**

Dès lors qu'il a accepté d'effectuer des soins, l'infirmier est tenu d'en assurer la continuité.

Hors le cas d'urgence et celui où il manquerait à ses devoirs d'humanité, un infirmier a le droit de refuser ses soins pour une raison professionnelle ou personnelle.

Si l'infirmier se trouve dans l'obligation d'interrompre ou décide de ne pas effectuer des soins, il doit, sous réserve de ne pas nuire au patient, lui en expliquer les raisons, l'orienter vers un confrère ou une structure adaptée et transmettre les informations utiles à la poursuite des soins.

**Art. R4312-13**

L'infirmier met en œuvre le droit de toute personne d'être informée sur son état de santé dans le respect de ses compétences professionnelles.

Cette information est relative aux soins, moyens et techniques mis en œuvre, à propos desquels l'infirmier donne tous les conseils utiles. Elle incombe à l'infirmier dans le cadre de ses compétences telles que déterminées aux articles L. 4311-1 et R. 4311-1 et suivants. Dans le cas où une demande d'information dépasse son champ de compétences, l'infirmier invite le patient à solliciter l'information auprès du professionnel légalement compétent.

L'information donnée par l'infirmier est loyale, adaptée et intelligible. Il tient compte de la personnalité du patient et veille à la compréhension des informations communiquées.

Seules l'urgence ou l'impossibilité peuvent dispenser l'infirmier de son devoir d'information.

La volonté de la personne de ne pas être informée doit être respectée.

**Art. R4312-14**

Le consentement libre et éclairé de la personne examinée ou soignée est recherché dans tous les cas. Lorsque le patient, en état d'exprimer sa volonté, refuse le traitement proposé, l'infirmier respecte ce refus après l'avoir informé de ses conséquences et, avec son accord, le médecin prescripteur.

Si le patient est hors d'état d'exprimer sa volonté, l'infirmier ne peut intervenir sans que la personne de confiance prévue à l'article L. 1111-6, ou la famille, ou à défaut, un de ses proches ait été consulté.

L'infirmier appelé à donner des soins à un mineur ou à un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté s'efforce, sous réserve des dispositions de l'article L. 1111-5, de prévenir ses parents ou son représentant légal ou la personne chargée de la mesure de protection juridique et d'obtenir, selon le cas, leur consentement ou autorisation. La personne en charge de la mesure de représentation relative à la personne tient compte de l'avis du patient qu'elle représente. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'une ou l'autre à prendre la décision. En cas d'urgence, même si ceux-ci ne peuvent être joints, l'infirmier donne les soins nécessaires. Si l'avis de l'intéressé peut être recueilli, l'infirmier en tient compte dans toute la mesure du possible.

**Art. R4312-15**

L'infirmier informe le patient de son engagement dans un protocole associant d'autres professionnels de santé dans une démarche de coopération entre eux, impliquant des transferts d'activités ou d'actes de soins ou de réorganisation de leurs modes d'intervention auprès de lui.

**Art. R4312-16**

Le consentement du mineur ou du majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne doit être obtenu s'il est apte à exprimer sa volonté et à participer à la décision, au besoin avec l'assistance de la personne chargée de la mesure.

**Art. R4312-17**

L'infirmier amené à examiner une personne privée de liberté ou à lui donner des soins ne peut, directement ou indirectement, ne serait-ce que par sa seule présence, favoriser ou cautionner une atteinte à l'intégrité physique ou mentale de cette personne ou à sa dignité.

S'il constate que cette personne a subi des sévices ou des mauvais traitements, sous réserve de l'accord de l'intéressé, il en informe l'autorité judiciaire. S'il s'agit d'un mineur ou d'une personne qui n'est pas en mesure de se protéger en raison de son âge ou de son état physique ou psychique, l'accord de l'intéressé n'est pas nécessaire.

**Art. R4312-18**

Lorsque l'infirmier discerne qu'une personne auprès de laquelle il est amené à intervenir est victime de sévices, de privations, de mauvais traitements ou d'atteintes sexuelles, il doit mettre en œuvre, en faisant preuve de prudence et de circonspection, les moyens les plus adéquats pour la protéger.

S'il s'agit d'un mineur ou d'une personne qui n'est pas en mesure de se protéger en raison de son âge, d'une maladie ou de son état physique ou psychique, l'infirmier doit, sauf circonstances particulières qu'il apprécie en conscience, alerter les autorités judiciaires, médicales ou administratives.

**Art. R4312-19**

En toutes circonstances, l'infirmier s'efforce, par son action professionnelle, de soulager les souffrances du patient par des moyens appropriés à son état et l'accompagne moralement.

L'infirmier a le devoir, dans le cadre de ses compétences propres et sur prescription médicale ou dans le cadre d'un protocole thérapeutique, de dispenser des soins visant à soulager la douleur.

**Art. R4312-20**

L'infirmier a le devoir de mettre en œuvre tous les moyens à sa disposition pour assurer à chacun une vie digne jusqu'à la mort.

Il a notamment le devoir d'aider le patient dont l'état le requiert à accéder à des soins palliatifs et à un accompagnement.

Il s'efforce également, dans les circonstances mentionnées aux alinéas précédents, d'accompagner l'entourage du patient.

**Art. R4312-21**

L'infirmier doit accompagner le mourant jusqu'à ses derniers moments, assurer par des soins et mesures appropriés la qualité d'une vie qui prend fin, sauvegarder la dignité de la personne soignée et réconforter son entourage.

L'infirmier ne doit pas provoquer délibérément la mort.

**Art. R4312-22**

Lorsqu'il participe à une recherche impliquant la personne humaine, notamment dans le domaine des soins infirmiers ou en est le promoteur, l'infirmier respecte les dispositions du titre II du livre Ier de la première partie du présent code.

Il en est de même en ce qui concerne sa participation à une activité de prélèvements d'organes mentionnée au livre II de cette même partie.

**Art. R4312-23**

L'exercice de la profession d'infirmier comporte l'établissement par le professionnel, conformément aux constatations qu'il est en mesure d'effectuer, de certificats, attestations et documents dont la production est prescrite par les textes législatifs et réglementaires.

Ces documents doivent être rédigés lisiblement en langue française et datés, permettre l'identification du professionnel dont ils émanent et être signés par lui. L'infirmier peut en remettre une traduction au patient dans la langue de celui-ci.

Il est interdit à l'infirmier d'en faire ou d'en favoriser une utilisation frauduleuse, ainsi que d'établir des documents de complaisance.

**Art. R4312-24**

Sont interdits tout acte de nature à procurer à un patient un avantage matériel injustifié ou illicite, ainsi que toute ristourne en argent ou en nature.

####### Section 3 : Devoirs entre confrères et membres des autres professions de santé

**Art. R4312-25**

Les infirmiers doivent entretenir entre eux des rapports de bonne confraternité.

Ils se doivent assistance dans l'adversité.

Il est interdit à un infirmier, quel que soit le moyen ou le support de communication utilisé, d'en calomnier un autre, de médire de lui ou de se faire l'écho de propos capables de lui nuire dans l'exercice de sa profession.

Un infirmier en conflit avec un confrère doit rechercher la conciliation, au besoin par l'intermédiaire du conseil départemental de l'ordre.

**Art. R4312-26**

Dans le cas où un infirmier est interrogé au cours d'une procédure disciplinaire ordinale, il est tenu, dans la mesure compatible avec le respect du secret professionnel, de révéler les faits utiles à l'instruction parvenus à sa connaissance.

Toute déclaration volontairement inexacte peut elle-même donner lieu à des poursuites disciplinaires.

**Art. R4312-27**

Il est interdit à l'infirmier de s'attribuer abusivement le mérite d'une découverte scientifique, notamment dans une publication.

**Art. R4312-28**

L'infirmier doit, dans l'intérêt des patients, entretenir de bons rapports avec les membres des autres professions de santé. Il respecte l'indépendance professionnelle de ceux-ci.

Il lui est interdit de calomnier un autre professionnel de santé, de médire de lui ou de se faire l'écho de propos susceptibles de lui nuire dans l'exercice de sa profession.

**Art. R4312-29**

Il est interdit à l'infirmier d'accepter une commission pour quelque acte professionnel que ce soit.

Est interdite à l'infirmier toute forme de compérage avec d'autres professionnels de santé ou toute autre personne physique ou morale. On entend par compérage l'intelligence entre deux ou plusieurs personnes en vue d'avantages obtenus au détriment du patient ou d'un tiers.

Sont notamment interdites toutes pratiques comparables avec des établissements de fabrication ou de vente de produits ou de services, matériels, ou appareils nécessaires à l'exercice de sa profession, sociétés d'ambulance ou de pompes funèbres, ainsi qu'avec tout établissement de santé, médico-social ou social.

**Art. R4312-30**

Hormis les cas prévus dans les contrats validés par le conseil départemental de l'ordre et sous réserve des dispositions de l'article L. 4312-15, le partage d'honoraires entre infirmiers ou entre un infirmier et un autre professionnel de santé est interdit. L'acceptation, la sollicitation ou l'offre d'un partage d'honoraires, même non suivies d'effet, sont interdites.

La distribution des dividendes entre les membres d'une société d'exercice ne constitue pas un partage d'honoraires prohibé. Les rétrocessions d'honoraires prévues par les contrats d'exercice ne sont pas considérées comme des partages d'honoraires.

**Art. R4312-31**

Il est interdit à l'infirmier de se livrer ou de participer à des fins lucratives à toute distribution de médicaments, de produits ou d'appareils.

####### Section 4 : Modalités d'exercice de la profession

**Art. R4312-32**

L'infirmier est personnellement responsable de ses décisions ainsi que des actes professionnels qu'il est habilité à effectuer.

Il ne doit pas exercer sa profession dans des conditions qui puissent compromettre son indépendance, la qualité des soins ou la sécurité des personnes prises en charge.

**Art. R4312-33**

Dans le cadre de son rôle propre et dans les limites fixées par la loi, l'infirmier est libre du choix de ses actes professionnels et de ses prescriptions qu'il estime les plus appropriés.

Il doit, sans négliger son devoir d'assistance morale, limiter ses actes professionnels et ses prescriptions à ce qui est nécessaire à la qualité et à la sécurité des soins.

Il tient compte des avantages, des inconvénients et des conséquences des différents soins possibles.

**Art. R4312-34**

L'infirmier répond, dans la mesure de ses connaissances, à toute demande d'information préalable sur les conditions de remboursement des produits et dispositifs prescrits.

**Art. R4312-35**

L'infirmier établit pour chaque patient un dossier de soins infirmiers contenant les éléments pertinents et actualisés relatifs à la prise en charge et au suivi.

L'infirmier veille, quel que soit son mode d'exercice, à la protection du dossier de soins infirmiers contre toute indiscrétion.

Lorsqu'il a recours à des procédés informatiques, il prend toutes les mesures de son ressort afin d'assurer la protection de ces données.

**Art. R4312-36**

L'infirmier chargé de toute fonction de coordination ou d'encadrement veille à la bonne exécution des actes accomplis par les personnes dont il coordonne ou encadre l'activité, qu'il s'agisse d'infirmiers, d'aides-soignants, d'auxiliaires de puériculture, d'aides médico-psychologiques, d'étudiants en soins infirmiers ou de toute autre personne placée sous sa responsabilité.

Il est responsable des actes qu'il assure avec la collaboration des professionnels qu'il encadre.

Il veille à la compétence des personnes qui lui apportent leur concours.

**Art. R4312-37**

L'infirmier respecte et fait respecter les règles d'hygiène, dans sa personne, dans l'administration des soins, dans l'utilisation des matériels et dans la tenue des locaux professionnels.

Il s'assure de la bonne gestion des déchets qui résultent de ses actes professionnels, selon les procédures réglementaires.

**Art. R4312-38**

L'infirmier vérifie que le médicament, produit ou dispositif médical délivré est conforme à la prescription. Il contrôle également son dosage ainsi que sa date de péremption. Il respecte le mode d'emploi des dispositifs médicaux utilisés.

**Art. R4312-39**

L'infirmier prend toutes précautions en son pouvoir pour éviter que des personnes non autorisées puissent avoir accès aux médicaments et produits qu'il est appelé à utiliser dans le cadre de son exercice professionnel.

**Art. R4312-40**

L'infirmier propose la consultation d'un médecin ou de tout professionnel compétent lorsqu'il l'estime nécessaire.

**Art. R4312-41**

L'infirmier communique au médecin toute information en sa possession susceptible de concourir à l'établissement du diagnostic, ainsi que de permettre la meilleure adaptation du traitement ou de la prise en charge.

**Art. R4312-42**

L'infirmier applique et respecte la prescription médicale qui, sauf urgence, est écrite, quantitative et qualitative, datée et signée.

Il demande au prescripteur un complément d'information chaque fois qu'il le juge utile, notamment s'il estime être insuffisamment éclairé.

Si l'infirmier a un doute sur la prescription, il la vérifie auprès de son auteur ou, en cas d'impossibilité, auprès d'un autre membre de la profession concernée. En cas d'impossibilité de vérification et de risques manifestes et imminents pour la santé du patient, il adopte, en vertu de ses compétences propres, l'attitude qui permet de préserver au mieux la santé du patient, et ne fait prendre à ce dernier aucun risque injustifié.

**Art. R4312-43**

L'infirmier applique et respecte les protocoles élaborés par le médecin prévus par les dispositions des articles R. 4311-7 et R. 4311-14.

Chaque fois qu'il l'estime indispensable, l'infirmier demande au médecin responsable d'établir un protocole écrit, daté et signé.

En cas de mise en œuvre d'un protocole écrit de soins d'urgence, ou d'actes conservatoires accomplis jusqu'à l'intervention d'un médecin, l'infirmier remet à ce dernier un compte rendu écrit, daté et signé, et annexé au dossier du patient.

En cas d'urgence et en dehors de la mise en œuvre d'un protocole, l'infirmier décide des gestes à pratiquer en attendant que puisse intervenir un médecin. Il prend toute mesure en son pouvoir afin de diriger la personne vers la structure de soins la plus appropriée à son état.

**Art. R4312-44**

Lorsque l'infirmier participe à une action d'information du public à caractère éducatif, scientifique ou sanitaire, quel qu'en soit le moyen de diffusion, il ne fait état que de données confirmées, fait preuve de prudence et a le souci des répercussions de ses propos auprès du public. Il ne vise pas à tirer profit de son intervention dans le cadre de son activité professionnelle, ni à en faire bénéficier des organismes au sein desquels il exerce ou auxquels il prête son concours, ni à promouvoir une cause qui ne soit pas d'intérêt général.

**Art. R4312-45**

Conformément à la loi, l'infirmier peut, dans les établissements d'enseignement du second degré, en application d'un protocole national déterminé par décret, dans les cas d'urgence, administrer aux élèves mineures et majeures une contraception d'urgence. Il s'assure de l'accompagnement psychologique de l'élève et veille à la mise en œuvre d'un suivi médical.

**Art. R4312-46**

Pour garantir la qualité des soins qu'il dispense et la sécurité du patient, l'infirmier a le devoir d'actualiser et de perfectionner ses compétences. Il prend toutes dispositions nécessaires pour respecter ses obligations en matière de développement professionnel continu.

**Art. R4312-47**

L'infirmier ne doit pas diffuser dans les milieux professionnels ou médicaux une technique ou un procédé nouveau de soins infirmiers insuffisamment éprouvés sans accompagner cette diffusion des réserves qui s'imposent.

Il a également le devoir de ne pas utiliser des techniques nouvelles de soins infirmiers qui feraient courir au patient un risque injustifié.

**Art. R4312-48**

Lors des stages cliniques des étudiants, l'infirmier veille à obtenir le consentement préalable de la personne, pour l'examen ou les soins qui lui sont dispensés par l'étudiant ou en sa présence. L'étudiant qui reçoit cet enseignement doit être au préalable informé par l'infirmier de la nécessité de respecter les droits des malades ainsi que les devoirs des infirmiers énoncés par le présent code de déontologie.

**Art. R4312-49**

Lorsqu'il utilise son expérience ou des documents à des fins d'enseignement ou de publication scientifique, l'infirmier fait en sorte que l'identification des personnes ne soit pas possible.

**Art. R4312-50**

Il est interdit d'exercer la profession d'infirmier sous un pseudonyme.

Un infirmier qui se sert d'un pseudonyme pour des activités se rattachant à sa profession est tenu d'en faire la déclaration au conseil départemental de l'ordre.

Il est interdit, pour un professionnel agissant à titre privé sous couvert d'un pseudonyme, et quel que soit le moyen de communication utilisé, d'arguer de sa qualité de professionnel sans dévoiler son identité.

**Art. R4312-51**

L'infirmier qui a des liens avec des entreprises et établissements produisant ou exploitant des produits de santé ou des organismes de conseil intervenant sur ces produits est tenu de faire connaître ces liens au public, lorsqu'il s'exprime lors d'une manifestation publique, d'un enseignement universitaire ou d'une action de formation continue ou d'éducation thérapeutique, dans la presse écrite ou audiovisuelle ou par toute publication écrite ou en ligne.

**Art. R4312-52**

Il est interdit à l'infirmier de recevoir des avantages en nature ou en espèces, sous quelque forme que ce soit, d'une façon directe ou indirecte, procurés par des entreprises assurant des prestations, produisant ou commercialisant des produits pris en charge par les régimes obligatoires de sécurité sociale. Toutefois, les exceptions prévues par les dispositions des articles L. 1453-6 et L. 1453-7 s'appliquent aux infirmiers.

**Art. R4312-53**

L'infirmier veille, notamment lorsqu'il participe en tant qu'expert à une instance, groupe, ou autre commission organisés par l'autorité publique, à déclarer les intérêts susceptibles de mettre en cause son impartialité et son indépendance, ou de nuire à la qualité de son expertise ou de son jugement. Il respecte les procédures organisées à cette fin par l'autorité publique.

**Art. R4312-54**

L'infirmier ne doit pas user de sa situation professionnelle pour tenter d'obtenir pour lui-même ou pour autrui un avantage ou un profit injustifié ou pour commettre un acte contraire à la probité.

**Art. R4312-55**

L'infirmier ne peut exercer en dehors d'activités de soins, de prévention, d'éducation à la santé, de formation, de recherche ou d'expertise, une autre activité lui permettant de tirer profit des compétences qui lui sont reconnues par la réglementation.

Il ne peut exercer une autre activité professionnelle que si un tel cumul est compatible avec la dignité et la qualité qu'exige son exercice professionnel et n'est pas exclu par la réglementation en vigueur.

**Art. R4312-56**

L'infirmier mentionne sur ses feuilles d'ordonnance et sur ses autres documents professionnels :

1° Ses nom, prénoms, adresse professionnelle postale et électronique, numéro de téléphone et numéro d'identification au répertoire partagé des professionnels intervenant dans le système de santé ou, à défaut, numéro ordinal ;

2° S'il exerce en association ou en société, les noms des confrères associés et l'indication du type de société ;

3° Sa situation vis-à-vis des organismes d'assurance-maladie ;

4° Son adhésion à une association agréée prévue à l'article 371M du code général des impôts.

Il peut également mentionner ses titres, diplômes et fonctions lorsqu'ils ont été reconnus par le conseil national de l'ordre, les distinctions honorifiques reconnues par la République français ainsi que toute autre indication en tenant compte des recommandations émises en la matière par le conseil national.

**Art. R4312-57**

L'infirmier ne doit pas accepter une mission d'expertise dans laquelle sont en jeu ses propres intérêts, ceux d'un de ses patients, d'un de ses proches, d'un de ses amis ou d'un groupement qui fait habituellement appel à ses services, ou si son indépendance est affectée de quelque manière que ce soit.

Nul ne peut être à la fois infirmier expert et infirmier traitant d'un même malade.

Lorsqu'il est investi d'une mission, l'infirmier expert doit se récuser s'il estime que les questions qui lui sont posées sont étrangères à la technique proprement infirmière, à ses connaissances, à ses possibilités ou qu'elles l'exposeraient à contrevenir aux dispositions du présent code.

**Art. R4312-58**

Avant d'entreprendre toute opération d'expertise, l'infirmier expert informe la personne qu'il doit examiner de sa mission et du cadre juridique dans lequel son avis est demandé.

L'infirmier expert est tenu de respecter le principe du contradictoire pendant la totalité des opérations d'expertise.

Dans la rédaction de son rapport, l'infirmier expert ne doit révéler que les éléments de nature à apporter une réponse aux questions posées. Hors ces limites, il doit taire tout ce qu'il a pu connaître à l'occasion de cette expertise.

Il atteste qu'il a accompli personnellement sa mission.

**Art. R4312-58-1**

Les professionnels originaires d'autres Etats membres de l'Union européenne ou de l'Espace économique européen et auxquels un accès partiel à l'exercice de la profession d'infirmier en France a été accordé au titre de l'article L. 4002-5 du code de la santé publique, lorsqu'ils présentent leur activité au public, notamment sur un site internet, sont tenus de l'informer de la liste des actes qu'ils sont habilités à pratiquer.

Dans le cadre de leur exercice, ces professionnels informent clairement et préalablement les patients et les autres destinataires de leurs services des actes qu'ils sont habilités à pratiquer.

####### Section 5 : Règles relatives aux différents modes d'exercice 

######## Sous-section 1 : Règles communes

**Art. R4312-59**

Le mode d'exercice de l'infirmier est salarié ou libéral. Il peut également être mixte.

**Art. R4312-60**

L'infirmier est libre de dispenser gratuitement ses soins.

**Art. R4312-61**

Le détournement et la tentative de détournement de clientèle sont interdits.

######## Sous-section 2 : Exercice salarié 

**Art. R4312-62**

L'infirmier salarié, lié à son employeur par un contrat, ou employé dans un cadre public, ne doit pas profiter de ses fonctions pour augmenter sa clientèle personnelle.

**Art. R4312-63**

L'infirmier, quel que soit son statut, est tenu de respecter ses devoirs professionnels et en particulier ses obligations concernant le secret professionnel et l'indépendance de ses décisions.

En aucune circonstance l'infirmier ne peut accepter, de la part de son employeur, de limitation à son indépendance professionnelle. Quel que soit le lieu où il exerce, il doit toujours agir en priorité dans l'intérêt de la santé publique, des personnes et de leur sécurité.

**Art. R4312-64**

L'infirmier salarié ne peut, en aucun cas, accepter que sa rémunération ou la durée de son engagement dépendent, pour tout ou partie, de normes de productivité, de rendement horaire ou de toute autre disposition qui auraient pour conséquence une limitation ou un abandon de son indépendance ou une atteinte à la qualité ou à la sécurité des soins.

**Art. R4312-65**

I. — Conformément aux dispositions de l'article L. 4113-9, l'exercice de la profession d'infirmier sous quelque forme que ce soit, au sein d'une entreprise, d'une collectivité ou d'une institution ressortissant du droit privé fait l'objet d'un contrat écrit.

Ce contrat définit les obligations respectives des parties et précise les moyens permettant au professionnel de respecter les dispositions du présent code de déontologie.

II. — Tout contrat, renouvellement de contrat ou avenant avec l'un des organismes prévus au premier alinéa est communiqué au conseil départemental intéressé. Celui-ci vérifie sa conformité avec les prescriptions du présent code de déontologie ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis soit par un accord entre le conseil national de l'ordre et les collectivités ou institutions intéressées, soit conformément aux dispositions législatives ou réglementaires.

III. — Tout projet de contrat peut être communiqué au conseil départemental qui fait connaître ses observations dans le délai d'un mois. Passé ce délai, son avis est réputé rendu.

IV. — Le conseil départemental de l'ordre peut, s'il le juge utile, transmettre pour avis les contrats, projets de contrats, ou avenants au conseil national.

V. — L'infirmier signe et remet au conseil départemental une déclaration aux termes de laquelle il affirme sur l'honneur qu'il n'a passé aucune contre-lettre relative au contrat, à son renouvellement, ou à un avenant soumis à l'examen du conseil.

**Art. R4312-66**

L'exercice habituel de la profession d'infirmier, sous quelque forme que ce soit, au sein d'une administration de l'Etat, d'une collectivité territoriale ou d'un établissement public fait l'objet d'un contrat écrit, hormis les cas où le professionnel a la qualité d'agent titulaire de l'Etat, d'une collectivité territoriale ou d'un établissement public ainsi que dans les cas où il est régi par des dispositions législatives ou réglementaires qui ne prévoient pas la conclusion d'un contrat.

L'infirmier est tenu de communiquer ce contrat au conseil départemental de l'ordre. Ce conseil peut, s'il le juge utile, transmettre pour avis les contrats ou avenants au conseil national. Les observations que cette instance aurait à formuler sont adressées par elle à l'autorité administrative intéressée et au professionnel concerné.

######## Sous-section 3 : Exercice libéral 

######### Paragraphe 1 : Devoirs généraux

**Art. R4312-67**

L'infirmier dispose, au lieu de son exercice professionnel, d'une installation adaptée et de moyens techniques pertinents pour assurer l'accueil, la bonne exécution des soins, la sécurité des patients ainsi que le respect du secret professionnel.

Il veille notamment à la stérilisation et à la décontamination des dispositifs médicaux qu'il utilise et à l'élimination des déchets de soins selon les procédures réglementaires.

Il ne doit pas exercer sa profession dans des conditions qui puissent compromettre la qualité des soins et des actes professionnels ou la sécurité des personnes examinées.

**Art. R4312-68**

Un infirmier ne doit pas s'installer dans un immeuble où exerce un autre infirmier sans l'accord de celui-ci ou, à défaut, sans l'autorisation du conseil départemental de l'ordre. Cette autorisation ne peut être refusée que pour des motifs tirés d'un risque de confusion pour le public.

Le silence gardé par le conseil départemental vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la réception de la demande.

**Art. R4312-68-1**

I. — L'infirmier est libre de communiquer au public, par tout moyen, y compris sur un site internet, des informations de nature à contribuer au libre choix du praticien par le patient, relatives notamment à ses compétences et pratiques professionnelles, à son parcours professionnel et aux conditions de son exercice.

Cette communication respecte les dispositions en vigueur et les obligations déontologiques définies par le présent chapitre. Elle est loyale et honnête, ne fait pas appel à des témoignages de tiers, ne repose pas sur des comparaisons avec d'autres infirmiers ou établissements et n'incite pas à un recours inutile à des actes de prévention ou de soins. Elle ne porte pas atteinte à la dignité de la profession et n'induit pas le public en erreur.

II. — L'infirmier peut également, par tout moyen, y compris sur un site internet, communiquer au public ou à des professionnels de santé, à des fins éducatives ou sanitaires, des informations scientifiquement étayées sur des questions relatives à sa discipline ou à des enjeux de santé publique. Il formule ces informations avec prudence et mesure, en respectant les obligations déontologiques, et se garde de présenter comme des données acquises des hypothèses non encore confirmées.

III. — Les communications mentionnées au présent article tiennent compte des recommandations émises par le conseil national de l'ordre.

**Art. R4312-69**

I. — L'infirmier est autorisé à faire figurer dans les annuaires à usage du public, quel qu'en soit le support :

1° Ses nom, prénoms et adresse professionnelle, les modalités pour le joindre, les jours et heures de consultation ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° Ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre et ses distinctions honorifiques reconnues par la République française.

Il peut également mentionner d'autres informations utiles à l'information du public en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

Les sociétés d'exercice en commun de la profession peuvent se faire connaître dans les mêmes conditions.

II. — Il est interdit à l'infirmier d'obtenir contre paiement ou par tout autre moyen un référencement numérique faisant apparaître de manière prioritaire l'information le concernant dans les résultats d'une recherche effectuée sur l'internet.

**Art. R4312-70**

L'infirmier peut faire figurer sur une plaque à son lieu d'exercice ses nom, prénoms, numéros de téléphone, jours et heures de consultation et sa situation vis-à-vis des organismes d'assurance maladie.

Il peut également mentionner ses titres, diplômes et fonctions reconnus par le Conseil national de l'ordre.

Une plaque peut être apposée à l'entrée de l'immeuble et une autre à la porte du cabinet. Lorsque la disposition des lieux l'impose, une signalisation intermédiaire peut être prévue.

Ces indications doivent être présentées avec discrétion. L'infirmier tient compte des recommandations émises par le conseil national de l'ordre relatives aux plaques professionnelles et à tout autre élément de signalétique des cabinets.

Une signalétique spécifique à la profession, telle que définie par le Conseil national de l'ordre, peut être apposée sur la plaque ou sur la façade.

**Art. R4312-71**

Lors de son installation ou d'une modification de son exercice, l'infirmier peut publier sur tout support des annonces en tenant compte des recommandations émises par le conseil national de l'ordre.

**Art. R4312-72**

I. — Le lieu d'exercice de l'infirmier est celui de la résidence professionnelle au titre de laquelle il est inscrit au tableau du conseil départemental de l'ordre.

II. — Si les besoins de la population l'exigent, un infirmier peut exercer son activité professionnelle sur un ou plusieurs sites distincts de sa résidence professionnelle habituelle, lorsqu'il existe dans le secteur géographique considéré une carence ou une insuffisance de l'offre de soins préjudiciable aux besoins des patients ou à la continuité des soins.

L'infirmier prend toutes dispositions pour que soient assurées sur tous ces sites d'exercice, la qualité, la sécurité et la continuité des soins.

III. — La demande d'ouverture d'un lieu d'exercice distinct est adressée au conseil départemental dans le ressort duquel se situe l'activité envisagée par tout moyen lui conférant date certaine. Elle est accompagnée de toutes informations utiles sur les besoins de la population et les conditions d'exercice. Si celles-ci sont insuffisantes, le conseil départemental demande des précisions complémentaires.

Le conseil départemental au tableau duquel l'infirmier est inscrit est informé de la demande lorsque le site distinct se trouve dans un autre département.

Le silence gardé par le conseil départemental sollicité vaut autorisation implicite à l'expiration d'un délai de trois mois à compter de la date de réception de la demande ou de la réponse au supplément d'information demandé.

IV. — L'autorisation est personnelle et incessible. Il peut y être mis fin si les conditions fixées aux alinéas précédents ne sont plus réunies.

V. — Les recours contentieux contre les décisions de refus, de retrait ou d'abrogation d'autorisation ainsi que ceux dirigés contre les décisions explicites ou implicites d'autorisation ne sont recevables qu'à la condition d'avoir été précédés d'un recours administratif devant le conseil national de l'ordre.

**Art. R4312-73**

I. — Tout contrat ou avenant ayant pour objet l'exercice de la profession est établi par écrit. Toute association ou société à objet professionnel fait l'objet d'un contrat écrit.

Ces contrats doivent respecter l'indépendance de chaque infirmier.

II. — Les contrats et avenants mentionnés au I sont communiqués au conseil départemental de l'ordre dont l'infirmier relève. Ce conseil vérifie leur conformité avec les principes du présent code de déontologie ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis par le conseil national.

Le conseil départemental de l'ordre peut, s'il le juge utile, transmettre pour avis les contrats ou avenants, statuts d'association ou de société, au conseil national.

III. — Tout contrat d'association ou de société ayant un objet professionnel entre un ou plusieurs infirmiers d'une part, et un ou plusieurs membres de professions de santé ou toute autre personne, d'autre part, est communiqué au conseil départemental de l'ordre. Celui-ci le transmet avec son avis au conseil national qui examine si le contrat est compatible avec les lois en vigueur, avec le code de déontologie et notamment avec l'indépendance des infirmiers.

IV. — Les projets de convention ou de contrat établis en vue de l'application du présent article peuvent être communiqués au conseil départemental de l'ordre, qui fait connaître ses observations dans le délai d'un mois.

V. — L'infirmier signe et remet au conseil départemental une déclaration aux termes de laquelle il affirme sur l'honneur qu'il n'a passé aucune contre-lettre relative au contrat ou à l'avenant soumis à l'examen du conseil.

**Art. R4312-74**

Dans les cabinets regroupant plusieurs infirmiers exerçant en commun, quel qu'en soit le statut juridique, l'exercice de la profession doit rester personnel. Chaque infirmier garde son indépendance professionnelle.

L'infirmier respecte le droit que possède toute personne de choisir librement son infirmier.

L'infirmier peut utiliser des documents à en-tête commun de l'association ou de la société dont il est membre. Le signataire doit être identifiable et son adresse mentionnée.

**Art. R4312-75**

L'exercice forain de la profession d'infirmier est interdit. Toutefois des dérogations peuvent être accordées par le conseil départemental de l'ordre dans l'intérêt de la santé publique.

**Art. R4312-76**

La profession d'infirmier ne doit pas être pratiquée comme un commerce.

**Art. R4312-77**

Il est interdit à un infirmier d'exercer sa profession dans un local commercial et dans tout local où sont mis en vente des médicaments ou des appareils ou produits ayant un rapport avec son activité professionnelle.

**Art. R4312-78**

Il est interdit à un infirmier qui remplit un mandat électif ou une fonction administrative d'en user pour accroître sa clientèle.

######### Paragraphe 2 :  Devoirs envers les patients 

**Art. R4312-79**

L'infirmier propose la consultation d'un confrère dès que les circonstances l'exigent. Il accepte celle qui est demandée par le patient ou son entourage. A l'issue de la consultation, et avec le consentement du patient, le confrère consulté informe par écrit, le cas échéant par voie électronique, l'infirmier traitant de ses constatations, conclusions et prescriptions éventuelles.

Lorsque les avis de l'infirmier consulté et de l'infirmier traitant diffèrent profondément, ce dernier avise le patient. Si l'avis de l'infirmier consulté prévaut auprès du patient ou de son entourage, l'infirmier traitant est libre de cesser les soins. L'infirmier consulté ne doit pas, de sa propre initiative, au cours du traitement ayant motivé la consultation, convoquer ou réexaminer le patient.

**Art. R4312-80**

Les honoraires de l'infirmier non conventionné doivent être fixés avec tact et mesure. Ils ne peuvent être réclamés qu'à l'occasion d'actes réellement effectués.

L'infirmier se conforme aux dispositions des articles L. 1111-3-2 et L. 1111-3-3 en ce qui concerne l'information du patient sur les frais afférents à ses prestations et aux conditions de prise en charge et de dispense d'avance de ces frais. Il veille à l'information préalable du patient sur le montant des honoraires.

L'infirmier qui présente son activité au public, notamment sur un site internet, doit y inclure une information sur les honoraires pratiqués, les modes de paiement acceptés et les obligations posées par la loi pour permettre l'accès de toute personne à la prévention ou aux soins sans discrimination. L'information doit être claire, honnête, précise et non comparative.

Pour l'application des deux précédents alinéas, l'infirmier tient compte des recommandations du conseil national de l'ordre.

L'infirmier n'est jamais en droit de refuser des explications sur sa note d'honoraires. Aucun mode de règlement ne peut être imposé au patient.

Lorsque des infirmiers collaborent entre eux ou coopèrent avec d'autres professionnels de santé, leurs notes d'honoraires doivent être personnelles et distinctes.

**Art. R4312-81**

Sont interdits toute fraude, tout abus de cotation ou indication inexacte portant sur les actes effectués.

######### Paragraphe 3 : Devoirs envers les confrères 

**Art. R4312-82**

Tous procédés de concurrence déloyale et notamment tout compérage, commission, partage d'honoraires et détournement de clientèle sont interdits à l'infirmier, sous réserve des dispositions de l'article L. 4312-15 relatives aux infirmiers exerçant en commun leur activité et percevant, de ce fait, une rémunération forfaitaire par patient.

**Art. R4312-83**

Un infirmier ne peut se faire remplacer que temporairement par un confrère avec ou sans installation professionnelle. Dans ce dernier cas, et sans préjudice des règles relatives à l'assurance-maladie, le remplaçant doit être titulaire d'une autorisation de remplacement, pour une durée d'un an renouvelable, délivrée par le conseil départemental de l'ordre auquel il est inscrit.

L'infirmier remplaçant ne peut remplacer plus de deux infirmiers en même temps, y compris dans une association d'infirmiers ou un cabinet de groupe.

Tout contrat de remplacement est transmis, par l'infirmier remplaçant et l'infirmier remplacé, au conseil départemental ou aux conseils départementaux auxquels ils sont inscrits.

**Art. R4312-84**

Durant la période de remplacement, l'infirmier remplacé doit s'abstenir de toute activité professionnelle infirmière, sous réserve des hypothèses de non-assistance à personne en péril et de demande de l'autorité en cas d'urgence, de sinistre ou de calamité, telle que mentionnée au second alinéa de l'article R. 4312-8.

Lorsque l'infirmier remplacé exerce dans le cadre d'une association ou d'une société, il en informe celle-ci.

**Art. R4312-85**

Le remplacement d'un infirmier est possible pour une durée correspondant à son indisponibilité. Toutefois, un infirmier interdit d'exercice par décision disciplinaire ne peut se faire remplacer pendant la durée de la sanction.

Au-delà d'une durée de vingt-quatre heures, ou en cas de remplacement d'une durée inférieure à vingt-quatre heures mais répété, un contrat de remplacement doit être établi par écrit entre les deux parties et être communiqué au conseil départemental de l'ordre.

**Art. R4312-86**

L'infirmier remplaçant qui n'est pas installé assure le remplacement au lieu d'exercice professionnel de l'infirmier remplacé et sous sa responsabilité propre.

L'infirmier d'exercice libéral remplaçant peut, si l'infirmier remplacé en est d'accord, recevoir les patients dans son propre cabinet.

**Art. R4312-87**

Lorsqu'il a terminé sa mission et assuré la continuité des soins, l'infirmier remplaçant abandonne l'ensemble de ses activités de remplacement auprès de la clientèle de l'infirmier remplacé.

L'infirmier qui remplace un de ses collègues pendant une période supérieure à trois mois, consécutifs ou non, ne doit pas, pendant une période de deux ans, s'installer dans un cabinet où il puisse entrer en concurrence directe avec le confrère remplacé et, éventuellement, avec les infirmiers exerçant en association ou en société avec celui-ci, à moins qu'il n'y ait entre les intéressés un accord, lequel doit être notifié au conseil départemental de l'ordre. Lorsqu'un tel accord n'a pu être obtenu, l'affaire doit être soumise audit conseil qui apprécie l'opportunité et décide de l'installation.

**Art. R4312-88**

L'infirmier peut s'attacher le concours d'un ou plusieurs confrères collaborateurs libéraux, dans les conditions prévues par l'article 18 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises.

Chacun d'entre eux exerce son activité en toute indépendance, sans lien de subordination, et dans le respect des règles de la profession, notamment le libre choix de l'infirmier par les patients, l'interdiction du compérage et la prohibition de la concurrence déloyale.

######## Sous-section 4 : Dispositions diverses et finales

**Art. R4312-89**

Tout infirmier qui modifie ses conditions d'exercice y compris son adresse professionnelle ou cesse d'exercer est tenu d'avertir sans délai le conseil départemental. Celui-ci prend acte de ces modifications et en informe le conseil national.

**Art. R4312-90**

Toute déclaration volontairement inexacte ou incomplète faite au conseil départemental de l'ordre par un infirmier peut donner lieu à des poursuites disciplinaires. Il en est de même de la dissimulation de contrats professionnels.

**Art. R4312-91**

Toutes les décisions prises par l'ordre des infirmiers en application du présent code de déontologie sont motivées.

Les décisions des conseils départementaux peuvent être réformées ou annulées par le conseil national de l'ordre soit d'office, soit à la demande des intéressés. Dans ce dernier cas, le recours doit être présenté dans les deux mois de la notification de la décision.

Les recours contentieux contre les décisions des conseils départementaux ne sont recevables qu'à la condition d'avoir été précédés d'un recours administratif devant le conseil national de l'ordre.

**Art. R4312-92**

Les articles R. 4126-1 à R. 4126-54 sont applicables aux infirmiers.

###### Chapitre III : Procédure disciplinaire

###### Chapitre IV : Dispositions pénales

##### Titre II : Professions de masseur-kinésithérapeute et de pédicure-podologue

###### Chapitre Ier : Masseur-kinésithérapeute

####### Section 1 : Actes professionnels

**Art. R4321-1**

La masso-kinésithérapie consiste en des actes réalisés de façon manuelle ou instrumentale, notamment à des fins de rééducation, qui ont pour but de prévenir l'altération des capacités fonctionnelles, de concourir à leur maintien et, lorsqu'elles sont altérées, de les rétablir ou d'y suppléer. Ils sont adaptés à l'évolution des sciences et des techniques.

**Art. R4321-2**

Dans l'exercice de son activité, le masseur-kinésithérapeute tient compte des caractéristiques psychologiques, sociales, économiques et culturelles de la personnalité de chaque patient, à tous les âges de la vie. Le masseur-kinésithérapeute communique au médecin toute information en sa possession susceptible de lui être utile pour l'établissement du diagnostic médical ou l'adaptation du traitement en fonction de l'état de santé de la personne et de son évolution.

Dans le cadre de la prescription médicale, il établit un bilan qui comprend le diagnostic kinésithérapique et les objectifs de soins, ainsi que le choix des actes et des techniques qui lui paraissent les plus appropriés.

Ce bilan est tenu à la disposition du médecin prescripteur.

Le traitement mis en œuvre en fonction du bilan kinésithérapique est retracé dans une fiche de synthèse qui est tenue à la disposition du médecin prescripteur. Cette fiche lui est adressée, à l'issue de la dernière séance de soins, lorsque le traitement a comporté un nombre de séances égal ou supérieur à dix.

Elle est également adressée au médecin prescripteur lorsqu'il est nécessaire de modifier le traitement initialement prévu ou lorsque apparaît une complication pendant le déroulement du traitement.

**Art. R4321-3**

On entend par massage toute manoeuvre externe, réalisée sur les tissus, dans un but thérapeutique ou non, de façon manuelle ou par l'intermédiaire d'appareils autres que les appareils d'électrothérapie, avec ou sans l'aide de produits, qui comporte une mobilisation ou une stimulation méthodique, mécanique ou réflexe de ces tissus.

**Art. R4321-4**

On entend par gymnastique médicale la réalisation et la surveillance des actes à visée de rééducation neuromusculaire, corrective ou compensatrice, effectués dans un but thérapeutique ou préventif afin d'éviter la survenue ou l'aggravation d'une affection. Le masseur-kinésithérapeute utilise à cette fin des postures et des actes de mobilisation articulaire passive, active, active aidée ou contre résistance, à l'exception des techniques ergothérapiques.

**Art. R4321-5**

Sur prescription médicale, le masseur-kinésithérapeute est habilité à participer aux traitements de rééducation suivants :

1° Rééducation concernant un système ou un appareil :

a) Rééducation orthopédique ;

b) Rééducation neurologique ;

c) Rééducation des affections traumatiques ou non de l'appareil locomoteur ;

d) Rééducation respiratoire ;

e) Rééducation cardio-vasculaire, sous réserve des dispositions de l'article R. 4321-8 ;

f) Rééducation des troubles trophiques vasculaires et lymphatiques ;

2° Rééducation concernant des séquelles :

a) Rééducation de l'amputé, appareillé ou non ;

b) Rééducation abdominale, y compris du post-partum à compter de l'examen postnatal ;

c) Rééducation périnéo-sphinctérienne dans les domaines urologique, gynécologique et proctologique, y compris du post-partum à compter du quatre-vingt-dixième jour après l'accouchement ;

d) Rééducation des brûlés ;

e) Rééducation cutanée ;

3° Rééducation d'une fonction particulière :

a) Rééducation de la mobilité faciale et de la mastication ;

b) Rééducation de la déglutition ;

c) Rééducation des troubles de l'équilibre.

**Art. R4321-6**

Le masseur-kinésithérapeute est habilité à procéder à toutes évaluations utiles à la réalisation des traitements mentionnés à l'article R. 4321-5, ainsi qu'à assurer l'adaptation et la surveillance de l'appareillage et des moyens d'assistance.

**Art. R4321-7**

Pour la mise en oeuvre des traitements mentionnés à l'article R. 4321-5, le masseur-kinésithérapeute est habilité à utiliser les techniques et à réaliser les actes suivants :

1° Massages, notamment le drainage lymphatique manuel ;

2° Postures et actes de mobilisation articulaire mentionnés à l'article R. 4321-4 ;

3° Mobilisation manuelle de toutes articulations, à l'exclusion des manoeuvres de force, notamment des manipulations vertébrales et des réductions de déplacement osseux ;

4° Etirements musculo-tendineux ;

5° Mécanothérapie ;

6° Réalisation et application de contentions souples, adhésives ou non, d'appareils temporaires de rééducation et d'appareils de postures ;

7° Relaxation neuromusculaire ;

8° Electro-physiothérapie :

a) Applications de courants électriques : courant continu ou galvanique, galvanisation, diélectrolyse médicamenteuse, le choix du produit médicamenteux étant de la compétence exclusive du médecin prescripteur, et courant d'électro-stimulation antalgique et excito-moteur ;

b) Utilisation des ondes mécaniques, infrasons, vibrations sonores, ultrasons ;

c) Utilisation des ondes électromagnétiques, ondes courtes, ondes centrimétriques, infrarouges, ultraviolets ;

9° Autres techniques de physiothérapie :

a) Thermothérapie et cryothérapie, à l'exclusion de tout procédé pouvant aboutir à une lésion des téguments ;

b) Kinébalnéothérapie et hydrothérapie ;

c) Pressothérapie.

**Art. R4321-8**

Sur prescription médicale, et à condition qu'un médecin puisse intervenir à tout moment, le masseur-kinésithérapeute est habilité :

1° A pratiquer des élongations vertébrales par tractions mécaniques, par mise en oeuvre manuelle ou électrique ;

2° A participer à la rééducation cardio-vasculaire de sujets atteints d'infarctus du myocarde récent et à procéder à l'enregistrement d'électrocardiogrammes au cours des séances de rééducation cardiovasculaire, l'interprétation en étant réservée au médecin ;

3° A participer à la rééducation respiratoire.

**Art. R4321-9**

Dans le cadre des traitements prescrits par le médecin et au cours de la rééducation entreprise, le masseur-kinésithérapeute est habilité :

1° A prendre la pression artérielle et les pulsations ;

2° Au cours d'une rééducation respiratoire :

a) A pratiquer les aspirations rhinopharyngées et les aspirations trachéales chez un malade trachéotomisé ou intubé ;

b) A administrer en aérosols, préalablement à l'application de techniques de désencombrement ou en accompagnement de celle-ci, des produits non médicamenteux ou des produits médicamenteux prescrits par le médecin ;

c) A mettre en place une ventilation par masque ;

d) A mesurer le débit respiratoire maximum ;

3° A prévenir les escarres ;

4° A assurer la prévention non médicamenteuse des thromboses veineuses ;

5° A contribuer à la lutte contre la douleur et à participer aux soins palliatifs.

**Art. R4321-10**

En cas d'urgence et en l'absence d'un médecin, le masseur-kinésithérapeute est habilité à accomplir les gestes de secours nécessaires jusqu'à l'intervention d'un médecin. Un compte rendu des actes accomplis dans ces conditions est remis au médecin dès son intervention.

**Art. R4321-11**

En milieu sportif, le masseur-kinésithérapeute est habilité à participer à l'établissement des bilans d'aptitude aux activités physiques et sportives et au suivi de l'entraînement et des compétitions.

**Art. R4321-12**

Le masseur-kinésithérapeute est habilité à participer à la réalisation de bilans ergonomiques et à participer à la recherche ergonomique.

**Art. R4321-13**

Selon les secteurs d'activité où il exerce et les besoins rencontrés, le masseur-kinésithérapeute participe à différentes actions d'éducation, de prévention, de dépistage, de formation et d'encadrement.

Ces actions concernent en particulier :

1° La formation initiale et continue des masseurs-kinésithérapeutes ;

2° La contribution à la formation d'autres professionnels ;

3° La collaboration, en particulier avec les autres membres des professions sanitaires et sociales, permettant de réaliser des interventions coordonnées, notamment en matière de prévention ;

4° Le développement de la recherche en rapport avec la masso-kinésithérapie ;

5° La pratique de la gymnastique hygiénique, d'entretien ou préventive.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat

**Art. D4321-14**

Le diplôme d'Etat de masseur-kinésithérapeute est délivré par le préfet de région aux personnes qui, sauf dispense, ont suivi l'enseignement préparatoire au diplôme d'Etat et validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

La composition du jury d'attribution du diplôme d'Etat est fixée par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D4321-15**

Le diplôme d'Etat de masseur-kinésithérapeute atteste des compétences pour exercer les activités de la profession de masseur-kinésithérapeute définies par :

1° Les articles L. 4321-1 et R. 4321-1 à R. 4321-13 du code de la santé publique ;

2° Les référentiels d'activités et de compétences fixés par voie réglementaire.

**Art. D4321-16**

La formation conduisant au diplôme d'Etat de masseur-kinésithérapeute, organisée en deux cycles de quatre semestres chacun, dure quatre années, soit huit semestres.

La formation organise le développement des compétences professionnelles. Le premier cycle apporte les enseignements scientifiques, méthodologiques et professionnels fondamentaux nécessaires à la compréhension des problèmes de santé et des situations cliniques rencontrées en kinésithérapie. Le second cycle, à partir du socle de connaissances théoriques et pratiques acquis, organise le développement des compétences diagnostiques et d'intervention kinésithérapique dans tous les champs d'exercice de la profession.

La répartition des enseignements sur les quatre années est la suivante :

1° La formation théorique et pratique de 1 980 heures, sous la forme de cours magistraux (895 heures) et de travaux dirigés (1 085 heures) ;

2° La formation à la pratique masso-kinésithérapique de 1 470 heures.

Le travail personnel complémentaire est estimé à 3 220 heures environ.

L'ensemble, soit 6 670 heures, constitue la charge de travail de l'étudiant.

Le programme et les modalités d'organisation de la formation en lien avec l'université sont fixés par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D4321-16-1**

Les études préparatoires comprennent un enseignement théorique et pratique et un parcours de stages conformes à un programme fixé par voie réglementaire.

Les enseignements sont dispensés par des enseignants universitaires, des médecins, des cadres de santé masseurs-kinésithérapeutes ou des masseurs-kinésithérapeutes titulaires d'un diplôme universitaire ou titre de niveau 1 dans les domaines de la pédagogie ou des différents champs enseignés. Il est également fait appel à des personnes qualifiées ou expertes.

Les conditions d'indemnisation des stages et de remboursement des frais de déplacement liés aux stages sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

L'étudiant assiste aux activités du maître de stage ou du tuteur et participe, sous la responsabilité et la supervision du maître de stage ou du tuteur, aux actes professionnels que ce dernier accomplit habituellement.

L'étudiant ne peut recevoir de rémunération ni de son maître de stage ou de son tuteur, ni des personnes prises en charge au titre de ses activités de stagiaire.

Pour le remboursement ou la prise en charge par l'assurance maladie, les actes ainsi effectués sont réputés être accomplis par le masseur-kinésithérapeute diplômé.

**Art. D4321-17**

Des dispenses du suivi et de la validation d'une partie des unités d'enseignement ou des stages peuvent être accordées aux étudiants par le directeur de l'institut de formation en masso-kinésithérapie, sur proposition de la commission d'attribution des crédits et après avis du conseil pédagogique, selon des modalités fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

Elles sont déterminées sur la base d'une comparaison entre la formation suivie, ou l'expérience professionnelle acquise, avant leur entrée dans l'institut et les unités d'enseignement composant le programme du diplôme d'Etat de masseur-kinésithérapeute.

**Art. D4321-18**

L'admission en institut de formation préparant au diplôme d'Etat de masseur kinésithérapeute s'effectue après une première année universitaire validée et obtention de 60 crédits européens à compter de l'année universitaire 2016-2017.

Les modalités d'admission dans ces instituts sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D4321-19**

Le diplôme d'Etat de masseur-kinésithérapeute s'obtient par l'acquisition des compétences définies dans le référentiel de compétences mentionné à l'article D. 4321-15.

Chaque compétence s'obtient de façon cumulée :

1° Par la validation de la totalité des unités d'enseignement en relation avec la compétence ;

2° Par l'acquisition de l'ensemble des compétences évaluées lors des stages.

**Art. D4321-20**

Le diplôme d'Etat de masseur-kinésithérapeute correspond à 240 crédits européens.

**Art. D4321-21**

L'évaluation des connaissances et des compétences est réalisée selon les modalités fixées pour chacune des unités d'enseignement du référentiel de formation par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

La validation de chaque semestre s'obtient par l'acquisition de 30 crédits européens.

L'acquisition des unités d'enseignement s'opère selon des principes de capitalisation et de compensation. Les unités d'enseignement sont définitivement acquises et capitalisables dès lors que l'étudiant a obtenu la moyenne à chacune d'entre elles, ou par application des modalités de compensation déterminées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

Les modalités de passage en année supérieure sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D4321-22**

Le montant des droits annuels d'inscription exigés des candidats au diplôme d'Etat de masseur-kinésithérapeute effectuant leurs études dans un institut de formation relevant d'un établissement public de santé est fixé par arrêté du ministre chargé de la santé.

**Art. D4321-23**

Les instituts de formation en masso-kinésithérapie autorisés à délivrer l'enseignement préparant au diplôme d'Etat sont chargés de la mise en oeuvre des modalités d'admission sous le contrôle des directeurs généraux des agences régionales de santé. Ils ont la charge de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys et la nomination de leurs membres sont fixées par les directeurs d'instituts dans les conditions fixées par arrêté du ministre chargé de la santé.

**Art. R4321-26**

Le silence gardé pendant plus de quatre mois sur les demandes de dispense d'enseignement, de stages cliniques ou d'examens de passage mentionnées à l'article D. 4321-17 vaut décision de rejet.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4321-27**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des masseurs-kinésithérapeutes, l'autorisation d'exercice prévue à l'article L. 4321-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4321-29.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4321-28**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4321-28-1**

Dans chaque région, la commission des masseurs-kinésithérapeutes mentionnée à l'article L. 4321-4 comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Un représentant du conseil régional de l'ordre des masseurs-kinésithérapeutes ;

4° Un médecin ;

5° Un masseur-kinésithérapeute salarié exerçant ses fonctions dans un établissement médico-social ou de santé ;

6° Un cadre masseur-kinésithérapeute exerçant dans un institut de formation en masso-kinésithérapie ;

7° Un masseur-kinésithérapeute exerçant à titre libéral.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° à 7°.

**Art. R4321-28-2**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4321-29**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4321-30**

Les dispositions des articles R. 4311-38 à R. 4311-41-2 sont applicables à la prestation de services des masseurs-kinésithérapeutes dont la déclaration est prévue à l'article L. 4321-11.

######### Paragraphe 3 : Dispositions communes

**Art. R4321-31**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

######### Paragraphe 4 : Carte professionnelle

**Art. R4321-32**

Un masseur-kinésithérapeute qui souhaite obtenir une carte professionnelle européenne en application de l'article L. 4002-2 dépose, par voie électronique, sa demande, accompagnée des pièces justificatives, auprès d'une direction régionale de la jeunesse, des sports et de la cohésion sociale désignée par arrêté du ministre chargé de la santé. Celle-ci transmet le dossier électronique individuel, créé dans le système d'information du marché intérieur mentionné au II de l'article 1er de l'ordonnance n° 2016-1809 du 22 décembre 2016 relative à la reconnaissance des qualifications professionnelles de professions réglementées, au conseil national de l'ordre. Le conseil national de l'ordre en accuse réception dans un délai d'une semaine et, le cas échéant, informe le demandeur de tout document manquant.

Dans un délai d'un mois à compter de l'accusé de réception du dossier complet ou de la réception des documents manquants, le conseil national vérifie que le demandeur est légalement établi en France et que les pièces justificatives sont valides.

En cas de doute sérieux, le conseil national de l'ordre peut s'adresser aux organismes français concernés ou aux autorités compétentes des autres Etats, membres de l'Union européenne ou parties à l'Espace économique européen, pour qu'elles authentifient les pièces concernées.

Dans le cas où le masseur-kinésithérapeute souhaite s'établir ou effectuer une prestation de services dans un autre Etat, membre ou partie, le conseil national de l'ordre transmet le dossier complet, sans délai et par voie électronique, à l'autorité compétente de cet Etat. Il informe simultanément le masseur-kinésithérapeute de cette transmission.

Lorsque l'Etat, membre ou partie, d'accueil du masseur-kinésithérapeute sollicite des informations complémentaires, l'autorité compétente française répond au plus tard dans les quinze jours qui suivent la demande.

**Art. R4321-32-1**

I. — La demande de carte professionnelle européenne, accompagnée des pièces justificatives, est déposée par un masseur-kinésithérapeute auprès de l'autorité compétente d'un Etat membre de l'Union européenne ou partie à l'Accord sur l'Espace économique européen, en vue d'exercer la profession de masseur-kinésithérapeute en France ou d'y effectuer une prestation de services. L'autorité compétente de l'Etat, membre ou partie, d'origine du demandeur, transmet par voie électronique le dossier à la direction régionale mentionnée au premier alinéa de l'article R. 4321-32.

II. — La direction régionale mentionnée au premier alinéa de l'article R. 4321-32, qui reçoit d'une autorité compétente d'un Etat, membre ou partie, la demande de carte professionnelle européenne d'un infirmier, accompagnée des pièces justificatives nécessaires :

1° Soit, lorsque le masseur-kinésithérapeute souhaite effectuer une prestation de services, transmet le dossier électronique individuel au conseil national de l'ordre qui peut, le cas échéant, soumettre l'intéressé à une épreuve d'aptitude dans un délai de deux mois à compter de la réception de la demande ;

2° Soit, en cas de demande d'exercice de la profession en France, peut, le cas échéant, soumettre l'intéressé à une mesure de compensation dans un délai de deux mois à compter de la réception de la demande.

Le conseil national de l'ordre ou la direction régionale peuvent solliciter des informations complémentaires auprès de l'Etat, membre ou partie, d'origine du demandeur.

Ils peuvent refuser de délivrer la carte s'ils ne reçoivent pas les informations nécessaires à l'examen de la demande. Ce refus est motivé.

III. — Les délais prévus au 1° et au 2° du II peuvent être prolongés d'une durée de quinze jours, renouvelable une fois, pour des raisons de santé publique. La décision de prolongation est motivée et communiquée au demandeur.

En l'absence de décision dans les délais prévus au 1° et au 2° du II, la carte professionnelle européenne est considérée comme délivrée et adressée par voie électronique au masseur-kinésithérapeute.

**Art. R4321-32-2**

Un arrêté du ministre chargé de la santé fixe :

1° La liste des pièces justificatives accompagnant la demande de carte professionnelle européenne, comportant les conditions dans lesquelles les documents manquants sont exigibles et les obligations de traduction ;

2° Les conditions et les procédures de soumission, de transmission, de traitement et de délivrance d'une demande de carte professionnelle européenne ;

3° Les modalités de mise à jour, en application de l' article 4 de l'ordonnance n° 2016-1809 du 22 décembre 2016 déjà citée, des dossiers électroniques des masseurs-kinésithérapeutes titulaires d'une carte professionnelle européenne.

######## Sous-section 3 : Personnes titulaires du diplôme de l'Ecole des techniques thermales d'Aix-les-Bains.

**Art. R4321-33**

Les personnes mentionnées à l'article L. 4321-6 sont autorisées à effectuer les actes suivants :

1° Au sein des établissements thermaux, les actes de massage et de gymnastique médicale suivants :

a) Mobilisation articulaire en bain d'eau thermale ;

b) Massage manuel sous l'eau thermale ;

c) Massage manuel avec pulvérisations ou vaporisations d'eau thermale ;

d) Massage manuel avec application de boues thermales ;

2° Au sein des établissements mentionnés au 2° de l'article L. 4321-6, selon les indications du masseur-kinésithérapeute agissant sur prescription médicale et sous son contrôle, les actes suivants :

a) Lever du patient et aide à la marche ;

b) Techniques d'activation dans un objectif de prévention de la perte d'autonomie de la personne ;

c) Massage manuel ;

d) Mobilisation articulaire en balnéothérapie et hydrothérapie ;

e) Installation d'appareils de mobilisation articulaire passive ;

f) Thermothérapie.

**Art. D4321-33-1**

Les épreuves de vérification des connaissances prévues à l'article L. 4321-6 sont organisées par l'agence régionale de santé de Rhône-Alpes.

**Art. D4321-33-2**

Le jury, présidé par le directeur général de l'agence régionale de santé ou son représentant, comprend :

1° Un médecin disposant de compétences dans le domaine de la rééducation ;

2° Deux masseurs-kinésithérapeutes, dont l'un au moins est cadre de santé ;

3° Un infirmier cadre de santé.

Les membres du jury et leurs suppléants sont désignés par le directeur général de l'agence régionale de santé.

**Art. D4321-33-3**

Les épreuves de vérification des connaissances comprennent une épreuve écrite et une épreuve de mise en situation professionnelle devant les membres du jury.

Ces épreuves doivent permettre d'apprécier les connaissances théoriques et pratiques des candidats sur :

1° L'anatomie, la biomécanique et la kinésiologie ;

2° L'application des aides techniques et des techniques de marche ;

3° L'application des techniques d'activation dans le temps et l'espace ;

4° L'application des techniques de massage manuel ;

5° L'installation des appareils de mobilisation articulaire passive ;

6° L'application des agents physiques (thermothérapie, balnéothérapie et hydrothérapie).

**Art. D4321-33-4**

Sont fixés par arrêté du ministre chargé de la santé :

1° La composition du dossier de candidature ;

2° Les modalités d'inscription aux épreuves de vérification des connaissances et les modalités d'ouverture de celles-ci ;

3° La nature et les modalités d'organisation et de validation des épreuves énumérées à l'article D. 4321-33-3 ;

4° Le modèle de l'attestation mentionnée à l'article D. 4321-33-5.

**Art. D4321-33-5**

Le directeur général de l'agence régionale de santé délivre aux candidats que le jury a jugés aptes une attestation certifiant qu'ils ont satisfait aux épreuves de vérification des connaissances et qu'ils sont habilités à effectuer les actes mentionnés au 2° de l'article R. 4321-33.

####### Section 3 : Règles d'organisation

######## Sous-section 1 : Dispositions générales.

**Art. R4321-34**

Les conseils de l'ordre sont élus pour six ans au suffrage direct par scrutin binominal majoritaire à un tour et renouvelé par moitié tous les trois ans. Chaque binôme est composé de candidats de sexe différent.

Sous réserve des adaptations rendues nécessaires, notamment, par la répartition des électeurs en deux collèges, le premier représentant les masseurs-kinésithérapeutes inscrits à titre libéral, le second ceux inscrits en qualité de salariés, les modalités des élections aux conseils et aux chambres disciplinaires de l'ordre des masseurs-kinésithérapeutes sont celles qui sont fixées par les dispositions du chapitre V du titre II du livre Ier pour les élections aux conseils et aux chambres disciplinaires de l'ordre des médecins.

Les masseurs-kinésithérapeutes retraités sont affectés au collège dont ils relevaient au moment de leur départ en retraite. S'ils ont conservé ou repris une activité, ils sont affectés au collège dont relève cette activité.

Les masseurs-kinésithérapeutes qui exercent à la fois à titre libéral et en qualité de salarié font partie du premier collège.

**Art. R4321-35**

Sous réserve des dispositions de l'article L. 4124-6 du code de la santé publique et de l'article L. 145-5-3 du code de la sécurité sociale, seuls sont éligibles aux conseils et aux chambres disciplinaires de l'ordre les masseurs-kinésithérapeutes inscrits à l'ordre depuis au moins trois ans.

**Art. D4321-35-1**

Les modalités d'attribution des indemnités mentionnées aux deuxième et troisième alinéas de l'article L. 4125-3-1 sont celles prévues aux articles D. 4125-33 et D. 4125-34 sous réserve de la modification suivante :

La référence : " L. 4122-2 " est remplacée par la référence : " L. 4321-16 ".

**Art. R4321-36**

Le vote s'effectue par correspondance ou par voie électronique. Le vote électronique exclut toute autre modalité de vote. Le règlement électoral prévoit les conditions dans lesquelles peuvent participer au scrutin les masseurs-kinésithérapeutes qui ne sont pas dotés d'un équipement permettant le vote électronique.

**Art. R4321-36-1**

Le recours au vote électronique par internet est organisé dans le respect des principes fondamentaux qui régissent les opérations électorales, l'accès au vote de tous les électeurs, le secret du scrutin, le caractère personnel libre et anonyme du vote, l'intégrité des suffrages exprimés, la surveillance effective du scrutin et le contrôle a posteriori par le juge de l'élection.

Les données relatives aux électeurs et à leur vote font l'objet de trois traitements automatisés d'information distincts, respectivement dénommés “ fichier des électeurs ”, “ fichier des candidats ” et “ contenu de l'urne électronique ”.

Les modalités d'organisation du vote électronique par internet sont fixées dans le règlement électoral établi par le Conseil national de l'ordre des masseurs-kinésithérapeutes et pris après avis de la Commission nationale de l'informatique et des libertés.

Le Conseil national de l'ordre des masseurs-kinésithérapeutes est responsable de la mise en œuvre des traitements automatisés d'information distincts, notamment s'agissant de la création desdits traitements dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique, aux fichiers et aux libertés.

Le droit d'accès s'exerce auprès du Conseil national de l'ordre des masseurs-kinésithérapeutes.

######## Sous-section 2 : Conseil national.

**Art. R4321-37**

Le Conseil national de l'ordre des masseurs-kinésithérapeutes comprend trente-huit membres, dont trente inscrits à titre libéral et huit en qualité de salariés, répartis ainsi :

1° Pour le collège libéral :

a) Un binôme représentant chacun des treize secteurs déterminés par un arrêté du ministre chargé de la santé sur la base du ressort territorial des conseils régionaux ;

b) Un binôme supplémentaire pour l'Ile-de-France ;

c) Un binôme supplémentaire pour les collectivités et régions d'outre-mer ;

2° Pour le collège salarié, quatre binômes représentant l'ensemble des secteurs.

Les membres du conseil national sont élus par les membres titulaires des conseils départementaux et sont renouvelables par moitié tous les trois ans par une fraction de neuf binômes et une deuxième fraction de dix binômes, la première fraction comprenant sept binômes de libéraux et la deuxième fraction en comprenant huit.

**Art. R.4321-37-1**

Le conseil national conclut les marchés régis par l'article L. 4321-19 dans les conditions prévues à la section 1 du chapitre II du titre II du livre Ier.

**Art. R4321-38-1**

Sous réserve des adaptations prévues par la présente sous-section, les élections au Conseil national de l'ordre des masseurs-kinésithérapeutes ont lieu dans les conditions prévues au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Le vote a lieu par correspondance ou, lorsque le Conseil national l'a décidé en application de l'article R. 4321-36, par voie électronique.

**Art. R4321-38-2**

Le Conseil national de l'ordre des masseurs-kinésithérapeutes élit en son sein les membres qui constituent la formation restreinte appelée à délibérer dans les cas prévus au II de l'article L. 4321-17-1.

La formation restreinte comporte en outre le membre du Conseil d'Etat qui assiste le Conseil national ou son suppléant, mentionnés à l'article L. 4122-1-1.

Elle est composée de neuf membres élus et ne peut valablement délibérer que si cinq de ses membres sont présents.

######## Sous-section 3 : Chambre disciplinaire nationale.

**Art. R4321-39**

La chambre disciplinaire nationale comprend, outre son président, douze membres titulaires et un nombre égal de suppléants répartis ainsi qu'il suit :

1° Cinq membres titulaires et autant de suppléants représentant les masseurs-kinésithérapeutes libéraux, et un membre titulaire et un membre suppléant représentant les masseurs-kinésithérapeutes salariés, élus pour trois ans par le conseil national parmi ses anciens membres ;

2° Cinq membres titulaires et autant de suppléants représentant les masseurs-kinésithérapeutes libéraux, et un membre titulaire et un membre suppléant représentant les masseurs-kinésithérapeutes salariés, élus pour six ans par le conseil national parmi les membres et anciens membres titulaires et suppléants des conseils départementaux, interdépartementaux, régionaux et interrégionaux de l'ordre, à l'exclusion des conseillers nationaux en cours de mandat, et renouvelables par moitié tous les trois ans.

Les anciens membres doivent être inscrits au tableau.

La chambre siège en formation d'au moins cinq membres.

**Art. R4321-40**

Sous réserve des adaptations prévues par la présente sous-section, les élections à la chambre disciplinaire nationale de l'ordre des masseurs-kinésithérapeutes ont lieu dans les conditions prévues au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Les dispositions de l'article R. 4122-6 sont également applicables aux élections de la chambre disciplinaire nationale.

**Art. R4321-41**

Le renouvellement par moitié des membres de la chambre disciplinaire nationale élus en application du 2° de l'article R. 4321-39 est effectué en deux fractions, l'une de deux membres représentant les masseurs-kinésithérapeutes libéraux et un membre représentant les masseurs-kinésithérapeutes salariés, et l'autre de trois membres représentant les masseurs-kinésithérapeutes libéraux.

######## Sous-section 4 : Conseils départementaux et interdépartementaux

**Art. R4321-42**

Le conseil départemental ou interdépartemental de l'ordre des masseurs-kinésithérapeutes est ainsi composé :

1° Lorsque le nombre des masseurs-kinésithérapeutes inscrits au dernier tableau publié est inférieur ou égal à 150 :

a) Deux binômes de titulaires et deux binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les masseurs-kinésithérapeutes salariés ;

2° Lorsque le nombre des masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 150 et inférieur ou égal à 500 :

a) Trois binômes de titulaires et trois binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les masseurs-kinésithérapeutes salariés ;

3° Lorsque le nombre de masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 500 et inférieur ou égal à 1 000 :

a) Quatre binômes de titulaires et quatre binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les masseurs-kinésithérapeutes salariés ;

4° Lorsque le nombre de masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 1 000 et inférieur ou égal à 1 500 :

a) Cinq binômes de titulaires et cinq binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les masseurs-kinésithérapeutes salariés ;

5° Lorsque le nombre des masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 1 500 et inférieur ou égal à 2 500 :

a) Six binômes de titulaires et six binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Deux binômes de titulaires et deux binômes de suppléants représentant les masseurs-kinésithérapeutes salariés ;

6° Lorsque le nombre des masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 2 500 :

a) Sept binômes de titulaires et sept binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Deux binômes de titulaires et deux binômes de suppléants représentant les masseurs-kinésithérapeutes salariés.

Lorsque l'évolution démographique des masseurs-kinésithérapeutes au sein d'un département aboutit à une augmentation du nombre de sièges à pourvoir, et qu'à l'issue du renouvellement l'ensemble des sièges n'a pu être pourvu, un conseil départemental peut, à titre dérogatoire et ce jusqu'au prochain renouvellement, disposer d'un nombre de sièges de conseillers ordinaux inférieur à celui prévu.

**Art. R4321-44**

Pour le renouvellement par moitié des conseils départementaux, la composition de chacune des fractions est ainsi déterminée :

1° Pour les conseils composés de deux binômes de libéraux et d'un binôme de salariés :

a) La première fraction comprend un binôme de libéraux et le binôme de salariés ;

b) La deuxième fraction comprend un binôme de libéraux ;

2° Pour les conseils composés de trois binômes de libéraux et d'un binôme de salariés :

a) La première fraction comprend un binôme de libéraux et le binôme de salariés ;

b) La deuxième fraction comprend deux binômes de libéraux ;

3° Pour les conseils composés de quatre binômes de libéraux et d'un binôme de salariés :

a) La première fraction comprend deux binômes de libéraux et le binôme de salariés ;

b) La deuxième fraction comprend deux binômes de libéraux ;

4° Pour les conseils composés de cinq binômes de libéraux et d'un binôme de salariés ;

a) La première fraction comprend deux binômes de libéraux et le binôme de salariés ;

b) La deuxième fraction comprend trois binômes de libéraux ;

5° Pour les conseils composés de six binômes de libéraux et de deux binômes de salariés, chacune des deux fractions comprend trois binômes de libéraux et un binôme de salariés ;

6° Pour les conseils composés de sept binômes de libéraux et de deux binômes de salariés :

a) La première fraction comprend trois binômes de libéraux et un binôme de salariés ;

b) La deuxième fraction comprend quatre binômes de libéraux et un binôme de salariés.

######## Sous-section 5 : Conseils régionaux et interrégionaux

**Art. R4321-45**

I. – Le conseil régional ou interrégional de l'ordre des masseurs-kinésithérapeutes est ainsi composé :

1° Lorsque le nombre total de masseurs-kinésithérapeutes inscrits au dernier tableau publié est inférieur ou égal à 2 000 :

a) Trois binômes de titulaires et trois binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les masseurs-kinésithérapeutes salariés ;

2° Lorsque le nombre total de masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 2 000 et inférieur ou égal 5 000 :

a) Cinq binômes de titulaires et cinq binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Un binôme de titulaires et un binôme de suppléants représentant les masseurs-kinésithérapeutes salariés ;

3° Lorsque le nombre total de masseurs-kinésithérapeutes inscrits au dernier tableau publié est supérieur à 5 000 :

a) Six binômes de titulaires et six binômes de suppléants représentant les masseurs-kinésithérapeutes libéraux ;

b) Deux binôme de titulaires et deux binôme de suppléants représentant les masseurs-kinésithérapeutes salariés.

II. – Lorsque l'évolution démographique des masseurs-kinésithérapeutes au sein d'une région aboutit, entre deux renouvellements, à une augmentation du nombre de sièges à pourvoir et qu'à l'issue du renouvellement l'ensemble des sièges n'a pu être pourvu, un conseil régional peut, à titre dérogatoire et ce jusqu'au prochain renouvellement, disposer d'un nombre de sièges de conseillers ordinaux inférieur à celui prévu.

III. – Les ressorts territoriaux des conseils régionaux correspondent aux délimitations des régions administratives. Un arrêté du ministre chargé de la santé, pris après avis du Conseil national de l'ordre, peut créer des conseils interrégionaux constitués par regroupement de plusieurs conseils régionaux.

**Art. R4321-45-1**

Sous réserve des adaptations prévues par la présente sous-section, les élections au sein des conseils régionaux et interrégionaux de l'ordre des masseurs-kinésithérapeutes ont lieu dans les conditions prévues au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Le vote a lieu par correspondance ou, lorsque le Conseil national l'a décidé en application de l'article R. 4321-36, par voie électronique.

Le résultat de l'élection est publié sans délai par le directeur de l'agence régionale de santé de la région concernée ou de la région dans laquelle est situé le siège du conseil interrégional sur le site internet de l'agence.

**Art. R4321-47**

Pour le renouvellement par moitié des conseils régionaux et interrégionaux, la composition de chacune des fractions est ainsi déterminée :

1° Pour les conseils composés de trois binômes de libéraux et d'un binôme de salariés :

a) La première fraction comprend un binôme de libéraux et un binôme de salariés ;

b) La deuxième fraction comprend deux binômes de libéraux ;

2° Pour les conseils composés de cinq binômes de libéraux et d'un binôme de salariés :

a) La première fraction comprend deux binômes de libéraux et un binôme de salariés ;

b) La deuxième fraction comprend trois binômes de libéraux ;

3° Pour les conseils composés de six binômes de libéraux et deux binômes de salariés, chacune des deux fractions comprend trois binômes de libéraux et un binôme de salariés.

**Art. R4321-47-1**

Le conseil régional élit en son sein les membres qui constituent la formation restreinte appelée à délibérer dans les conditions prévues au I de l'article L. 4321-17-1.

Cette formation est composée de six membres et ne peut valablement délibérer que si trois de ses membres sont présents.

######## Sous-section 6 : Chambres disciplinaires de première instance.

**Art. R4321-48**

La chambre disciplinaire de première instance comprend, outre son président, huit membres titulaires et huit membres suppléants, répartis ainsi qu'il suit :

1° Trois membres titulaires et trois suppléants représentant les masseurs-kinésithérapeutes libéraux, et un membre titulaire et un membre suppléant représentant les masseurs-kinésithérapeutes salariés, élus pour trois ans par le conseil régional ou interrégional parmi ses membres ;

2° Trois membres titulaires et trois suppléants représentant les masseurs-kinésithérapeutes libéraux, et un membre titulaire et un membre suppléant représentant les masseurs-kinésithérapeutes salariés, élus pour six ans par le conseil régional parmi les anciens membres titulaires et suppléants des conseils départementaux, interdépartementaux, régionaux et interrégionaux de l'ordre, à l'exclusion des conseillers nationaux en cours de mandat, et renouvelables par moitié tous les trois ans.

Les membres et anciens membres doivent être inscrits au tableau dans le ressort de la chambre.

La chambre siège en formation d'au moins cinq membres.

**Art. R4321-49-1**

Sous réserve des adaptations prévues par la présente sous-section, les élections au sein des conseils régionaux et interrégionaux de l'ordre des masseurs-kinésithérapeutes ont lieu dans les conditions prévues au chapitre V du titre II du livre Ier de la quatrième partie du présent code.

Les dispositions de l'article R. 4124-5 sont également applicables aux élections des chambres disciplinaires de première instance des masseurs-kinésithérapeutes.

####### Section 4 : Déontologie des masseurs-kinésithérapeutes 


######## Sous-section 1 : Devoirs généraux des masseurs-kinésithérapeutes 


**Art. R4321-51**

Les dispositions du présent code de déontologie s'imposent aux masseurs-kinésithérapeutes inscrits au tableau de l'ordre et aux masseurs-kinésithérapeutes exerçant un acte professionnel dans les conditions prévues aux articles L. 4321-1, L. 4321-2 et L. 4321-4.

Conformément à l'article L. 4321-14, l'ordre des masseurs-kinésithérapeutes est chargé de veiller au respect de ces dispositions. Les infractions à ces dispositions relèvent de la juridiction disciplinaire de l'ordre.

**Art. R4321-52**

Les dispositions des sous-sections 1 et 2 du présent code sont également applicables aux étudiants en masso-kinésithérapie mentionnés à l'article L. 4321-3. Les infractions à ces dispositions relèvent des organes disciplinaires des établissements et organismes de formation auxquels ces étudiants sont inscrits.

**Art. R4321-53**

Le masseur-kinésithérapeute, au service de l'individu et de la santé publique, exerce sa mission dans le respect de la vie humaine, de la personne et de sa dignité. Le respect dû à la personne ne cesse pas de s'imposer après la mort.

**Art. R4321-54**

Le masseur-kinésithérapeute respecte, en toutes circonstances, les principes de moralité, de probité et de responsabilité indispensables à l'exercice de la masso-kinésithérapie.

**Art. R4321-55**

Le secret professionnel institué dans l'intérêt des patients s'impose au masseur-kinésithérapeute et à l'étudiant en masso-kinésithérapie dans les conditions établies respectivement par les articles L. 1110-4 et L. 4323-3. Le secret couvre tout ce qui est venu à la connaissance du masseur-kinésithérapeute dans l'exercice de sa profession, c'est-à-dire non seulement ce qui lui a été confié, mais aussi ce qu'il a vu, entendu ou compris.

**Art. R4321-56**

Le masseur-kinésithérapeute ne peut aliéner son indépendance professionnelle sous quelque forme que ce soit.

**Art. R4321-57**

Le masseur-kinésithérapeute respecte le droit que possède toute personne de choisir librement son masseur-kinésithérapeute. Il lui facilite l'exercice de ce droit.

**Art. R4321-58**

Le masseur-kinésithérapeute doit écouter, examiner, conseiller, soigner avec la même conscience toutes les personnes quels que soient leur origine, leurs mœurs et leur situation de famille, leur appartenance ou leur non-appartenance, réelle ou supposée, à une ethnie, une nation ou une religion déterminée, leur handicap ou leur état de santé, leur couverture sociale, leur réputation ou les sentiments qu'il peut éprouver à leur égard. Il ne doit jamais se départir d'une attitude correcte et attentive envers la personne soignée.

**Art. R4321-59**

Dans les limites fixées par la loi, le masseur-kinésithérapeute est libre de ses actes qui sont ceux qu'il estime les plus appropriés en la circonstance. Sans négliger son devoir d'accompagnement moral, il limite ses actes à ce qui est nécessaire à la qualité, à la sécurité et à l'efficacité des soins. Il agit de même pour ses prescriptions, conformément à l'article L. 4321-1. Il prend en compte les avantages, les inconvénients et les conséquences des différents choix possibles.

**Art. R4321-60**

Le masseur-kinésithérapeute qui se trouve en présence d'un malade ou d'un blessé en péril ou, informé qu'un malade ou un blessé est en péril, lui porte assistance ou s'assure qu'il reçoit les soins nécessaires.

**Art. R4321-61**

Le masseur-kinésithérapeute amené à examiner une personne privée de liberté ou à lui donner des soins ne peut, directement ou indirectement, serait-ce par sa seule présence, favoriser ou cautionner une atteinte à l'intégrité physique ou mentale de cette personne ou à sa dignité.S'il constate que cette personne a subi des sévices ou des mauvais traitements, sous réserve de l'accord de l'intéressé, il en informe l'autorité judiciaire.S'il s'agit d'un mineur de quinze ans ou d'une personne qui n'est pas en mesure de se protéger en raison de son âge ou de son état physique ou psychique, l'accord de l'intéressé n'est pas nécessaire.

**Art. R4321-62**

Le masseur-kinésithérapeute prend toutes les dispositions nécessaires pour entretenir et perfectionner ses connaissances et compétences. Il doit notamment satisfaire à son obligation de développement professionnel continu.

**Art. R4321-63**

Le masseur-kinésithérapeute apporte son concours à l'action entreprise par les autorités compétentes en vue de la protection de la santé et de l'éducation sanitaire.

La collecte, l'enregistrement, le traitement et la transmission d'informations nominatives ou indirectement nominatives sont autorisés dans les conditions prévues par la loi.

**Art. R4321-64**

Lorsque le masseur-kinésithérapeute participe à une action d'information du public à caractère éducatif, scientifique ou sanitaire, quel qu'en soit le moyen de diffusion, il ne fait état que de données confirmées, fait preuve de prudence et a le souci des répercussions de ses propos auprès du public. Il ne vise pas à tirer profit de son intervention dans le cadre de son activité professionnelle, ni à en faire bénéficier des organismes au sein desquels il exerce ou auxquels il prête son concours.

**Art. R4321-65**

Le masseur-kinésithérapeute ne divulgue pas dans les milieux professionnels une nouvelle pratique insuffisamment éprouvée sans accompagner sa communication des réserves qui s'imposent. Il ne fait pas une telle divulgation auprès d'un public non professionnel.

**Art. R4321-66**

Le masseur-kinésithérapeute ne participe à des recherches sur les personnes que dans les conditions prévues par la loi. Il s'assure, dans la limite de ses compétences, de la régularité et de la pertinence de ces recherches ainsi que de l'objectivité de leurs conclusions. Le masseur-kinésithérapeute traitant, qui participe à une recherche en tant qu'investigateur au sens de l'article L. 1121-1, veille à ce que la réalisation de l'étude n'altère ni la relation de confiance qui le lie au patient ni la continuité des soins.

**Art. R4321-67**

La masso-kinésithérapie ne doit pas être pratiquée comme un commerce.

**Art. R4321-67-1**

I. — Le masseur-kinésithérapeute est libre de communiquer au public, par tout moyen, y compris sur un site internet, des informations de nature à contribuer au libre choix du praticien par le patient, relatives notamment à ses compétences et pratiques professionnelles, à son parcours professionnel et aux conditions de son exercice.

Cette communication respecte les dispositions en vigueur et les obligations déontologiques définies par la présente section. Elle est loyale et honnête, ne fait pas appel à des témoignages de tiers, ne repose pas sur des comparaisons avec d'autres masseurs-kinésithérapeutes ou établissements et n'incite pas à un recours inutile à des actes de prévention ou de soins. Elle ne porte pas atteinte à la dignité de la profession et n'induit pas le public en erreur.

II. — Le masseur-kinésithérapeute peut également, par tout moyen, y compris sur un site internet, communiquer au public ou à des professionnels de santé, à des fins éducatives ou sanitaires, des informations scientifiquement étayées sur des questions relatives à sa discipline ou à des enjeux de santé publique. Il formule ces informations avec prudence et mesure, en respectant les obligations déontologiques, et se garde de présenter comme des données acquises des hypothèses non encore confirmées.

III. — Les communications mentionnées au présent article tiennent compte des recommandations émises par le conseil national de l'ordre.

**Art. R4321-67-2**

Les professionnels originaires d'autres Etats membres de l'Union européenne ou de l'Espace économique européen et auxquels un accès partiel à l'exercice de la profession de masso-kinésithérapeute a été accordé au titre de l'article L. 4002-5 du code de la santé publique, lorsqu'ils présentent leur activité au public, notamment sur un site internet, sont tenus de l'informer de la liste des actes qu'ils sont habilités à pratiquer.

Dans le cadre de leur exercice, ces professionnels informent clairement et préalablement les patients et les autres destinataires de leurs services des actes qu'ils sont habilités à pratiquer.

**Art. R4321-68**

Un masseur-kinésithérapeute peut exercer une autre activité, sauf si un tel cumul est incompatible avec l'indépendance, la moralité et la dignité professionnelles ou est susceptible de lui permettre de tirer profit de ses prescriptions.

Dans le cadre de cette autre activité, après accord du conseil départemental de l'ordre, il peut utiliser son titre de masseur-kinésithérapeute.

**Art. R4321-69**

Il est interdit à un masseur-kinésithérapeute, sauf dérogations accordées par le conseil national de l'ordre, dans les conditions prévues par les articles L. 1453-6 et L. 1453-7, de distribuer à des fins lucratives, des remèdes, appareils ou produits présentés comme ayant un intérêt pour la santé.

**Art. R4321-70**

Le partage d'honoraires entre masseurs-kinésithérapeutes, ou entre un masseur-kinésithérapeute et un autre professionnel de santé, est interdit sous quelque forme que ce soit, hormis les cas prévus dans les contrats validés par le conseil départemental de l'ordre.

L'acceptation, la sollicitation ou l'offre d'un partage d'honoraires, même non suivies d'effet, sont interdites.

**Art. R4321-71**

Le compérage entre masseurs-kinésithérapeutes, ou entre un masseur-kinésithérapeute et un autre professionnel de santé ou toute autre personne est interdit.

**Art. R4321-72**

Sont interdits au masseur-kinésithérapeute :

1° Tout acte de nature à procurer au patient un avantage matériel injustifié ou illicite ;

2° Toute ristourne en argent ou en nature, toute commission à quelque personne que ce soit ;

3° En dehors des conditions fixées par les articles L. 1453-6 et L. 1453-7, la sollicitation ou l'acceptation d'un avantage en nature ou en espèces sous quelque forme que ce soit, d'une façon directe ou indirecte, pour une prescription ou un acte thérapeutique quelconque.

**Art. R4321-73**

Il est interdit au masseur-kinésithérapeute de dispenser tout acte ou de délivrer toute prescription dans des locaux commerciaux et dans tout autre lieu où sont mis en vente des produits ou appareils figurant dans la liste des dispositifs médicaux qu'il peut prescrire.

**Art. R4321-74**

Le masseur-kinésithérapeute veille à l'usage qui est fait de son nom, de sa qualité ou de ses déclarations. Il ne doit pas tolérer que les organismes, publics ou privés, où il exerce ou auxquels il prête son concours, utilisent son identité à des fins commerciales auprès du public non professionnel.

**Art. R4321-75**

Il est interdit à un masseur-kinésithérapeute qui remplit un mandat électif ou une fonction administrative d'en user pour accroître sa clientèle.

**Art. R4321-76**

Le masseur-kinésithérapeute apporte le plus grand soin aux attestations et certificats qu'il rédige. Il fait preuve de neutralité et s'en tient à des constats objectifs dans le respect du présent code.

La délivrance d'un rapport tendancieux ou d'un certificat de complaisance est interdite.

**Art. R4321-77**

Toute fraude, abus de cotation, indication inexacte des actes effectués ou des honoraires perçus, ou les deux simultanément, sont interdits.

**Art. R4321-78**

Sont interdites la facilité accordée ou la complicité avec quiconque se livre à l'exercice illégal de la masso-kinésithérapie.

**Art. R4321-79**

Le masseur-kinésithérapeute s'abstient, même en dehors de l'exercice de sa profession, de tout acte de nature à déconsidérer celle-ci.

######## Sous-section 2 : Devoirs envers les patients 



**Art. R4321-80**

Dès lors qu'il a accepté de répondre à une demande, le masseur-kinésithérapeute s'engage personnellement à assurer au patient des soins consciencieux, attentifs et fondés sur les données acquises de la science.

**Art. R4321-81**

Le masseur-kinésithérapeute élabore toujours son diagnostic avec le plus grand soin, en s'aidant dans toute la mesure du possible des méthodes scientifiques les mieux adaptées et, s'il y a lieu, de concours appropriés.

**Art. R4321-82**

Le masseur-kinésithérapeute formule ses prescriptions avec toute la clarté indispensable, veille à leur compréhension par le patient et son entourage et s'efforce d'en obtenir la bonne exécution.

**Art. R4321-83**

Le masseur-kinésithérapeute, dans les limites de ses compétences, doit à la personne qu'il examine, qu'il soigne ou qu'il conseille, une information loyale, claire et appropriée sur son état, et les soins qu'il lui propose. Tout au long de la maladie, il tient compte de la personnalité du patient dans ses explications et veille à leur compréhension.

**Art. R4321-84**

Le consentement de la personne examinée ou soignée est recherché dans tous les cas. Lorsque le patient, en état d'exprimer sa volonté, refuse le traitement proposé, le masseur-kinésithérapeute respecte ce refus après avoir informé le patient de ses conséquences et, avec l'accord de ce dernier, le médecin prescripteur.

Si le patient est hors d'état d'exprimer sa volonté, le masseur-kinésithérapeute ne peut intervenir sans que la personne de confiance désignée ou ses proches aient été prévenus et informés, sauf urgence ou impossibilité. Le masseur-kinésithérapeute appelé à donner des soins à un mineur ou à un majeur faisant l'objet d'une mesure de protection juridique avec représentation relative à la personne qui n'est pas apte à exprimer sa volonté, s'efforce de prévenir ses parents ou son représentant légal ou la personne chargée de la mesure de protection juridique ou la personne chargée de la mesure de protection juridique et d'obtenir, selon le cas, leur consentement ou autorisation. La personne en charge de la mesure de représentation relative à la personne tient compte de l'avis du patient qu'elle représente. Sauf urgence, en cas de désaccord entre le majeur protégé et la personne chargée de sa protection, le juge autorise l'une ou l'autre à prendre la décision. En cas d'urgence, même si ceux-ci ne peuvent être joints, le masseur-kinésithérapeute donne les soins nécessaires. Si l'avis de l'intéressé peut être recueilli, le masseur-kinésithérapeute en tient compte dans toute la mesure du possible.

**Art. R4321-85**

En toutes circonstances, le masseur-kinésithérapeute s'efforce de soulager les souffrances du patient par des moyens appropriés à son état et l'accompagne moralement.

**Art. R4321-86**

Le masseur-kinésithérapeute contribue à assurer par des soins et mesures appropriés la qualité d'une vie qui prend fin, sauvegarde la dignité du patient et réconforte son entourage. Il n'a pas le droit de provoquer délibérément la mort.

**Art. R4321-87**

Le masseur-kinésithérapeute ne peut conseiller et proposer au patient ou à son entourage, comme étant salutaire ou sans danger, un produit ou un procédé, illusoire ou insuffisamment éprouvé. Toute pratique de charlatanisme est interdite.

**Art. R4321-88**

Le masseur-kinésithérapeute s'interdit, dans les actes qu'il pratique comme dans les dispositifs médicaux qu'il prescrit, de faire courir au patient un risque injustifié.

**Art. R4321-89**

Le masseur-kinésithérapeute doit être le défenseur de l'enfant, lorsqu'il estime que l'intérêt de sa santé est mal compris ou mal préservé par son entourage.

**Art. R4321-90**

Lorsqu'un masseur-kinésithérapeute discerne qu'une personne à laquelle il est appelé à donner des soins est victime de sévices ou de privations, il doit mettre en œuvre les moyens les plus adéquats pour la protéger en faisant preuve de prudence et de circonspection.

S'il s'agit d'un mineur ou d'une personne qui n'est pas en mesure de se protéger en raison de son âge ou de son état physique ou psychique, sauf circonstances particulières qu'il apprécie en conscience, il alerte les autorités judiciaires, médicales ou administratives.

**Art. R4321-91**

Indépendamment du dossier médical personnel prévu par l'article L. 161-36-1 du code de la sécurité sociale, le masseur-kinésithérapeute tient pour chaque patient un dossier qui lui est personnel ; il est confidentiel et comporte les éléments actualisés, nécessaires aux décisions diagnostiques et thérapeutiques.

Dans tous les cas, ces documents sont conservés sous la responsabilité du masseur-kinésithérapeute. Sous réserve des dispositions applicables aux établissements de santé, les dossiers de masso-kinésithérapie sont conservés sous la responsabilité du masseur-kinésithérapeute qui les a établis ou qui en a la charge. En cas de non-reprise d'un cabinet, les documents médicaux sont adressés au conseil départemental de l'ordre qui en devient le garant.

Le masseur-kinésithérapeute transmet, avec le consentement du patient, aux autres masseurs-kinésithérapeutes et aux médecins qu'il entend consulter, les informations et documents utiles à la continuité des soins.

**Art. R4321-92**

La continuité des soins aux patients doit être assurée. Hors le cas d'urgence et celui où il manquerait à ses devoirs d'humanité, le masseur-kinésithérapeute a le droit de refuser ses soins pour des raisons professionnelles ou personnelles.S'il se dégage de sa mission, il en avertit alors le patient et transmet au masseur-kinésithérapeute désigné par celui-ci les informations utiles à la poursuite des soins.

**Art. R4321-93**

Le masseur-kinésithérapeute ne peut pas abandonner ses patients en cas de danger public.

**Art. R4321-94**

Le masseur-kinésithérapeute appelé à donner ses soins dans une famille ou une collectivité doit, dans la mesure du possible, tout mettre en œuvre pour obtenir le respect des règles d'hygiène et de prophylaxie. Il informe le patient de ses responsabilités et devoirs vis-à-vis de lui-même et des tiers ainsi que des précautions qu'il doit prendre.

**Art. R4321-95**

Le masseur-kinésithérapeute, sans céder à aucune demande abusive, facilite l'obtention par le patient des avantages sociaux auxquels son état lui donne droit.

A cette fin, il est autorisé, avec le consentement du patient, à communiquer au praticien-conseil de l'organisme de sécurité sociale dont il dépend, ou relevant d'un organisme public ou privé décidant de l'attribution d'avantages sociaux, les renseignements strictement indispensables.

**Art. R4321-96**

Le masseur-kinésithérapeute ne doit pas s'immiscer sans raison professionnelle dans les affaires de famille ni dans la vie privée de ses patients.

**Art. R4321-97**

Le masseur-kinésithérapeute qui a participé au traitement d'une personne pendant la maladie dont elle est décédée ne peut profiter des dispositions entre vifs et testamentaires faites en sa faveur par celle-ci pendant le cours de cette maladie que dans les cas et conditions prévus par l'article 909 du code civil. Il ne doit pas davantage abuser de son influence pour obtenir un mandat ou contracter à titre onéreux dans des conditions qui lui seraient anormalement favorables.

**Art. R4321-98**

Les honoraires du masseur-kinésithérapeute sont déterminés avec tact et mesure, en tenant compte de la réglementation en vigueur, des actes dispensés ou de circonstances particulières. Ils ne peuvent être réclamés qu'à l'occasion d'actes réellement effectués.

Le masseur-kinésithérapeute se conforme aux dispositions des articles L. 1111-3-2 et L. 1111-3-3 en ce qui concerne l'information du patient sur les frais afférents à ses prestations et aux conditions de prise en charge et de dispense d'avance de ces frais. Il veille à l'information préalable du patient sur le montant des honoraires.

Le masseur-kinésithérapeute qui présente son activité au public, notamment sur un site internet, doit y inclure une information sur les honoraires pratiqués, les modes de paiement acceptés et les obligations posées par la loi pour permettre l'accès de toute personne à la prévention ou aux soins sans discrimination. L'information doit être claire, honnête, précise et non comparative.

Le masseur-kinésithérapeute répond à toute demande d'information et d'explications sur ses honoraires ou le coût d'un traitement. Il ne peut refuser un acquit des sommes perçues.

Aucun mode particulier de règlement ne peut être imposé aux patients. Le forfait pour un traitement, sauf dispositions réglementaires particulières, et la demande d'une provision dans le cadre des soins thérapeutiques sont interdits en toute circonstance.

L'avis ou le conseil dispensé à un patient par téléphone ou par correspondance ne donnent lieu à aucun honoraire, sous réserve des dispositions relatives au télésoin.

######## Sous-section 3 : Devoirs entre confrères et membres des autres professions de santé 


**Art. R4321-99**

Les masseurs-kinésithérapeutes entretiennent entre eux des rapports de bonne confraternité. Il est interdit à un masseur-kinésithérapeute d'en calomnier un autre, de médire de lui ou de se faire l'écho de propos capables de lui nuire dans l'exercice de sa profession. Il est interdit de s'attribuer abusivement, notamment dans une publication, le mérite d'une découverte scientifique ainsi que de plagier, y compris dans le cadre d'une formation initiale et continue.

Le masseur-kinésithérapeute qui a un différend avec un confrère recherche une conciliation, au besoin par l'intermédiaire du conseil départemental de l'ordre.

**Art. R4321-100**

Le détournement ou la tentative de détournement de clientèle sont interdits.

**Art. R4321-101**

Le masseur-kinésithérapeute consulté par un patient soigné par un de ses confrères respecte l'intérêt et le libre choix du patient qui désire s'adresser à un autre masseur-kinésithérapeute.

Le masseur-kinésithérapeute consulté, avec l'accord du patient, informe le masseur-kinésithérapeute ayant commencé les soins et lui fait part de ses constatations et décisions. En cas de refus du patient, il informe celui-ci des conséquences que peut entraîner son refus.

**Art. R4321-102**

Le masseur-kinésithérapeute appelé d'urgence auprès d'un malade rédige à l'intention de son confrère, si le patient doit être revu par son masseur-kinésithérapeute traitant ou un autre masseur-kinésithérapeute, un compte rendu de son intervention et de ses éventuelles prescriptions. Il le remet au patient ou l'adresse directement à son confrère en en informant le patient. Il en conserve le double.

**Art. R4321-103**

Le masseur-kinésithérapeute doit proposer la consultation d'un confrère dès que les circonstances l'exigent ou accepte celle qui est demandée par le patient ou son entourage. Il respecte le choix du patient et, sauf objection sérieuse, l'adresse ou fait appel à un confrère. A l'issue de la consultation, et avec le consentement du patient, le confrère consulté informe par écrit le masseur-kinésithérapeute traitant de ses constatations, conclusions et éventuelles prescriptions.

**Art. R4321-104**

Quand les avis du masseur-kinésithérapeute consulté et du masseur-kinésithérapeute traitant diffèrent profondément, ce dernier avise le patient. Si l'avis du masseur-kinésithérapeute consulté prévaut auprès du patient ou de son entourage, le masseur-kinésithérapeute traitant est libre de cesser les soins. Le masseur-kinésithérapeute consulté ne doit pas, de sa propre initiative, au cours du traitement ayant motivé la consultation, convoquer ou réexaminer le patient.

**Art. R4321-105**

Lorsque plusieurs masseurs-kinésithérapeutes collaborent à l'examen ou au traitement d'un patient, ils se tiennent mutuellement informés avec le consentement du patient. Chacun des praticiens assume ses responsabilités personnelles et veille à l'information du patient. Chacun peut librement refuser de prêter son concours, ou le retirer, à condition de ne pas nuire au patient et d'en avertir son ou ses confrères.

**Art. R4321-106**

Sans préjudice des dispositions applicables aux établissements publics et privés de santé, le masseur-kinésithérapeute qui prend en charge un patient à l'occasion d'une hospitalisation en avise le masseur-kinésithérapeute désigné par le patient ou son entourage. Il le tient informé des décisions essentielles concernant le patient après consentement de celui-ci. Dans le cadre d'une hospitalisation programmée, le masseur-kinésithérapeute traitant, avec le consentement du patient, communique au confrère de l'établissement toutes informations utiles.

**Art. R4321-107**

Un masseur-kinésithérapeute ne peut se faire remplacer dans son exercice que temporairement et par un confrère inscrit au tableau de l'ordre. Le remplacement est personnel.

Le masseur-kinésithérapeute qui se fait remplacer doit en informer préalablement le conseil départemental de l'ordre dont il relève en indiquant les noms et qualité du remplaçant, les dates et la durée du remplacement. Il communique le contrat de remplacement conformément à l'article L. 4113-9.

Le masseur-kinésithérapeute libéral remplacé doit cesser toute activité de soin pendant la durée du remplacement. Des dérogations à cette règle peuvent être accordées par le conseil départemental en raison de circonstances exceptionnelles.

**Art. R4321-108**

Le remplacement terminé, le remplaçant cesse toute activité s'y rapportant et transmet les informations nécessaires à la continuité des soins et les documents administratifs s'y référant.

**Art. R4321-109**

Le masseur-kinésithérapeute est libre de donner gratuitement ses soins.

**Art. R4321-110**

Le masseur-kinésithérapeute entretient de bons rapports avec les membres des autres professions de santé.

**Art. R4321-111**

Dans le cadre d'une activité thérapeutique, tout contrat de salariat d'une personne exerçant une autre profession de santé, réglementée ou non, ainsi que tout contrat de collaboration génératrice de liens de subordination sont, conformément à l'article L. 4113-9, communiqués au conseil départemental de l'ordre.

######## Sous-section 4 : Exercice de la profession 



######### Paragraphe 1 : Règles communes à tous les modes d'exercice 


**Art. R4321-112**

L'exercice de la masso-kinésithérapie est personnel. Chaque masseur-kinésithérapeute est responsable de ses décisions, de ses actes et de ses prescriptions.

**Art. R4321-113**

Tout masseur-kinésithérapeute est habilité à dispenser l'ensemble des actes réglementés. Mais il ne doit pas, sauf circonstances exceptionnelles, entreprendre ou poursuivre des soins, ni prescrire dans des domaines qui dépassent ses compétences, ses connaissances, son expérience et les moyens dont il dispose.

**Art. R4321-114**

Le masseur-kinésithérapeute dispose, au lieu de son exercice professionnel, d'une installation convenable et de moyens techniques suffisants en rapport avec la nature des actes qu'il pratique. Les locaux doivent permettre le respect du secret professionnel. En particulier, les vitrines, portes et fenêtres doivent être occultées.

Le masseur-kinésithérapeute veille au respect des règles d'hygiène et de propreté. Il ne doit pas exercer sa profession dans des conditions qui puissent compromettre la qualité des soins ou la sécurité des personnes prises en charge. Il veille notamment, en tant que de besoin, à l'élimination des déchets infectieux selon les procédures réglementaires.

Il appartient au conseil départemental de contrôler si les conditions exigées pour l'exercice de l'activité professionnelle par les dispositions des précédents alinéas sont remplies.

Au domicile du patient, le masseur-kinésithérapeute doit, dans la limite du possible, disposer de moyens techniques suffisants. Dans le cas contraire, il propose au patient de poursuivre ses soins en cabinet ou dans une structure adaptée.

**Art. R4321-115**

Le masseur-kinésithérapeute veille à ce que les personnes qui l'assistent dans son exercice soient instruites de leurs obligations en matière de secret professionnel et s'y conforment. Il veille en particulier à ce qu'aucune atteinte ne soit portée par son entourage au secret qui s'attache à sa correspondance professionnelle.

**Art. R4321-116**

Le masseur-kinésithérapeute protège contre toute indiscrétion les documents professionnels, concernant les personnes qu'il soigne ou a soignées, examinées ou prises en charge, quels que soient le contenu et le support de ces documents. Il en va de même des informations professionnelles dont il peut être le détenteur. Le masseur-kinésithérapeute fait en sorte, lorsqu'il utilise son expérience ou ses documents à des fins de publication scientifique ou d'enseignement, que l'identification des personnes ne soit pas possible. A défaut, leur accord écrit doit être obtenu.

**Art. R4321-117**

L'exercice forain de la masso-kinésithérapie est interdit. Toutefois, des dérogations peuvent être accordées par le conseil départemental de l'ordre dans l'intérêt de la santé publique ou pour la promotion de la profession.

**Art. R4321-118**

Il est interdit d'exercer la masso-kinésithérapie sous un pseudonyme. Un masseur-kinésithérapeute qui se sert d'un pseudonyme pour des activités se rattachant à sa profession est tenu d'en faire la déclaration au conseil départemental de l'ordre.

**Art. R4321-119**

L'exercice de la masso-kinésithérapie comporte l'établissement par le masseur-kinésithérapeute des certificats, attestations et documents dont la production est prescrite par les textes législatifs et réglementaires. Les prescriptions, certificats, attestations ou documents délivrés par un masseur-kinésithérapeute sont rédigés lisiblement, en français, sont datés, permettent l'identification du praticien dont il émane et sont signés par lui.

**Art. R4321-120**

Le masseur-kinésithérapeute participe à la permanence des soins dans le cadre des lois et des textes qui l'organisent.

**Art. R4321-121**

Lorsqu'il participe à un service de garde, d'urgences ou d'astreinte, le masseur-kinésithérapeute prend toutes dispositions pour pouvoir être joint.

**Art. R4321-122**

Le masseur-kinésithérapeute mentionne sur ses feuilles d'ordonnance et sur ses autres documents professionnels :

1° Ses nom, prénoms, adresse professionnelle postale et électronique, numéro de téléphone et numéro d'identification au répertoire partagé des professionnels intervenant dans le système de santé ;

2° Son diplôme ou titre permettant l'exercice de sa profession ;

3° Sa situation vis-à-vis des organismes d'assurance maladie ;

4° Son adhésion à une association agréée prévue à l'article 371M du code général des impôts ;

5° Le cas échéant, sa participation à un réseau de santé ou à une structure de soins.

Il peut également mentionner ses diplômes, titres, fonctions et spécificités d'exercice lorsqu'ils sont reconnus par le conseil national de l'ordre, les distinctions honorifiques reconnues par la République française, ainsi que toute autre indication en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

**Art. R4321-123**

I. — Le masseur-kinésithérapeute est autorisé à faire figurer dans les annuaires à usage du public, quel qu'en soit le support :

1° Ses nom, prénoms et adresse professionnelle, les modalités pour le joindre, les jours et heures de consultation ;

2° Sa situation vis-à-vis des organismes d'assurance maladie ;

3° Son diplôme ou titre permettant l'exercice de sa profession ;

4° Le cas échéant, sa participation à un réseau de santé ou à une structure de soins.

5° Ses diplômes, titres, fonctions et spécificités d'exercice reconnus par le conseil national de l'ordre et les distinctions honorifiques reconnues par la République française.

Il peut également mentionner d'autres informations utiles à l'information du public en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

Les sociétés d'exercice en commun de la profession peuvent se faire connaître dans les mêmes conditions.

II. — Il est interdit au masseur-kinésithérapeute d'obtenir contre paiement ou par tout autre moyen un référencement numérique faisant apparaître de manière prioritaire l'information le concernant dans les résultats d'une recherche effectuée sur l'internet.

**Art. R4321-125**

Le masseur-kinésithérapeute peut faire figurer sur une plaque à son lieu d'exercice ses nom, prénoms, numéro de téléphone, jours et heures de consultation et situation vis-à-vis des organismes d'assurance maladie.

Il peut également mentionner ses diplômes, titres, fonctions et spécificités d'exercice reconnus par le conseil national de l'ordre.

Une plaque peut être apposée à l'entrée de l'immeuble et une autre à la porte du cabinet. Lorsque la disposition des lieux l'impose, une signalisation intermédiaire peut être prévue.

Ces indications doivent être présentées avec discrétion. Le masseur-kinésithérapeute tient compte des recommandations émises par le conseil national de l'ordre relatives aux plaques professionnelles et à tout autre élément de signalétique des cabinets.

**Art. R4321-126**

Lors de son installation ou d'une modification de son exercice, le masseur-kinésithérapeute peut publier sur tout support des annonces en tenant compte des recommandations émises par le conseil national de l'ordre.

**Art. R4321-127**

Conformément aux dispositions de l'article L. 4113-9, l'exercice habituel de la masso-kinésithérapie, sous quelque forme que ce soit, au sein d'une entreprise, d'une collectivité, d'une organisation de soins ou d'une institution de droit privé fait, dans tous les cas, l'objet d'un contrat écrit.

Ce contrat définit les obligations respectives des parties et précise les moyens permettant aux masseurs-kinésithérapeutes de respecter les dispositions du présent code de déontologie. Les projets de contrats et avenants peuvent être communiqués au conseil départemental de l'ordre, qui fait connaître ses observations dans le délai prévu à l'article L. 4113-12.

Une convention ou le renouvellement d'une convention avec un des organismes mentionnés au premier alinéa en vue de l'exercice de la masso-kinésithérapie est communiqué au conseil départemental de l'ordre intéressé, de même que les avenants et règlements intérieurs lorsque le contrat y fait référence. Celui-ci vérifie sa conformité avec les dispositions du présent code de déontologie ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis soit par le conseil national de l'ordre, soit conformément aux dispositions législatives ou réglementaires.

Le masseur-kinésithérapeute signe et remet au conseil départemental de l'ordre une déclaration aux termes de laquelle il affirme sur l'honneur qu'il n'a passé aucune contre-lettre, ni aucun avenant relatifs au contrat soumis à l'examen du conseil départemental.

**Art. R4321-128**

L'exercice habituel de la masso-kinésithérapie, sous quelque forme que ce soit, au sein d'une administration de l'Etat, d'une collectivité territoriale ou d'un établissement public fait l'objet d'un contrat écrit, hormis les cas où le masseur-kinésithérapeute a la qualité d'agent titulaire de l'Etat, d'une collectivité territoriale ou d'un établissement public, ainsi que ceux où il est régi par des dispositions législatives ou réglementaires qui ne prévoient pas la conclusion d'un contrat.

Le masseur-kinésithérapeute communique ce contrat au conseil départemental de l'ordre. Les éventuelles observations de cette instance sont adressées à l'autorité administrative et au masseur-kinésithérapeute concernés.

######### Paragraphe 2 : Modalités d'exercice libéral 



**Art. R4321-129**

Le lieu habituel d'exercice du masseur-kinésithérapeute est celui de la résidence professionnelle au titre de laquelle, conformément à l'article L. 4321-10, il est inscrit sur le tableau du conseil départemental de l'ordre.

Dans le cas d'un exercice exclusif à domicile, l'adresse personnelle figure sur le tableau d'inscription de l'ordre. Elle est considérée comme le lieu d'exercice professionnel.

Un masseur-kinésithérapeute ne peut avoir plus d'un cabinet secondaire, dont la déclaration au conseil départemental de l'ordre est obligatoire.

Toutefois, le conseil départemental de l'ordre dans le ressort duquel se situe l'activité envisagée peut accorder, lorsqu'il existe dans un secteur géographique donné une carence ou une insuffisance de l'offre de soins, préjudiciable aux besoins des patients ou à la permanence des soins, une autorisation d'ouverture d'un ou plusieurs lieux d'exercice supplémentaires. La demande est accompagnée de toutes informations utiles sur les conditions d'exercice. Si celles-ci sont insuffisantes, le conseil départemental de l'ordre demande des précisions complémentaires.

Lorsque la demande concerne un secteur situé dans un autre département, le conseil départemental de l'ordre au tableau duquel le masseur-kinésithérapeute est inscrit en est informé.

Le conseil départemental de l'ordre sollicité est seul habilité à donner l'autorisation. Le silence gardé pendant un délai de deux mois à compter de la date de réception de la demande vaut autorisation tacite.L'autorisation est personnelle, temporaire et incessible. Il peut y être mis fin si les conditions prévues au troisième alinéa ne sont plus réunies.

**Art. R4321-130**

Le masseur-kinésithérapeute qui a remplacé un de ses confrères, pendant au moins trois mois, consécutifs ou non, ne doit pas, pendant une période de deux ans, s'installer dans un cabinet où il puisse entrer en concurrence directe avec le masseur-kinésithérapeute remplacé et avec les masseurs-kinésithérapeutes qui, le cas échéant, exercent avec ce dernier, à moins qu'il n'y ait entre les intéressés un accord qui doit être notifié au conseil départemental.

**Art. R4321-131**

Un contrat de collaboration libérale ou d'assistant libéral peut être conclu pour une durée déterminée ou indéterminée. Toutefois, les modalités stipulées par le contrat doivent être renégociées au moins tous les quatre ans. Le contrat est communiqué au conseil départemental de l'ordre concerné.

**Art. R4321-132**

Il est interdit au masseur-kinésithérapeute de mettre en gérance son cabinet.

Toutefois, le conseil départemental de l'ordre peut autoriser, pendant une période de six mois, éventuellement renouvelable une fois, la tenue par un masseur-kinésithérapeute du cabinet d'un confrère décédé ou en incapacité définitive totale définitive d'exercer. Des dérogations exceptionnelles de délai peuvent être accordées par le conseil départemental.

**Art. R4321-133**

Le masseur-kinésithérapeute ne doit pas s'installer dans un immeuble où exerce un confrère sans l'accord de celui-ci ou sans l'autorisation du conseil départemental de l'ordre. Cette autorisation ne peut être refusée que pour des motifs tirés d'un risque de confusion pour le public. Le silence gardé par le conseil départemental de l'ordre vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R4321-134**

L'association ou la constitution d'une société entre masseurs-kinésithérapeutes en vue de l'exercice de la profession fait l'objet d'un contrat écrit qui respecte l'indépendance professionnelle de chacun d'eux.

Conformément aux dispositions de l'article L. 4113-9, les conventions, contrats et avenants sont communiqués au conseil départemental de l'ordre, qui vérifie leur conformité avec les principes du présent code de déontologie, ainsi que, s'il en existe, avec les clauses essentielles des contrats types établis par le conseil national de l'ordre.

Les projets de conventions, contrats et avenants peuvent être communiqués au conseil départemental de l'ordre, qui fait connaître ses observations dans le délai prévu à l'article L. 4113-12.

Le masseur-kinésithérapeute signe et remet au conseil départemental de l'ordre une déclaration aux termes de laquelle il affirme sur l'honneur qu'il n'a passé aucune contre-lettre ni aucun avenant relatifs au contrat soumis à l'examen dudit conseil.

Les dispositions du présent article sont applicables aux contrats mentionnés aux articles R. 4321-107, R. 4321-111 et R. 4321-131.

**Art. R4321-135**

Dans les cabinets regroupant plusieurs praticiens exerçant en commun, quel qu'en soit le statut juridique, l'exercice de la masso-kinésithérapie doit rester personnel. Chaque praticien garde son indépendance professionnelle et le libre choix du masseur-kinésithérapeute par le patient doit être respecté.

Le masseur-kinésithérapeute peut utiliser des documents à en-tête commun de l'association ou de la société d'exercice dont il est membre. Le signataire doit être identifiable et son adresse mentionnée.

######### Paragraphe 3 : Modalités d'exercice salarié

**Art. R4321-136**

Le fait pour le masseur-kinésithérapeute d'être lié dans son exercice professionnel par un contrat ou un statut à une administration, une collectivité ou tout autre organisme public ou privé n'enlève rien à ses devoirs professionnels et en particulier à ses obligations concernant le secret professionnel et l'indépendance de ses décisions.

En aucune circonstance, le masseur-kinésithérapeute ne doit accepter de limitation à son indépendance dans son exercice professionnel de la part de son employeur. Il doit toujours agir, en priorité dans l'intérêt des personnes, de leur sécurité et de la santé publique au sein des entreprises ou des collectivités où il exerce.

**Art. R4321-136-1**

Un masseur-kinésithérapeute salarié ne peut, en aucun cas, accepter une rémunération fondée sur des normes de productivité, de rendement horaire ou toute autre disposition qui auraient pour conséquence une limitation ou un abandon de son indépendance ou une atteinte à la qualité des soins.

**Art. R4321-137**

Le masseur-kinésithérapeute qui exerce dans un service privé ou public de soins ou de prévention ne peut user de sa fonction pour accroître sa clientèle.

######### Paragraphe 4 : Autres formes d'exercice

**Art. R4321-138**

Nul ne peut être à la fois masseur-kinésithérapeute expert ou sapiteur et masseur-kinésithérapeute traitant d'un même patient.

Le masseur-kinésithérapeute ne doit pas accepter une mission d'expertise dans laquelle sont en jeu ses propres intérêts, ceux d'un de ses patients, d'un de ses proches, d'un de ses amis ou d'un groupement qui fait habituellement appel à ses services.

**Art. R4321-139**

Lorsqu'il est investi d'une mission, le masseur-kinésithérapeute expert doit se récuser s'il estime que les questions qui lui sont posées sont étrangères à l'art de la masso-kinésithérapie, à ses connaissances, à ses possibilités ou qu'elles l'exposeraient à contrevenir aux dispositions du présent code de déontologie.

**Art. R4321-140**

Le masseur-kinésithérapeute expert, avant d'entreprendre toute opération d'expertise, informe la personne en cause de sa mission et du cadre juridique dans lequel son avis est demandé.

**Art. R4321-141**

Dans la rédaction de son rapport, le masseur-kinésithérapeute expert ne doit révéler que les éléments de nature à apporter la réponse aux questions posées. Hors de ces limites, il doit taire tout ce qu'il a pu connaître à l'occasion de cette expertise. Il atteste qu'il a accompli personnellement sa mission.

######## Sous-section 5 : Dispositions diverses 



**Art. R4321-142**

Tout masseur-kinésithérapeute, lors de son inscription au tableau, atteste devant le conseil départemental de l'ordre qu'il a eu connaissance du présent code de déontologie et s'engage sous serment écrit à le respecter.

**Art. R4321-143**

Toute déclaration volontairement inexacte ou incomplète faite au conseil départemental de l'ordre par un masseur-kinésithérapeute peut donner lieu à des poursuites disciplinaires. Il en est de même de la dissimulation de contrats professionnels.

**Art. R4321-144**

Tout masseur-kinésithérapeute qui modifie ses conditions d'exercice, y compris l'adresse professionnelle, ou cesse d'exercer dans le département est tenu d'en avertir sans délai le conseil départemental de l'ordre. Celui-ci prend acte de ces modifications et en informe le conseil national.

**Art. R4321-145**

Les décisions prises par l'ordre des masseurs-kinésithérapeutes en application des présentes dispositions doivent être motivées.

Les décisions des conseils départementaux peuvent être réformées ou annulées par le conseil national de l'ordre soit d'office, soit à la demande des intéressés ; dans ce dernier cas, le recours doit être présenté dans les deux mois de la notification de la décision.

Les recours contentieux contre les décisions des conseils départementaux ne sont recevables qu'à la condition d'avoir été précédés d'un recours administratif devant le conseil national de l'ordre.

###### Chapitre II : Pédicure-podologue

####### Section 1 : Actes professionnels.

**Art. R4322-1**

Les pédicures-podologues accomplissent, sans prescription médicale préalable et dans les conditions fixées par l'article L. 4322-1, les actes professionnels suivants :

1° Diagnostic et traitement des :

a) Hyperkératoses mécaniques ou non, d'étiologie ou de localisations diverses ;

b) Verrues plantaires ;

c) Ongles incarnés, onychopathies mécaniques ou non, et des autres affections épidermiques ou unguéales du pied, à l'exclusion des interventions chirurgicales ;

2° Exfoliation et abrasion des téguments et phanères par rabotage, fraisage et meulage ;

3° Soins des conséquences des troubles sudoraux ;

4° Soins d'hygiène du pied permettant d'en maintenir l'intégrité à l'occasion de ces soins, lorsque des signes de perte de sensibilité du pied sont constatés, signalement au médecin traitant ; surveillance et soins des personnes, valides ou non, pouvant présenter des complications spécifiques entrant dans le champ de compétence des pédicures-podologues ;

5° Prescription et application des topiques à usage externe figurant sur une liste fixée par un arrêté du ministre chargé de la santé pris après avis de l'Académie nationale de médecine ;

6° Prescription et pose de pansements figurant sur une liste fixée par un arrêté du ministre chargé de la santé pris après avis de l'Académie nationale de médecine ;

7° Prescription, confection et application des prothèses et orthèses, onychoplasties, orthonyxies, orthoplasties, orthèses plantaires et autres appareillages podologiques visant à prévenir ou à traiter les affections épidermiques et unguéales du pied ;

8° Prescription de chaussures thérapeutiques de série.

**Art. D4322-1-1**

Les pédicures-podologues sont autorisés à renouveler et, le cas échéant, à adapter des prescriptions médicales d'orthèses plantaires datant de moins de trois ans, sous réserve que le médecin n'ait pas exclu la possibilité de renouvellement et d'adaptation sans nouvelle prescription par une mention expresse portée sur l'ordonnance initiale.

Les pédicures-podologues informent le médecin prescripteur ou, le cas échéant, un autre médecin désigné par le patient du renouvellement et, s'il y a lieu, de l'adaptation de la prescription médicale initiale.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat

**Art. D4322-2**

Le diplôme d'Etat de pédicure-podologue est délivré par le préfet de région aux personnes qui ont validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

La composition du jury d'attribution du diplôme d'Etat est fixée par arrêté du ministre chargé de la santé.

**Art. D4322-3**

Le diplôme d'Etat de pédicure-podologue atteste des compétences professionnelles pour exercer les activités du métier de pédicure-podologue définies par :

1° L'article R. 4322-1 du code de la santé publique ;

2° Les référentiels d'activités et de compétences définis par arrêté du ministre chargé de la santé.

**Art. D4322-4**

La durée de la formation conduisant au diplôme d'Etat de pédicure-podologue est de trois années, soit six semestres de vingt semaines chacun.

La répartition des enseignements est la suivante :

1° La formation théorique et pratique de 2 028 heures, sous la forme de cours magistraux (985 heures) et de travaux dirigés (1 043 heures) ;

2° La formation clinique de 1 170 heures.

Le travail personnel complémentaire est estimé à 2 202 heures. Il comprend du travail personnel guidé.

L'ensemble, soit 5 400 heures, constitue la charge de travail de l'étudiant.

Le programme de formation figure en annexe du présent article.

**Art. D4322-5**

Le diplôme d'Etat de pédicure-podologue correspond à 180 crédits européens :

1° 141 crédits européens pour les unités d'enseignement dont les unités d'intégration ;

2° 39 crédits européens pour l'enseignement en formation clinique.

Le référentiel de formation incluant les unités d'enseignement et les stages, ainsi que leur contenu, est défini par arrêté du ministre chargé de la santé.

**Art. D4322-6**

Le diplôme d'Etat de pédicure-podologue s'obtient par l'acquisition des compétences définies dans le référentiel de compétences mentionné à l'article D. 4322-3.

Chaque compétence s'obtient par la validation :

1° De la totalité des unités d'enseignement en relation avec la compétence ;

2° De l'ensemble des éléments de la compétence évalués lors des stages ;

3° Des actes, activités et techniques de soins évalués au cours des temps de formation clinique.

**Art. D4322-7**

Des dispenses des épreuves d'admission, du suivi et de la validation d'une partie des unités d'enseignement ou de la formation clinique peuvent être accordées aux titulaires de diplômes dont la liste est fixée par arrêté du ministre chargé de la santé, sur la base d'une comparaison entre la formation suivie ou l'expérience professionnelle acquise avant leur entrée dans l'institut et les unités d'enseignement composant le programme du diplôme d'Etat de pédicure-podologue.

Ces dispenses sont accordées par le directeur de l'institut de formation en pédicurie-podologie, après avis du conseil pédagogique.

Un arrêté du ministre chargé de la santé définit les modalités selon lesquelles sont accordées les dispenses de scolarité.

**Art. D4322-8**

L'évaluation des connaissances et des compétences est réalisée soit par un contrôle continu et régulier, soit par un examen terminal, soit par ces deux modes de contrôle combinés.

La validation de chaque semestre s'obtient par l'acquisition de trente crédits européens.

L'acquisition des unités d'enseignement s'opère selon des principes de capitalisation et de compensation. Les unités d'enseignement sont définitivement acquises et capitalisables dès lors que l'étudiant a obtenu la moyenne à chacune d'entre elles, ou par application des modalités de compensation.

Un arrêté du ministre chargé de la santé détermine, pour chacune des unités d'enseignement, les modalités d'évaluation des connaissances et des compétences, les modalités de compensation entre les unités d'enseignement ainsi que les modalités de passage en année supérieure.

**Art. D4322-9**

Le montant des droits annuels d'inscription exigés des candidats au diplôme d'Etat de pédicure-podologue effectuant leurs études dans un institut de formation relevant d'un établissement public de santé est fixé par arrêté du ministre chargé de la santé.

**Art. D4322-10**

Les instituts de formation en pédicurie-podologie autorisés à délivrer l'enseignement préparant au diplôme d'Etat sont chargés de la mise en oeuvre des modalités d'admission sous le contrôle des directeurs généraux des agences régionales de santé. Ils ont la charge de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys et la nomination de leurs membres sont fixées par les directeurs d'instituts dans les conditions fixées par arrêté du ministre chargé de la santé.

**Art. D4322-11**

Sont déterminées par arrêté du ministre chargé de la santé :

1° Les conditions d'accès aux études conduisant au diplôme d'Etat de pédicure-podologue ;

2° Les modalités d'admission à la formation ;

3° La nature des épreuves d'admission.

**Art. R4322-13**

Le silence gardé pendant plus de quatre mois sur les demandes de dispense de tout ou partie de la scolarité, des stages cliniques et des examens de passage mentionnées à l'article D. 4322-4 vaut décision de rejet.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4322-14**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des pédicures-podologues, l'autorisation d'exercice prévue à l'article L. 4322-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4322-16.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4322-15**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4322-15-1**

La commission des pédicures-podologues de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Un représentant du conseil régional de l'ordre des pédicures-podologues ;

4° Un médecin ;

5° Deux pédicures-podologues.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° à 5°.

**Art. R4322-15-2**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4322-16**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4322-17**

Les dispositions des articles R. 4311-38 à R. 4311-41-2 sont applicables à la prestation de services des pédicures-podologues dont la déclaration est prévue à l'article L. 4322-15.

######### Paragraphe 3 : Dispositions communes 

**Art. R4322-18**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 3 : Règles d'organisation

######## Sous-section 1 : Dispositions générales.

**Art. R4322-20**

Sous réserve des adaptations prévues par le présent chapitre, les modalités des élections aux conseils et aux chambres disciplinaires de l'ordre des pédicures-podologues sont celles fixées par les dispositions du chapitre V du titre II du livre Ier pour les élections aux conseils et aux chambres disciplinaires des ordres des professions médicales.

Sous réserve des dispositions de l'article L. 4124-6 et de l'article L. 145-5-3 du code de la sécurité sociale, seuls sont éligibles aux conseils et aux chambres disciplinaires de l'ordre les pédicures-podologues inscrits à l'ordre depuis au moins trois ans.

Le premier alinéa de l'article R. 4125-3 n'est pas applicable aux élections aux conseils et aux chambres disciplinaires de l'ordre des pédicures-podologues.

**Art. D4322-20-1**

Les modalités d'attribution des indemnités mentionnées aux deuxième et troisième alinéas de l'article L. 4125-3-1 sont celles prévues aux articles D. 4125-33 et D. 4125-34 sous réserve de la modification suivante :

La référence : " L. 4122-2 " est remplacée par la référence : " L. 4322-9 ".

**Art. R4322-21**

Le vote s'effectue par correspondance ou par voie électronique si le Conseil national en décide en application de l'article R. 4125-22.

######## Sous-section 2 : Conseil national.

**Art. R4322-22**

Le Conseil national de l'ordre des pédicures-podologues comprend des binômes élus par les conseils régionaux et interrégionaux, ceux-ci étant regroupés par secteurs déterminés, en fonction de leur démographie, par arrêté du ministre chargé de la santé.

Le nombre de binômes dans chacun des secteurs est fixé comme suit :

1° Lorsque le nombre des pédicures-podologues inscrits au dernier tableau publié est inférieur ou égal à 2 000 : un binôme ;

2° Lorsque le nombre de pédicures-podologues inscrits au dernier tableau publié est supérieur à 2 000 : deux binômes.

**Art. R.4322-23-1**

Le conseil national conclut les marchés régis par l'article L. 4322-12 dans les conditions prévues à la section 1 du chapitre II du titre II du livre Ier.

**Art. R4322-23**

Le Conseil national élit parmi ses membres, les membres qui constituent la formation restreinte appelée à délibérer dans les cas prévus au II de l'article L. 4322-10-1. Cette formation comporte en outre le membre du Conseil d'État qui assiste le Conseil national ou son suppléant, membre de droit. La formation restreinte du Conseil national est composée de huit membres élus et siège en formation de cinq membres.

######## Sous-section 3 : Chambre disciplinaire nationale.

**Art. R4322-24**

La chambre disciplinaire nationale comprend, outre son président :

1° Trois membres titulaires et trois membres suppléants élus par le conseil national parmi ses membres les anciens membres de ce conseil pour trois ans ;

2° Trois membres titulaires et trois suppléants élus pour six ans par le conseil national parmi les membres et anciens membres des conseils régionaux et interrégionaux de l'ordre, à l'exclusion des conseillers nationaux en cours de mandat, et renouvelables par moitié tous les trois ans par une fraction de un membre et une fraction de deux membres.

Les anciens membres doivent être inscrits au tableau.

La chambre siège en formation d'au moins cinq membres.

**Art. R4322-24-1**

Les dispositions de l'article de l'article R. 4122-6 sont applicables aux élections de la chambre disciplinaire nationale.

######## Sous-section 4 : Conseils régionaux et interrégionaux

**Art. R4322-26**

Chacun des conseils régionaux ou interrégionaux de l'ordre est composé de quatre, cinq, six ou sept binômes selon que le nombre de pédicures-podologues inscrits au dernier tableau publié de la région ou de l'interrégion est respectivement inférieur ou égal à 1 000, supérieur à 1 000 et inférieur ou égal à 2 000, supérieur à 2 000 et inférieur ou égal à 3 000, ou supérieur à 3 000.

**Art. R4322-27**

Le conseil régional ou interrégional élit parmi ses membres, les membres qui constituent la formation restreinte appelée à délibérer dans les cas prévus au I de l'article L. 4322-10-1.

Cette formation restreinte est composée de cinq membres élus et siège en formation de trois membres.

**Art. R4322-27-1**

Lorsqu'un conseil régional ou interrégional de l'ordre constate qu'il existe une raison objective susceptible de remettre en cause son impartialité, lors de la réception d'une demande, il transmet immédiatement celle-ci au président du conseil national de l'ordre qui l'attribue sans délai à un autre conseil et en informe simultanément le demandeur concerné par tout moyen permettant d'apporter la preuve de sa date de réception.

######## Sous-section 5 : Chambres disciplinaires de première instance.

**Art. R4322-28**

La chambre disciplinaire de première instance comprend, outre son président :

1° Deux membres titulaires et deux membres suppléants élus par le conseil régional ou interrégional parmi ses membres pour trois ans ;

2° Deux membres titulaires et deux membres suppléants élus par le conseil régional ou interrégional parmi les membres et anciens membres des conseils de l'ordre dans les conditions prévues à l'article L. 4322-10, à l'exclusion des conseillers du conseil concerné en cours de mandat. Les mandats des membres ainsi élus sont de six ans, renouvelables par moitié tous les trois ans.

Les anciens membres doivent être inscrits au tableau.

La chambre siège en formation d'au moins trois membres.

**Art. R4322-29-1**

Les dispositions de l'article R. 4124-5 sont applicables aux élections des chambres disciplinaires de première instance des pédicures-podologues.

####### Section 4 : Déontologie des pédicures-podologues

######## Sous-section 1 : Devoirs généraux des pédicures-podologues

**Art. R4322-31**

Les dispositions du présent code de déontologie s'imposent à tout pédicure-podologue inscrit au tableau de l'ordre, effectuant un acte professionnel dans les conditions prévues aux articles L. 4322-1, L. 4322-2, L. 4322-4 et L. 4322-5. Ces dispositions s'appliquent également aux pédicures-podologues mentionnés à l'article L. 4322-15 et aux professionnels mentionnés à l'article L. 4002-3. Conformément à l'article L. 4322-7, l'ordre des pédicures-podologues est chargé de veiller au respect de ces dispositions. Les infractions à ces dispositions relèvent de la juridiction disciplinaire de l'ordre.

Les dispositions des sous-sections 1 et 2 de la présente section sont également applicables aux étudiants en pédicurie-podologie mentionnés à l'article L. 4322-3. Les infractions à ces dispositions relèvent des organes disciplinaires des établissements et organismes de formation auxquels ces étudiants sont inscrits.

**Art. R4322-32**

Tout pédicure-podologue, lors de son inscription au tableau, doit déclarer sous serment et par écrit devant le conseil régional ou interrégional dont il relève qu'il a pris connaissance du présent code de déontologie et qu'il s'engage à le respecter.

Il doit informer sans délai le conseil régional ou interrégional de toute modification survenant dans sa situation et ses conditions d'exercice.

**Art. R4322-33**

Le pédicure-podologue, au service de l'individu et de la santé publique, exerce sa mission dans le respect de la vie humaine, de la personne et de sa dignité. Le pédicure-podologue respecte, en toutes circonstances, les principes de moralité, de probité et de dévouement indispensables à l'exercice de la pédicurie-podologie.

**Art. R4322-34**

En aucun cas le pédicure-podologue ne doit exercer sa profession dans des conditions susceptibles de compromettre la qualité des soins et des actes qu'il accomplit ou la sécurité des patients. Il ne peut aliéner son indépendance professionnelle sous quelque forme que ce soit et quelles que soient la forme ou les conditions de son exercice professionnel.

**Art. R4322-35**

Le secret professionnel s'impose à tout pédicure-podologue, dans les conditions prévues par l'article L. 1110-4 du présent code.

Le pédicure-podologue doit veiller à ce que les personnes qui l'assistent soient instruites de leurs obligations en matière de secret professionnel et s'y conforment.

**Art. R4322-36**

Tout pédicure-podologue doit s'abstenir, même en dehors de l'exercice de sa profession, de tout acte de nature à déconsidérer celle-ci. Il lui est interdit d'exercer en même temps que la pédicurie-podologie une autre activité incompatible avec les règles applicables à la profession.

**Art. R4322-37**

Les principes ci-après énoncés s'imposent à tout pédicure-podologue exerçant à titre libéral.

Ces principes sont :

1° Le libre choix du pédicure-podologue par le patient ;

2° La liberté de prescription du pédicure-podologue dans le respect des dispositions de l'article R. 4322-1 ;

3° L'entente directe entre patient et pédicure-podologue en matière d'honoraires ;

4° Le paiement direct de ses honoraires par le patient.

**Art. R4322-38**

Tout pédicure-podologue entretient et perfectionne ses connaissances dans le respect de son obligation de développement professionnel continu.

**Art. R4322-39**

La profession de pédicure-podologue ne doit pas être pratiquée comme un commerce.

**Art. R4322-39-1**

I. — Le pédicure-podologue est libre de communiquer au public, par tout moyen, y compris sur un site internet, des informations de nature à contribuer au libre choix du praticien par le patient, relatives notamment à ses compétences et pratiques professionnelles, à son parcours professionnel et aux conditions de son exercice.

Cette communication respecte les dispositions en vigueur et les obligations déontologiques définies par la présente section. Elle est loyale et honnête, ne fait pas appel à des témoignages de tiers, ne repose pas sur des comparaisons avec d'autres pédicures-podologues ou établissements et n'incite pas à un recours inutile à des actes de prévention ou de soins. Elle ne porte pas atteinte à la dignité de la profession et n'induit pas le public en erreur.

II. — Le pédicure-podologue peut également, par tout moyen, y compris sur un site internet, communiquer au public ou à des professionnels de santé, à des fins éducatives ou sanitaires, des informations scientifiquement étayées sur des questions relatives à sa discipline ou à des enjeux de santé publique. Il formule ces informations avec prudence et mesure, en respectant les obligations déontologiques, et se garde de présenter comme des données acquises des hypothèses non encore confirmées.

III. — Les communications mentionnées au présent article tiennent compte des recommandations émises par le conseil national de l'ordre.

**Art. R4322-39-2**

Les professionnels originaires d'autres Etats membres de l'Union européenne ou de l'Espace Economique Européen et auxquels un accès partiel à l'exercice de la profession de pédicure-podologue en France a été accordé au titre de l'article L. 4002-5 du code de la santé publique, lorsqu'ils présentent leur activité au public, notamment sur un site internet, sont tenus de l'informer de la liste des actes qu'ils sont habilités à pratiquer.

Dans le cadre de leur exercice, ces professionnels informent clairement et préalablement les patients et les autres destinataires de leurs services des actes qu'ils sont habilités à pratiquer.

**Art. R4322-39-3**

Lorsque le pédicure-podologue participe à une action d'information du public à caractère éducatif, scientifique ou sanitaire, quel qu'en soit le moyen de diffusion, il ne fait état que de données confirmées, fait preuve de prudence et a le souci des répercussions de ses propos auprès du public. Il ne vise pas à tirer profit de son intervention dans le cadre de son activité professionnelle, ni à en faire bénéficier des organismes au sein desquels il exerce ou auxquels il prête son concours.

**Art. R4322-40**

Le pédicure-podologue doit veiller à l'usage qui est fait de son nom, de sa qualité ou de ses déclarations.

**Art. R4322-41**

Tout partage d'honoraires entre pédicures-podologues est interdit sous quelque forme que ce soit. L'acceptation, la sollicitation ou l'offre d'un partage d'honoraires, même non suivies d'effet, sont interdites.

**Art. R4322-42**

Tout compérage entre pédicures-podologues, entre ceux-ci et les autres professionnels de santé ou toute autre personne physique ou morale est interdit.

**Art. R4322-43**

Sont interdits au pédicure-podologue :

1° Tout acte de nature à procurer à un patient un avantage matériel injustifié ou illicite ;

2° Toute sollicitation ou acceptation d'un avantage en nature ou en espèces sous quelque forme que ce soit, d'une façon directe ou indirecte, pour un acte quelconque, hors les cas prévus par les articles L. 1453-6 et L. 1453-7 ;

3° Toute fraude, abus de cotation, indication inexacte des honoraires perçus ou des actes effectués.

**Art. R4322-44**

Il est interdit au pédicure-podologue de dispenser des actes au sein de locaux à finalité commerciale partagés avec des personnes exerçant une activité commerciale.

**Art. R4322-45**

Il est interdit au pédicure-podologue de collaborer et de donner sa caution à des actions commerciales destinées à la vente de produits ou d'appareils qu'il prescrit ou utilise.

**Art. R4322-46**

Un pédicure-podologue ne peut exercer une autre activité que si ce cumul est compatible avec son indépendance et sa dignité professionnelle et s'il n'est pas susceptible de lui permettre de tirer profit de ses actes ou de ses conseils.

**Art. R4322-47**

Le pédicure-podologue doit veiller dans ses écrits, propos ou conférences à ne porter aucune atteinte à l'honneur de la profession ou de ses membres.

La pédicurie-podologie ne peut être exercée sous un pseudonyme. Le pédicure-podologue se servant d'un pseudonyme pour des activités se rattachant à sa profession est tenu d'en faire déclaration auprès du conseil régional ou interrégional de l'ordre.

**Art. R4322-48**

Il est interdit au pédicure-podologue :

1° De divulguer prématurément auprès des professionnels de santé en vue d'une application immédiate un procédé de traitement nouveau et insuffisamment éprouvé s'il n'a pas pris le soin de les mettre en garde contre les dangers éventuels qu'il pourrait comporter ;

2° De divulguer ce même procédé auprès d'un public non professionnel quand son efficacité et son innocuité ne sont pas démontrées ;

3° De tromper la bonne foi des praticiens ou de la clientèle en leur présentant comme salutaire et sans danger un procédé insuffisamment éprouvé.

**Art. R4322-49**

Il est interdit au pédicure-podologue qui remplit un mandat électif ou une fonction administrative d'en user pour accroître sa clientèle.

**Art. R4322-50**

Tout certificat, toute attestation ou tout document remis à un patient doit comporter la signature manuscrite du pédicure-podologue et être rédigé en langue française ; une traduction dans la langue du patient peut être remise à celui-ci à ses frais. Il est interdit d'établir un rapport tendancieux, un certificat ou une attestation de complaisance.

######## Sous-section 2 : Devoirs envers les patients.

**Art. R4322-51**

Le pédicure-podologue ne doit jamais se départir d'une attitude correcte et attentive envers le patient et sa famille. Il doit respecter leur intimité et leur dignité. Il ne doit pas s'immiscer sans raison professionnelle dans les affaires personnelles ou familiales de son patient.

**Art. R4322-52**

Le pédicure-podologue doit examiner, conseiller ou soigner avec la même conscience tous ses patients, quels que soient leur origine, leurs mœurs, leur situation sociale ou de famille, leur appartenance ou leur non-appartenance à une ethnie, une nation ou une religion déterminées, leur handicap ou leur état de santé, leur réputation ou les sentiments qu'il peut éprouver à leur égard.

**Art. R4322-53**

Le pédicure-podologue qui a accepté de donner des soins à un patient s'oblige :

1° A lui prodiguer des soins éclairés et conformes aux données acquises de la science soit personnellement, soit, lorsque sa conscience le lui commande, en faisant appel à un autre pédicure-podologue ou à un autre professionnel de santé ;

2° A agir en toute circonstance avec correction et aménité envers le patient et à se montrer compatissant envers lui ;

3° A se prêter à une tentative de conciliation qui lui serait demandée par le président du conseil régional ou interrégional de l'ordre en cas de difficultés avec un patient.

**Art. R4322-54**

Dans le respect de ses obligations légales d'assistance et hors dans les cas d'urgence, le pédicure-podologue peut refuser ses soins pour des raisons professionnelles ou personnelles. Il doit alors avertir le patient, s'assurer de la continuité des soins et fournir à cet effet tous renseignements utiles pour la poursuite de ceux-ci.

**Art. R4322-55**

Toute personne a le droit d'être informée par le pédicure-podologue des examens et bilans qu'il envisage de pratiquer ou de faire pratiquer ainsi que des différentes investigations, traitements ou actions de prévention qu'il lui propose de réaliser. Le pédicure-podologue doit notamment l'informer sur leur utilité, leurs conséquences, les risques envisageables normalement prévisibles qu'ils comportent, les autres solutions et les conséquences possibles en cas de refus.

**Art. R4322-56**

Le pédicure-podologue est tenu de conserver et de tenir à jour les informations qu'il détient sur son patient, dans les conditions prévues par la loi.

**Art. R4322-57**

Si le pédicure-podologue constate, à l'occasion de l'exercice de sa profession, qu'une personne a subi des sévices ou des mauvais traitements ou si son attention est appelée par des marques visibles d'agression ou de contrainte, il doit, sous réserve de l'accord de l'intéressé, en informer l'autorité judiciaire.

**Art. R4322-58**

Lorsqu'un pédicure-podologue discerne qu'un mineur ou qu'une personne vulnérable est victime de mauvais traitements, de sévices ou de privations, il doit mettre en œuvre les moyens les plus adéquats pour le protéger et alerter les autorités judiciaires, médicales ou administratives compétentes.

**Art. R4322-59**

Dans toute la mesure compatible avec la qualité et l'efficacité des soins envers son patient, le pédicure-podologue doit limiter ses actes et ses prescriptions au strict nécessaire.

**Art. R4322-60**

Lorsque le pédicure-podologue est conduit à proposer des prothèses ou des orthèses d'un coût élevé à son patient, il établit au préalable un devis écrit qu'il lui remet.

**Art. R4322-61**

Le pédicure-podologue doit toujours déterminer le montant de ses honoraires avec tact et mesure. Il est libre de donner gratuitement ses soins.

Il se conforme aux dispositions des articles L. 1111-3-2 et L. 1111-3-3 en ce qui concerne l'information du patient sur les frais afférents à ses prestations et aux conditions de prise en charge et de dispense d'avance de ces frais. Il veille à l'information préalable du patient sur le montant des honoraires.

Le pédicure-podologue qui présente son activité au public, notamment sur un site internet, doit y inclure une information sur les honoraires pratiqués, les modes de paiement acceptés et les obligations posées par la loi pour permettre l'accès de toute personne à la prévention ou aux soins sans discrimination. L'information doit être claire, honnête, précise et non comparative.

Le pédicure-podologue doit répondre à toute demande d'information ou d'explication sur le montant de ses honoraires.

######## Sous-section 3 : Devoirs entre confrères et membres des autres professions de santé.

**Art. R4322-62**

Les pédicures-podologues doivent entretenir entre eux des rapports de bonne confraternité.

Il leur est interdit de calomnier un confrère, de médire sur lui ou de se faire l'écho de propos capables de lui nuire. Il est de bonne confraternité de prendre la défense d'un confrère injustement attaqué.

**Art. R4322-63**

En cas de dissentiment professionnel avec un confrère, le pédicure-podologue doit d'abord rechercher une conciliation, au besoin par l'intermédiaire du conseil régional ou interrégional de l'ordre.

**Art. R4322-64**

Le détournement ou la tentative de détournement de clientèle est interdit.

**Art. R4322-65**

Dans tous les cas où ils sont appelés à témoigner en matière disciplinaire, les pédicures-podologues sont, dans la mesure compatible avec le respect du secret professionnel, tenus de révéler tous les faits utiles à l'instruction parvenus à leur connaissance.

**Art. R4322-66**

Le pédicure-podologue peut accueillir dans son cabinet, même en dehors de toute urgence, tous les patients, quel que soit leur pédicure-podologue traitant.

Si le patient fait connaître son intention de changer de pédicure-podologue, ce dernier doit lui remettre les informations nécessaires pour assurer la continuité et la qualité des soins.

**Art. R4322-67**

Lorsqu'un patient fait appel, en l'absence de son pédicure-podologue traitant, à un autre pédicure-podologue, celui-ci peut assurer les soins nécessaires pendant cette absence. Il doit donner à son confrère, dès son retour, et en accord avec le patient, toutes les informations qu'il juge utiles.

**Art. R4322-68**

La consultation entre le pédicure-podologue traitant et un professionnel de santé ou un autre pédicure-podologue justifie des honoraires distincts.

**Art. R4322-69**

Tout partage d'honoraires entre pédicure-podologue et autres professionnels de santé est interdit.

Chaque praticien doit demander ses honoraires personnels.

La distribution des dividendes entre les membres d'une société d'exercice ne constitue pas un partage d'honoraires prohibé. Les rétrocessions d'honoraires prévues par les contrats d'exercice ne sont pas considérées comme des partages d'honoraires.

**Art. R4322-70**

Dans leurs rapports professionnels avec les autres professionnels de santé, les pédicures-podologues doivent respecter l'indépendance de ceux-ci.

######## Sous-section 4 : Modalités d'exercice de la profession

######### Paragraphe 1 : Modalités d'exercice libéral.

**Art. R4322-71**

Le pédicure-podologue mentionne sur ses feuilles d'ordonnance et sur ses autres documents professionnels :

1° Ses nom, prénoms et adresse professionnelle postale et électronique, numéro de téléphone et numéro d'identification au répertoire partagé des professionnels intervenant dans le système de santé ;

2° Son titre de formation ou son autorisation lui permettant d'exercer sa profession ;

3° Sa situation vis-à-vis des organismes d'assurance maladie ;

4° Son adhésion à une association agréée prévue à l'article 371M du code général des impôts.

Il peut également mentionner ses titres, diplômes et fonctions lorsqu'ils sont reconnus par le conseil national de l'ordre, ses distinctions honorifiques reconnues par la République française ainsi que toute autre indication en tenant compte des recommandations émises en la matière par le conseil national.

**Art. R4322-72**

I. — Le pédicure-podologue est autorisé à faire figurer dans les annuaires à usage du public, quel qu'en soit le support :

1° Ses nom, prénoms, adresse professionnelle, les modalités pour le joindre, les jours et heures de consultation ;

2° Son titre de formation ou son autorisation lui permettant d'exercer sa profession ;

3° Sa situation vis-à-vis des organismes d'assurance maladie ;

4° Ses titres, diplômes et fonctions reconnus par le conseil national de l'ordre et ses distinctions honorifiques reconnues par la République française.

Il peut également mentionner d'autres informations utiles à l'information du public en tenant compte des recommandations émises en la matière par le conseil national de l'ordre.

Les sociétés d'exercice en commun de la profession peuvent se faire connaître dans les mêmes conditions.

II. — Il est interdit au pédicure-podologue d'obtenir contre paiement ou par tout autre moyen un référencement numérique faisant apparaître de manière prioritaire l'information le concernant dans les résultats d'une recherche effectuée sur l'internet.

**Art. R4322-74**

Le pédicure-podologue peut faire figurer sur la plaque professionnelle apposée sur son lieu d'exercice ses nom, prénoms, numéro de téléphone, jours et heures de consultation, sa situation vis-à-vis des organismes d'assurance maladie et son titre de formation ou son autorisation lui permettant d'exercer la profession.

Il peut également mentionner ses titres, diplômes et fonctions reconnus par le Conseil national de l'ordre.

Une plaque peut être apposée à l'entrée de l'immeuble et une autre à la porte du cabinet. Lorsque la disposition des lieux l'impose, une signalisation intermédiaire peut-être prévue.

Ces indications doivent être présentées avec discrétion. Le pédicure-podologue tient compte des recommandations émises par le conseil national de l'ordre relatives aux plaques professionnelles et à tout autre élément de signalétique des cabinets.

**Art. R4322-75**

Lors de son installation ou d'une modification de son exercice, le pédicure-podologue peut publier sur tout support des annonces en tenant compte des recommandations émises par le conseil national de l'ordre.

**Art. R4322-76**

Conformément à l'article L. 4323-5 du présent code, l'usage sans droit de la qualité de pédicure-podologue, de pédicure ou de podologue est interdit. Sont également interdits l'usage de diplômes, de certificats ou de titres non reconnus par le Conseil national de l'ordre ainsi que tous les procédés destinés à tromper le public sur la valeur de ceux-ci, notamment par l'emploi d'abréviations non autorisées.

**Art. R4322-77**

Sous réserve du respect des dispositions des articles R. 4322-39, R. 4322-89 et R. 4322-93 du présent code, tout pédicure-podologue doit, pour exercer à titre individuel ou en association, bénéficier directement ou par l'intermédiaire d'une société d'exercice ou de moyens :

1° Du droit à la jouissance, en vertu de titres réguliers, d'un local professionnel, d'un mobilier meublant, d'un matériel technique suffisant pour recevoir et soigner les patients, d'une pièce distincte au sein du même local et d'un matériel approprié pour l'exécution des orthèses et autres appareillages podologiques ;

2° De la propriété des documents concernant toutes données personnelles des patients.

Il appartient au conseil régional ou interrégional de l'ordre de vérifier à tout moment si les conditions légales d'exercice exigées sont remplies.

Dans tous les cas, sont assurés l'accueil, la confidentialité, la qualité des soins notamment instrumentaux et orthétiques, et la sécurité des patients. Le pédicure-podologue veille également au respect des règles qui s'imposent à la profession en matière d'hygiène, de stérilisation et d'élimination des déchets.

Le pédicure podologue tient compte des recommandations émises en la matière par le conseil national de l'ordre.

**Art. R4322-78**

Le pédicure-podologue est tenu de se conformer à l'obligation d'assurance prévue à l'article L. 1142-2 du présent code.

**Art. R4322-79**

Le lieu habituel d'exercice d'un pédicure-podologue est celui de la résidence professionnelle au titre de laquelle il est inscrit sur le tableau du conseil régional ou interrégional de l'ordre.

Toutefois la création d'un ou de plusieurs cabinets secondaires est autorisée si elle satisfait aux conditions d'exercice définies à l'article R. 4322-77 et lorsqu'il existe dans le secteur géographique considéré une carence ou une insuffisance de l'offre de soins préjudiciable aux besoins des patients ou à la continuité des soins.

La demande de création d'un cabinet secondaire est adressée par lettre recommandée avec demande d'avis de réception au conseil régional ou interrégional de l'ordre dans le ressort duquel se situe l'implantation du ou des cabinets secondaires envisagés. Elle doit être accompagnée de toutes informations utiles sur les conditions d'exercice. Si ces informations sont insuffisantes, le conseil régional ou interrégional demande des précisions complémentaires.

Si le cabinet principal se situe dans une autre région, le conseil régional ou interrégional de l'ordre de cette dernière fait connaître son avis au conseil régional ou interrégional compétent.

L'autorisation est accordée par le conseil régional ou interrégional de l'ordre du lieu où est envisagée l'implantation du ou des cabinets secondaires.

Le silence gardé par le conseil régional ou interrégional saisi vaut autorisation implicite à l'expiration d'un délai de trois mois à compter de la date de réception de la demande ou de la réponse au complément d'information demandé.

L'autorisation est donnée à titre personnel et n'est pas cessible.

**Art. R4322-80**

N'est pas considéré comme l'ouverture d'un cabinet secondaire, mais constitue un exercice annexe, l'exercice de la pédicurie-podologie auprès des patients dans un organisme ou dans un établissement public ou privé.

**Art. R4322-81**

L'autorisation de cabinet secondaire peut être retirée par l'autorité qui l'a accordée lorsque les conditions de l'article R. 4322-79 ne sont plus remplies.

**Art. R4322-82**

Le Conseil national de l'ordre détermine les situations dans lesquelles la gérance d'un cabinet de pédicure-podologue est autorisée en cas d'indisponibilité du pédicure-podologue ou d'un associé ou de leur cessation temporaire d'activité. Le pédicure-podologue qui donne en gérance son cabinet en informe préalablement le conseil régional ou interrégional de l'ordre, en lui transmettant une copie du contrat de gérance.

**Art. R4322-83**

L'exercice libéral de la profession de pédicure-podologue nécessite une installation professionnelle fixe. L'exercice exclusif de la pédicurie-podologie au domicile des patients est interdit.

**Art. R4322-84**

Le pédicure-podologue peut conclure un bail commercial dans les conditions de l'article L. 145-2 du code de commerce.

**Art. R4322-85**

Le pédicure-podologue qui cesse momentanément son exercice professionnel ne peut se faire remplacer que par un praticien inscrit au tableau de l'ordre. Le président du conseil régional ou interrégional de l'ordre doit en être immédiatement informé.

Le remplacement ne peut excéder une durée de quatre mois, sauf dérogation accordée par le conseil régional ou interrégional de l'ordre.

Il doit faire l'objet d'un contrat écrit conforme à un contrat type établi par le Conseil national de l'ordre.

A l'expiration du remplacement, tous les éléments utiles à la continuité des soins doivent être transmis au titulaire.

**Art. R4322-86**

Le pédicure-podologue doit exercer personnellement sa profession dans l'ensemble de ses cabinets.

**Art. R4322-87**

Le pédicure-podologue qui a été remplaçant d'un confrère pour une durée supérieure à trois mois consécutifs ne doit pas exercer, avant l'expiration d'un délai de deux ans, dans un immeuble où il entrerait en concurrence directe avec celui-ci, à moins qu'il n'y ait entre les intéressés un accord communiqué au conseil régional ou interrégional.

En cas de différend, les intéressés peuvent saisir le conseil régional ou interrégional, qui met en place la procédure de conciliation, conformément à l'article R. 4322-63.

**Art. R4322-88**

Le pédicure-podologue ou toute société d'exercice ne doit pas s'installer dans l'immeuble où exerce un confrère, ni dans une résidence professionnelle quittée par un confrère dans les douze mois qui suivent son départ, à moins qu'il n'y ait entre les intéressés un accord communiqué au conseil régional ou interrégional.

En cas de différend, les intéressés peuvent saisir le conseil régional ou interrégional qui met en place la procédure de conciliation, conformément à l'article R. 4322-63.

**Art. R4322-89**

I. — Le pédicure-podologue ou la société d'exercice peut s'attacher le concours d'un ou de plusieurs pédicures-podologues collaborateurs libéraux, dans les conditions prévues par l'article 18 de la loi n° 2005-882 du 2 août 2005 en faveur des petites et moyennes entreprises.

Chacun des pédicures-podologues exerce son activité en toute indépendance, sans lien de subordination, et dans le respect des règles de la profession, notamment le libre choix du patient et l'interdiction du compérage.

La durée de la collaboration libérale ne peut excéder quatre années. Passé ce délai, les modalités de la collaboration sont renégociées.

II. — Toute collaboration, association ou société entre pédicures-podologues fait l'objet d'un contrat écrit qui est soumis au conseil régional ou interrégional de l'ordre et qui respecte l'indépendance professionnelle de chacun d'entre eux.

**Art. R4322-90**

En cas de décès d'un pédicure-podologue, le conseil régional ou interrégional de l'ordre peut, à la demande des ayants droit ou, à défaut, du mandataire désigné dans le cadre de l'article 812 du code civil, autoriser un autre praticien à assurer le fonctionnement du cabinet pour une durée que le conseil régional ou interrégional détermine en fonction des situations particulières.

######### Paragraphe 2 : Autres formes d'exercice.

**Art. R4322-91**

Le pédicure-podologue doit prêter son concours à l'action entreprise par les autorités compétentes en vue de la protection de la santé et de l'organisation des soins.

**Art. R4322-92**

L'existence d'un tiers garant, telle qu'une assurance publique ou privée, ne doit pas conduire le pédicure-podologue à déroger aux prescriptions de l'article R. 4322-59 du présent code.

**Art. R4322-93**

Conformément aux dispositions des articles L. 4113-9 et L. 4322-12 du présent code, l'exercice de la profession de pédicure-podologue, sous quelque forme que ce soit, au service d'une entreprise, d'une collectivité ou d'une institution de droit privé, doit faire l'objet d'un contrat écrit. Ce contrat définit des obligations respectives des parties.

Tout projet de convention ou renouvellement de convention avec un des organismes mentionnés au paragraphe précédent en vue de l'exercice de la profession de pédicure-podologue est préalablement soumis pour avis au conseil régional ou interrégional de l'ordre intéressé.

Celui-ci vérifie sa conformité avec les prescriptions du présent code de déontologie ainsi que, s'il en existe, avec les clauses essentielles des contrats types établies par le Conseil national de l'ordre soit en accord avec les collectivités ou institutions intéressées, soit conformément aux dispositions législatives ou réglementaires. Copie de ces contrats, accompagnée de l'avis du conseil régional ou interrégional de l'ordre, est transmise au Conseil national de l'ordre.

Le pédicure-podologue doit déclarer sur l'honneur qu'il n'a passé aucune contre-lettre ni aucun avenant au contrat soumis à l'examen du conseil régional ou interrégional de l'ordre.

Le pédicure-podologue est tenu, avant tout engagement, de vérifier s'il existe un contrat type établi par le Conseil national de l'ordre dans les conditions prévues au présent article et, dans ce cas, d'en faire connaître la teneur à l'entreprise, la collectivité ou l'institution avec laquelle il se propose de conclure un contrat pour l'exercice de sa profession.

Les dispositions du présent article ne sont pas applicables aux pédicures-podologues appartenant à la fonction publique hospitalière.

**Art. R4322-94**

Le pédicure-podologue peut participer à des manifestations touchant à sa spécialité ayant un but préventif, curatif, scientifique ou éducatif, au sein d'une collectivité, à l'occasion d'une consultation publique de dépistage ou dans des événements sportifs. Toutefois, il ne peut user de cette activité pour augmenter sa clientèle particulière.

**Art. R4322-95**

Sauf cas d'urgence et sous réserve des dispositions législatives ou réglementaires relatives aux services médicaux et sociaux du travail, tout pédicure-podologue qui pratique un service de pédicurie-podologie préventif pour le compte d'une collectivité n'a pas le droit d'y donner des soins.

Il doit renvoyer le patient à son pédicure-podologue traitant ou, à défaut, lui laisser toute latitude d'en choisir un.

Ce devoir s'applique également au pédicure-podologue qui assure une consultation publique de dépistage.

Toutefois, il peut donner ses soins lorsqu'il s'agit :

— de patients astreints au régime de l'internat, dans un établissement auprès duquel il peut être accrédité ;

— de patients dépendant d'œuvres, d'établissements et d'institutions autorisés à cet effet, dans un intérêt public, par le ministre chargé de la santé après avis du Conseil national de l'ordre des pédicures-podologues.

**Art. R4322-96**

Le pédicure-podologue, autorisé à exercer un rôle de coordination ou d'encadrement, est tenu d'assurer le suivi des interventions et de veiller à la bonne exécution des actes professionnels accomplis par les pédicures-podologues ou par les étudiants qu'il encadre.

######## Sous-section 5 : Dispositions diverses 


**Art. R4322-97**

Les décisions de nature administrative prises par l'ordre des pédicures-podologues en application du présent code sont motivées.

Les décisions de nature réglementaire ainsi que les décisions relatives aux cabinets secondaires et aux suspensions temporaires du droit d'exercer pour infirmité, état pathologique ou insuffisance professionnelle font l'objet d'une publication sur le site internet du Conseil national de l'ordre.

Les décisions prises par les conseils régionaux ou interrégionaux sont notifiées au demandeur ainsi qu'au Conseil national de l'ordre. Elles peuvent être réformées, retirées ou abrogées par le conseil national soit d'office, soit à la demande des intéressés.

Le conseil national ne peut statuer d'office qu'après avoir invité les intéressés, dans les deux mois suivant la notification de la décision du conseil régional ou interrégional, à présenter par écrit leurs observations. L'auteur d'un recours introduit sa demande devant le conseil national dans le délai de deux mois à compter de la date soit de la notification de la décision, soit de sa publication.

**Art. R4322-98**

Toute déclaration volontairement inexacte ou incomplète faite au conseil régional ou interrégional par un pédicure-podologue peut donner lieu à des poursuites disciplinaires.

**Art. R4322-99**

Est interdite toute facilité accordée à quiconque se livre à l'exercice illégal de la pédicurie-podologie.

###### Chapitre III : Dispositions communes aux professions de masseur-kinésithérapeute et de pédicure-podologue

####### Section 1 : Inscription au tableau de l'ordre.

**Art. R4323-1**

Les dispositions des articles R. 4112-1 à R. 4112-6-1 sont applicables aux masseurs-kinésithérapeutes et aux pédicures-podologues, sous réserve des adaptations suivantes :

1° Pour les masseurs-kinésithérapeutes, le 3° de l'article R. 4112-1 est remplacé par les dispositions suivantes :

" 3° Une copie de l'un des diplômes, certificats, titres ou autorisations exigés par l'article L. 4321-3 ou L. 4321-4. "

2° Pour les pédicures-podologues, le 3° de l'article R. 4112-1, est remplacé par les dispositions suivantes :

" 3° Une copie de l'un des diplômes, certificats, titres ou autorisations exigés par l'article L. 4322-3 ou L. 4322-4. "

**Art. D4323-1-1**

I. — Les listes nominatives mentionnées à l'article L. 4321-10 regroupent les masseurs-kinésithérapeutes titulaires d'un titre de formation ou d'une autorisation d'exercice requis pour l'exercice de la profession, qui sont employés par des structures publiques ou privées.

Ces listes sont composées des données d'identification suivantes :

1° Les noms et prénoms du professionnel concerné ;

2° La dernière adresse de correspondance du professionnel détenue par l'établissement ;

3° La date et le lieu de naissance du professionnel ;

4° La date et le lieu d'obtention du titre de formation ou de l'autorisation d'exercice délivré au professionnel.

5° L'adresse électronique à laquelle le professionnel souhaite être joint par l'ordre pour la transmission des informations prévues aux 2e et 3e alinéas du II du présent article et pour répondre aux exigences de l'article L. 4001-2 du code de la santé publique ;

Ces informations sont transmises, par les structures publiques ou privées employant les masseurs-kinésithérapeutes, au conseil départemental de l'ordre des masseurs-kinésithérapeutes dans le ressort duquel elles sont situées, par voie électronique, au plus tard le 15 du premier mois de chaque trimestre civil. Elles sont adressées aux personnes habilitées par le conseil départemental à assurer la gestion du tableau dans des conditions garantissant la confidentialité des données recueillies. Le format du fichier contenant ces informations est validé par le groupement d'intérêt public mentionné à l'article L. 1111-24.

Toute première transmission de ces données d'identification fait l'objet d'une information préalable du professionnel concerné.

II. — A partir des informations communiquées, le conseil départemental de l'ordre identifie ceux des masseurs-kinésithérapeutes qui ne sont pas inscrits au tableau et procède à leur inscription provisoire dans l'attente de la communication des pièces nécessaires à l'instruction du dossier.

Le conseil départemental informe sans délai le professionnel et la structure de cette inscription provisoire et communique la liste des pièces à fournir par le masseur-kinésithérapeute concerné, dans le délai de trois mois, en vue de son inscription au tableau. Ces pièces sont celles énumérées à l'article R. 4112-1, sous réserve des modifications prévues aux deuxième et troisième alinéas de l'article R. 4323-1.

A défaut de transmission du dossier complet dans les trois mois, le conseil départemental de l'ordre informe le professionnel, par lettre recommandée avec demande d'avis de réception, qu'il se trouve dans l'impossibilité de vérifier les conditions nécessaires à son inscription définitive au tableau de l'ordre et que, en l'absence de communication de sa part des pièces demandées dans le délai d'un mois, son inscription provisoire prendra fin automatiquement. Le conseil départemental de l'ordre en informe également la structure publique ou privée employant le masseur-kinésithérapeute, ainsi que le conseil national. Le conseil départemental ne pourra plus mettre en œuvre cette procédure d'inscription provisoire pour le professionnel concerné.

III. — A réception des pièces dans le délai requis, et dans les trois mois à compter de cette date, le conseil départemental procède à l'instruction du dossier et statue dans les conditions fixées et suivant les modalités prévues à l'article R. 4112-2.

La décision prise par le conseil départemental est notifiée au masseur-kinésithérapeute dans les conditions et suivant les modalités prévues à l'article R. 4112-4. Elle est également notifiée à la structure publique ou privée qui emploie le masseur-kinésithérapeute concerné.

**Art. D4323-1-2**

Pour l'application des dispositions prévues à l'article D. 4323-1-1, les informations collectées et triées par l'ordre des masseurs-kinésithérapeutes sont conservées par celui-ci pour une durée correspondant à la période d'inscription provisoire.

Conformément aux articles 39 et suivants de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le masseur-kinésithérapeute concerné peut obtenir communication des informations collectées en s'adressant au conseil départemental dans le ressort duquel est située sa résidence professionnelle. Il peut également exiger que soient, selon les cas, rectifiées, complétées, mises à jour, verrouillées ou effacées les données à caractère personnel le concernant, lorsqu'elles sont inexactes, incomplètes, équivoques, périmées, ou lorsque leur collecte, leur utilisation, leur communication ou leur conservation est interdite.

**Art. D4323-1-3**

I. — Les listes nominatives mentionnées à l'article L. 4322-2 regroupent les pédicures-podologues titulaires d'un titre de formation ou d'une autorisation d'exercice requis pour l'exercice de la profession, qui sont employés par des structures publiques ou privées.

Ces listes sont composées des données d'identification suivantes :

1° Les noms et prénoms du professionnel concerné ;

2° La dernière adresse personnelle de correspondance du professionnel détenue par l'établissement ou la structure ;

3° La date et le lieu de naissance du professionnel ;

4° L'intitulé, la date et le lieu d'obtention du titre de formation ou de l'autorisation d'exercice délivré au professionnel ;

5° L'adresse électronique à laquelle le professionnel souhaite être joint par l'ordre pour la transmission des informations prévues aux 2e et 3e alinéas du II du présent article et pour répondre aux exigences de l'article L. 4001-2 du code de la santé publique.

Ces informations sont transmises, par les structures publiques ou privées employant les pédicures-podologues, au conseil national de l'ordre des pédicures-podologues, par voie électronique, au plus tard le 15 du premier mois de chaque trimestre civil. Elles sont adressées au conseil national dans des conditions garantissant la confidentialité des données recueillies.

Le format du fichier contenant ces informations est déterminé par le groupement d'intérêt public mentionné à l'article L. 1111-24 du code de la santé publique.

La première transmission de ces données d'identification fait l'objet d'une information préalable du professionnel concerné par son employeur.

II. — A partir des informations communiquées par le conseil national à chaque conseil régional ou inter régional de l'ordre concerné, ce conseil identifie ceux des pédicures-podologues qui ne sont pas inscrits au tableau et procède à leur inscription provisoire dans l'attente de la communication des pièces nécessaires à l'instruction du dossier.

Le conseil régional ou inter régional informe sans délai le professionnel et la structure de cette inscription provisoire et communique au pédicure-podologue concerné la liste des pièces à fournir, dans le délai de quatre mois, en vue de son inscription au tableau. Ces pièces sont celles énumérées à l'article R. 4112-1, sous réserve des modifications prévues aux deuxième et troisième alinéas de l'article R. 4323-1.

A défaut de transmission du dossier complet dans les quatre mois, le conseil régional ou inter régional informe le professionnel, par tout moyen, qu'il se trouve dans l'impossibilité de vérifier les conditions nécessaires à son inscription définitive au tableau de l'ordre et que, en l'absence de communication de sa part des pièces demandées dans le délai d'un mois, son inscription provisoire prendra fin automatiquement. Le conseil régional ou inter régional de l'ordre en informe également la structure publique ou privée employant le pédicure-podologue, ainsi que le conseil national. Le conseil régional ou inter régional ne pourra plus mettre en œuvre cette procédure d'inscription provisoire pour le professionnel concerné.

III. — A réception des pièces dans le délai requis, le conseil régional ou inter régional procède à l'instruction du dossier et statue dans les conditions fixées et suivant les modalités prévues à l'article R. 4112-2.

La décision prise par le conseil régional ou inter régional est notifiée au pédicure-podologue dans les conditions et suivant les modalités prévues à l'article R. 4112-4. Elle est également notifiée à la structure publique ou privée qui emploie le pédicure-podologue concerné.

**Art. D4323-1-4**

Pour l'application des dispositions prévues à l'article D. 4323-1-3, les informations collectées et triées par l'ordre des pédicures-podologues sont conservées par celui-ci pour une durée correspondant à la période d'inscription provisoire.

En application des articles 39 et suivants de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, le pédicure-podologue concerné peut obtenir communication des informations collectées en s'adressant au conseil régional ou inter régional dans le ressort duquel est située sa résidence professionnelle.

Il peut également exiger que soient, selon les cas, rectifiées, complétées, mises à jour, verrouillées ou effacées les données à caractère personnel le concernant, lorsqu'elles sont inexactes, incomplètes, équivoques, périmées, ou lorsque leur collecte, leur utilisation, leur communication ou leur conservation est interdite.

####### Section 2 : Règles communes liées à l'exercice de la profession

**Art. R4323-2**

Les articles R. 4113-4 à R. 4113-10, R. 4113-28 à R. 4113-33, R. 4113-109 à R. 4113-114, R. 4123-18 à R. 4123-21 et R. 4124-3 à R. 4124-3-9 sont applicables aux masseurs-kinésithérapeutes.

Pour l'application de l'article R. 4124-3-5 aux masseurs-kinésithérapeutes, les 1°, 2° et 3° du II de l'article R. 4124-3-5 sont remplacés par les dispositions suivantes :

" Pour les masseurs-kinésithérapeutes, le rapport est établi par trois masseurs-kinésithérapeutes en exercice désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts. Ce dernier est choisi parmi les enseignants en masso-kinésithérapie. "

**Art. D4323-2-1**

Les articles R. 4113-4 à R. 4113-10, R. 4113-28 à R. 4113-33, R. 4113-109 à R. 4113-114, R. 4123-18 à R. 4123-21 et R. 4124-3 à R. 4124-3-9 sont applicables aux pédicures-podologues sous réserve des adaptations suivantes :

a) Au deuxième alinéa de l'article R. 4124-3 et au deuxième alinéa du I de l'article R. 4124-3-5, les mots : " du conseil départemental ou " sont supprimés ;

b) Au deuxième alinéa de l'article R. 4124-3-1, les mots : ", le conseil départemental " sont supprimés ;

c) Au troisième alinéa de l'article R. 4124-3-1, les mots : " le conseil départemental ou " sont supprimés ;

d) Au premier alinéa de l'article R. 4124-3-2, les mots : " au conseil départemental, " sont supprimés ;

e) Au deuxième alinéa de l'article R. 4124-3-2, les mots : ", du conseil départemental " sont supprimés ;

f) Au dernier alinéa de l'article R. 4124-3-2, les mots : " conseils départementaux ", sont remplacés par les mots : " conseils régionaux ou interrégionaux " ;

g) Les 1°, 2°, 3° du II de l'article R. 4124-3-5 sont remplacés par les dispositions suivantes :

" Pour les pédicures-podologues, le rapport est établi par trois pédicures-podologues désignés comme experts, le premier par l'intéressé, le deuxième par le conseil régional ou interrégional et le troisième par les deux premiers experts. Ce dernier est choisi parmi les professionnels compétents dans le domaine de la formation et de l'analyse des pratiques professionnelles en pédicurie-podologie. " ;

h) Aux articles R. 4113-4 à R. 4113-8, R. 4113-10, R. 4113-28 à R. 4113-30, R. 4113-32, R. 4113-33, R. 4123-18 à R. 4123-21, les mots : " conseil départemental " sont remplacés par les mots : " conseil régional ou interrégional ".

**Art. D4323-2-2**

Les articles D. 4311-95 à D. 4311-104 sont applicables aux masseurs-kinésithérapeutes et aux pédicures-podologues, sous réserve des adaptations suivantes :

1° Au premier alinéa de l'article D. 4311-95, les mots : " à l'article L. 4311-15 ” sont remplacés par les mots : " aux articles L. 4321-10 et L. 4322-2 ” ;

2° Au premier et au deuxième alinéa du même article ainsi qu'à l'article D. 4311-97, les mots : " conseil départemental ” sont remplacés par les mots :

― " conseil départemental ou interdépartemental ” pour les masseurs-kinésithérapeutes ;

― " conseil régional ou interrégional ” pour les pédicures-podologues ;

3° Au troisième alinéa de l'article D. 4311-96, les mots : " des articles L. 4112-6 et L. 4311-28 ” sont remplacés par les mots :

― " des articles L. 4112-6 et L. 4321-19 ” pour les masseurs-kinésithérapeutes ;

― " des articles L. 4112-6 et L. 4322-12 ” pour les pédicures-podologues ;

4° A l'article D. 4311-97, les mots : " de l'article L. 4311-15-2 ” sont remplacés par les mots : " des articles L. 4321-10-1 et L. 4322-2-2 ” ;

5° Au premier alinéa de l'article D. 4311-98, les mots : " conseils départementaux ” sont remplacés par les mots :

― " conseils départementaux ou interdépartementaux ” pour les masseurs-kinésithérapeutes ;

― " conseils régionaux ou interrégionaux ” pour les pédicures-podologues ;

6° Au premier alinéa de l'article D. 4311-101, les mots : " de l'article L. 4311-15 ” sont remplacés par les mots : " des articles L. 4321-10 et L. 4322-2 ” ;

7° Au troisième alinéa de l'article D. 4311-102, les mots : " à l'article L. 4311-15-1 ” sont remplacés par les mots : " aux articles L. 4321-10-1 et L. 4322-2-2 ”.

**Art. R4323-2-3**

Les articles R. 4311-105 et R. 4311-106 sont applicables aux masseurs-kinésithérapeutes et aux pédicures-podologues, sous réserve des adaptations suivantes :

1° Au premier alinéa de l'article R. 4311-105, les mots : " de l'article L. 4311-15-1 ” sont remplacés par les mots : " de l'article L. 4321-10-1 ou de l'article L. 4322-2-2 ” et les mots : " à l'article L. 4311-15 ” sont remplacés par les mots : " à l'article L. 4321-10 ou à l'article L. 4322-2 ” ;

2° Au 4° de l'article R. 4311-105, les mots : " des actes infirmiers, dans les conditions définies par l'article L. 4311-12-1 ” sont remplacés par les mots : " des actes de masso-kinésithérapie, dans les conditions définies par l'article L. 4321-7 ”.

####### Section 3 : Procédure disciplinaire

**Art. R4323-3**

Les dispositions des articles R. 4126-1 à R. 4126-54 sont applicables aux masseurs-kinésithérapeutes et aux pédicures-podologues. Pour l'application de l'article R. 4126-2, la référence à l'article L. 4112-7 est remplacée, pour les masseurs-kinésithérapeutes, par une référence à l'article L. 4321-11 et, pour les pédicures-podologues, par une référence à l'article L. 4322-15.

##### Titre III : Professions d'ergothérapeute et de psychomotricien

###### Chapitre Ier : Ergothérapeute

####### Section 1 : Actes professionnels.

**Art. R4331-1**

Les personnes remplissant les conditions définies aux articles L. 4331-2 et L. 4331-4 peuvent contribuer, lorsque ces traitements sont assurés par un établissement ou service à caractère sanitaire ou médico-social régi par le livre Ier de la partie VI du présent code ou par le livre III du code de l'action sociale et des familles aux traitements des déficiences, des dysfonctionnements, des incapacités ou des handicaps de nature somatique, psychique ou intellectuelle, en vue de solliciter, en situation d'activité et de travail, les fonctions déficitaires et les capacités résiduelles d'adaptation fonctionnelle et relationnelle des personnes traitées, pour leur permettre de maintenir, de récupérer ou d'acquérir une autonomie individuelle, sociale ou professionnelle.

Les actes professionnels qu'au cours de ces traitements ces personnes sont habilitées à accomplir, le cas échéant, au domicile des patients, sur prescription médicale, sont :

1° Des bilans ostéo-articulaires, neurologiques, musculaires, trophiques, fonctionnels, d'autonomie ou d'évaluation des difficultés relationnelles ;

2° La mise en condition articulaire et musculaire ou la facilitation d'une fonction permettant d'accomplir les actes définis au 3°, à l'exclusion des actes mentionnés à l'article L. 4321-1 ;

3° Par l'organisation d'activités d'artisanat, de jeu, d'expression, de la vie quotidienne, de loisirs ou de travail :

a) La transformation d'un mouvement en geste fonctionnel ;

b) La rééducation de la sensori-motricité ;

c) La rééducation des repères temporo-spatiaux ;

d) L'adaptation ou la réadaptation aux gestes professionnels ou de la vie courante ;

e) Le développement des facultés d'adaptation ou de compensation ;

f) Le maintien des capacités fonctionnelles et relationnelles et la prévention des aggravations ;

g) La revalorisation et la restauration des capacités de relation et de création ;

h) Le maintien ou la reprise de l'identité personnelle et du rôle social ;

i) L'expression des conflits internes ;

4° L'application d'appareillages et de matériels d'aide technique appropriés à l'ergothérapie.

Ces actes professionnels peuvent, le cas échéant, être assortis d'actions sur l'environnement.

**Art. D4331-1-1**

Dans le cadre de la réalisation d'actes professionnels d'ergothérapie prescrits par un médecin, l'ergothérapeute est habilité à prescrire, sauf indication contraire du médecin, les dispositifs médicaux et aides techniques dont la liste est fixée par arrêté des ministres chargés de la santé et de la sécurité sociale, pris après avis de l'Académie nationale de médecine.

Il informe le médecin prescripteur et, le cas échéant, avec l'accord du patient, le médecin traitant, de la prescription effectuée.

Le présent article n'est pas applicable aux ergothérapeutes salariés d'un prestataire de services et distributeur de matériels au sens de l'article D. 5232-1 ou d'un fabricant de dispositif médical au sens de l'article L. 5211-3-1.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat

**Art. D4331-2**

Le diplôme d'Etat d'ergothérapeute est délivré par le préfet de région aux personnes qui ont suivi une formation et validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

Ce diplôme peut être obtenu par la validation des acquis de l'expérience dont les modalités d'organisation sont fixées par arrêté du ministre chargé de la santé.

**Art. D4331-3**

La durée de l'enseignement est de trois ans.

Sont fixés par arrêté du ministre chargé de la santé :

1° Le programme et le déroulement des études ;

2° Les modalités de validation des enseignements et des stages en vue de la délivrance du diplôme d'Etat ;

3° Les conditions d'admission des étudiants et la nature des épreuves ;

4° ;

5° Les conditions d'indemnisation des stages et de remboursement des frais de déplacement liés aux stages.

**Art. D4331-4**

Les conditions dans lesquelles des dispenses d'enseignement, de stages et d'épreuves peuvent être accordées par dérogation aux dispositions de l'article D. 4331-6 sont fixées par arrêté du ministre chargé de la santé.

**Art. D4331-5**

Le montant des droits annuels d'inscription exigés des candidats au diplôme d'Etat d'ergothérapeute effectuant leurs études dans un institut de formation relevant d'un établissement public de santé est fixé par arrêté du ministre chargé de la santé.

**Art. D4331-6**

Les instituts de formation en ergothérapie autorisés à délivrer l'enseignement préparant au diplôme d'Etat sont chargés de la mise en oeuvre des modalités d'admission sous le contrôle des directeurs généraux de l'agence régionale de santé dans le ressort de laquelle ils sont implantés. Ils ont la charge de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys et la nomination de leurs membres sont fixées par les directeurs d'instituts dans les conditions fixées par arrêté du ministre chargé de la santé.

**Art. R4331-8**

Le silence gardé pendant plus de quatre mois sur les demandes de dispense d'enseignement, de stages et d'épreuves mentionnées à l'article D. 4331-4 vaut décision de rejet.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4331-9**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des ergothérapeutes l'autorisation d'exercice prévue à l'article L. 4331-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4331-11.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision d'acceptation de la demande.

**Art. R4331-10**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4331-11**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4331-12**

La déclaration prévue à l'article L. 4331-6 est adressée avant la première prestation de services au préfet de la région désignée par arrêté du ministre chargé de la santé.

Elle comporte des informations relatives à l'état civil, à la nationalité, à la formation initiale, à l'expérience professionnelle et à la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, aux connaissances linguistiques, à la légalité de l'établissement dans l'Etat membre d'origine ou de provenance, à l'absence d'interdiction, même temporaire, d'exercer, aux qualifications professionnelles, à l'assurance professionnelle et au lieu d'exécution de la première prestation de services ainsi que la liste des pièces justificatives qui l'accompagne.

Le caractère temporaire et occasionnel de la prestation de services est apprécié au cas par cas, notamment en fonction de sa durée, de sa fréquence, de sa périodicité et de sa continuité.

**Art. R4331-12-1**

I. — Dans un délai d'un mois à compter de la réception de la déclaration, le préfet de la région mentionnée au premier alinéa de l'article R. 4331-12 informe le prestataire, au vu de l'examen de son dossier :

1° Ou bien qu'il peut débuter la prestation de services sans vérification préalable de ses qualifications professionnelles ;

2° Ou bien, lorsque la vérification de ses qualifications professionnelles, qui peut seulement avoir pour objet d'éviter la mise en danger de la santé des patients et ne doit pas excéder ce qui est nécessaire à cette fin, met en évidence une différence substantielle avec la formation exigée en France de nature à nuire à la santé publique et qu'elle ne peut pas être compensée par l'expérience professionnelle ou par la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, qu'il doit se soumettre à une épreuve d'aptitude afin de démontrer qu'il a acquis les connaissances et compétences manquantes. S'il satisfait à ce contrôle, la prestation de services débute dans le mois qui suit la décision relative à l'épreuve d'aptitude. Dans le cas contraire, il est informé qu'il ne peut pas débuter la prestation de services ;

3° Ou bien qu'il ne peut pas débuter la prestation de services.

II. — Dans le même délai d'un mois à compter de la réception de la déclaration, lorsque l'examen du dossier met en évidence une difficulté susceptible de provoquer un retard de sa décision, le préfet de région informe le prestataire des raisons de ce retard en lui indiquant, le cas échéant, les pièces et informations manquantes. La décision est prise dans les deux mois suivant la résolution de la difficulté et, au plus tard, dans un délai de trois mois à compter de la date à laquelle le prestataire a été informé de l'existence de la difficulté ;

III. — En l'absence de réponse du préfet de région dans les délais fixés au premier alinéa du I et à la seconde phrase du II, la prestation de services peut débuter.

**Art. R4331-12-2**

Le préfet de région enregistre le prestataire de services sur une liste particulière. Il adresse au demandeur un récépissé comportant son numéro d'enregistrement, mentionnant, en cas d'accès partiel, le titre professionnel sous lequel il est autorisé à exercer et le champ d'activités correspondant et précisant l'organisme national d'assurance maladie compétent.

La déclaration est renouvelable tous les ans. En cas de changement de la situation du demandeur telle qu'établie par les documents joints, il déclare ces modifications et fournit, le cas échéant, les pièces fixées par l'arrêté mentionné à l'article R. 4331-15.

**Art. R4331-13**

Le prestataire de services informe au préalable l'organisme national d'assurance maladie compétent de sa prestation par l'envoi d'une copie du récépissé mentionné à l'article R. 4331-12-2 ou par tout autre moyen.

**Art. R4331-14**

En cas de doute sur les connaissances linguistiques nécessaires à l'exercice de la profession, le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, désigné par arrêté du ministre chargé de la santé vérifie le caractère suffisant de la maîtrise de la langue française par le demandeur.

**Art. R4331-15**

Sont fixés par arrêté du ministre chargé de la santé :

1° Le modèle de la déclaration et de la déclaration d'exercice partiel ainsi que la liste des pièces justificatives ;

2° Les informations à fournir dans les états statistiques.

######### Paragraphe 3 : Dispositions communes

**Art. R4331-16**

La commission des ergothérapeutes de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Un médecin ;

4° Deux ergothérapeutes, dont l'un exerçant en institut de formation.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° et 4°.

**Art. R4331-17**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4331-18**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre II : Psychomotricien

####### Section 1 : Actes professionnels.

**Art. R4332-1**

Les personnes remplissant les conditions définies aux articles L. 4332-2, L. 4332-4 et L. 4332-5 sont habilitées à accomplir, sur prescription médicale et après examen neuropsychologique du patient par le médecin, les actes professionnels suivants :

1° Bilan psychomoteur ;

2° Education précoce et stimulation psychomotrices ;

3° Rééducation des troubles du développement psychomoteur ou des désordres psychomoteurs suivants au moyen de techniques de relaxation dynamique, d'éducation gestuelle, d'expression corporelle ou plastique et par des activités rythmiques, de jeu, d'équilibration et de coordination :

a) Retards du développement psychomoteur ;

b) Troubles de la maturation et de la régulation tonique ;

c) Troubles du schéma corporel ;

d) Troubles de la latéralité ;

e) Troubles de l'organisation spatio-temporelle ;

f) Dysharmonies psychomotrices ;

g) Troubles tonico-émotionnels ;

h) Maladresses motrices et gestuelles, dyspraxies ;

i) Débilité motrice ;

j) Inhibition psychomotrice ;

k) Instabilité psychomotrice ;

l) Troubles de la graphomotricité, à l'exclusion de la rééducation du langage écrit ;

4° Contribution, par des techniques d'approche corporelle, au traitement des déficiences intellectuelles, des troubles caractériels ou de la personnalité, des troubles des régulations émotionnelles et relationnelles et des troubles de la représentation du corps d'origine psychique ou physique.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat.

**Art. D4332-2**

Le diplôme d'Etat de psychomotricien est délivré par le préfet de région aux personnes qui, après avoir suivi, sauf dispense, une formation, ont subi avec succès les épreuves d'un examen à l'issue de cet enseignement.

**Art. D4332-3**

La durée de l'enseignement est de trois ans.

Sont fixés par arrêté des ministres chargés de l'enseignement supérieur et de la santé :

1° Le programme et le déroulement des études ;

2° Les conditions d'admission des étudiants en première année de formation ;

3° Les conditions d'accès aux études conduisant au diplôme d'Etat, les modalités d'admission ainsi que la nature des épreuves ;

4° Les modalités des épreuves précédant la délivrance du diplôme.

**Art. D4332-4**

Les conditions dans lesquelles des praticiens exerçant certaines professions paramédicales ou à caractère social peuvent être dispensés de la première année d'études et se présenter directement à l'examen de passage en deuxième année dans les conditions définies au 2° de l'article D. 4332-3 et dans les limites d'un quota fixé par le ministre chargé de la santé sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Des dispenses partielles de formations peuvent être accordées à des personnes titulaires d'un diplôme étranger de psychomotricien, dans des conditions fixées par un arrêté du ministre chargé de l'enseignement supérieur et de la recherche et du ministre chargé de la santé.

**Art. D4332-5**

Pour être admis en première année dans les instituts de formation, les candidats doivent posséder le baccalauréat de l'enseignement du second degré ou un titre admis en dispense du baccalauréat en vue de l'inscription dans les facultés et établissements de l'enseignement supérieur.

**Art. D4332-6**

Les instituts de formation autorisés à délivrer l'enseignement préparant au diplôme d'Etat sont chargés de la mise en oeuvre des modalités d'admission sous le contrôle des directeurs généraux des agences régionales de santé dans le ressort de laquelle ils sont implantés. Ils ont la charge de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys et la nomination de leurs membres sont fixées par les directeurs d'instituts dans les conditions fixées par arrêté du ministre chargé de la santé.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4332-9**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des psychomotriciens l'autorisation d'exercice prévue à l'article L. 4332-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4332-11.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4332-10**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4332-11**

Sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4332-12**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des psychomotriciens dont la déclaration est prévue à l'article L. 4332-6.

######### Paragraphe 3 : Dispositions communes

**Art. R4332-13**

La commission des psychomotriciens de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin ;

5° Un psychomotricien salarié exerçant ses fonctions dans un établissement de santé ou médico-social ;

6° Un psychomotricien exerçant à titre libéral ;

7° Un psychomotricien exerçant dans un institut de formation.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° à 7°.

**Art. R4332-14**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4332-15**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre III : Dispositions communes

####### Section 1 : Enregistrement des membres des professions d'ergothérapeute et de psychomotricien

**Art. D4333-1**

L'agence régionale de santé du lieu d'exercice professionnel des personnes autorisées à exercer la profession d'ergothérapeute ou de psychomotricien procède à l'enregistrement prévu à l'article L. 4333-1 au vu du titre de formation ou de l'autorisation présenté par l'intéressé ou, à défaut, de l'attestation qui en tient lieu.

Les ergothérapeutes et les psychomotriciens informent l'agence, dans le délai d'un mois, de tout changement de leur situation professionnelle, de prise ou d'arrêt de fonction supplémentaire, d'intégration au corps de réserve sanitaire prévu à l'article L. 3132-1 ou de cessation, temporaire ou définitive, d'activité.

Pour les ergothérapeutes et les psychomotriciens relevant des dispositions de l'article L. 4138-2 du code de la défense, les opérations d'enregistrement de leurs titres de formation ou de leurs autorisations et de recueil ou de tenue à jour des informations mentionnées au deuxième alinéa sont réalisées, dans le même délai, par le service de santé des armées.

**Art. D4333-2**

Sous réserve des dispositions de l'article L. 4333-1-1, l'agence régionale de santé et le service de santé des armées mettent en œuvre les procédures appropriées afin de s'assurer de l'authenticité des pièces justificatives produites par le demandeur ainsi que, le cas échéant, de la régularité de l'autorisation d'exercice, notamment par leur confrontation avec les informations obtenues auprès de l'autorité ayant délivré le titre de formation ou l'attestation qui en tient lieu.

**Art. D4333-3**

Le directeur général de l'agence régionale de santé et le service de santé des armées transmettent au ministre chargé de la santé ainsi qu'à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour mensuelle des éléments issus des opérations prévues au premier et au deuxième alinéa de l'article D. 4333-1.

**Art. D4333-4**

A partir des traitements mis en œuvre dans le cadre des procédures d'autorisation d'exercice, de gestion ou de suivi de l'activité des ergothérapeutes et des psychomotriciens, les services compétents de l'Etat et des établissements publics de l'Etat placés sous la tutelle du ministre chargé de la santé transmettent à l'organisme gestionnaire du répertoire mentionné à l'article D. 4113-118 une mise à jour hebdomadaire des données propres à compléter celles mentionnées au premier alinéa de l'article D. 4333-3, notamment en ce qui concerne l'identification, les positions statutaires, les droits, les modes et les lieux d'exercice de ces professionnels.

**Art. D4333-5**

Les données transmises en application des articles D. 4333-3 et D. 4333-4 sont réputées validées par l'organisme ou l'autorité qui en a assuré la transmission.

**Art. D4333-6**

Pour l'application de l'article L. 4333-1, les listes des professions d'ergothérapeute et de psychomotricien sont obtenues à partir des informations contenues dans le répertoire mentionné à l'article D. 4113-118. Le contenu de chaque liste est limité aux professionnels en exercice et, pour chacun d'eux, aux données suivantes :

1° L'identifiant personnel dans le répertoire mentionné à l'article D. 4113-118 ;

2° Les nom et prénom d'exercice ;

3° Les qualifications et titres professionnels correspondant à l'activité exercée ;

4° Les coordonnées des structures d'exercice.

Les listes sont consultables, dans chaque département, dans les locaux des services ou organismes ouverts au public, désignés par arrêté du ministre chargé de la santé ou, pour les ergothérapeutes et les psychomotriciens relevant des dispositions de l'article L. 4138-2 du code de la défense, par arrêté du ministre de la défense.

Les listes sont également consultables sous forme électronique, dans des conditions fixées par l'arrêté prévu à l'article D. 4113-118.

**Art. D4333-6-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

####### Section 2 : Transmission d'informations aux fins d'enregistrement des personnes exerçant la profession d'ergothérapeute ou de psychomotricien



**Art. R4333-7**

Les informations transmises, en application de l'article L. 4333-1-1, par les organismes délivrant les titres de formation au service ou à l'organisme chargé de l'enregistrement des personnes mentionnées à l'article L. 4333-1 sont :

1° Les données d'état civil du titulaire du titre de formation et les autres données d'identification permettant au service ou à l'organisme chargé de l'enregistrement de s'assurer de l'identité du demandeur ;

2° Le libellé et l'adresse de l'établissement ou de l'organisme ayant dispensé la formation correspondant au titre délivré ;

3° L'intitulé du titre de formation délivré à l'issue du cycle de formation, selon la classification prévue par les textes réglementaires en vigueur.

**Art. R4333-8**

Les informations mentionnées à l'article R. 4333-7 sont transmises au moment de l'obtention du titre de formation.

###### Chapitre IV : Dispositions pénales

##### Titre IV : Professions d'orthophoniste et d'orthoptiste

###### Chapitre Ier : Orthophoniste

####### Section 1 : Actes professionnels.

**Art. R4341-1**

L'orthophonie consiste :

1° A prévenir, à évaluer et à prendre en charge, aussi précocement que possible, par des actes de rééducation constituant un traitement, les troubles de la voix, de l'articulation, de la parole, ainsi que les troubles associés à la compréhension du langage oral et écrit et à son expression ;

2° A dispenser l'apprentissage d'autres formes de communication non verbale permettant de compléter ou de suppléer ces fonctions.

**Art. R4341-2**

Dans le cadre de la prescription médicale, l'orthophoniste établit un bilan qui comprend le diagnostic orthophonique, les objectifs et le plan de soins. Le compte rendu de ce bilan est communiqué au médecin prescripteur accompagné de toute information en possession de l'orthophoniste et de tout avis susceptible d'être utile au médecin pour l'établissement du diagnostic médical, pour l'éclairer sur l'aspect technique de la rééducation envisagée et lui permettre l'adaptation du traitement en fonction de l'état de santé de la personne et de son évolution.

**Art. R4341-3**

L'orthophoniste est habilité à accomplir les actes suivants :

1° Dans le domaine des anomalies de l'expression orale ou écrite :

a) La rééducation des fonctions du langage chez le jeune enfant présentant un handicap moteur, sensoriel ou mental ;

b) La rééducation des troubles de l'articulation, de la parole ou du langage oral, dysphasies, bégaiements, quelle qu'en soit l'origine ;

c) La rééducation des troubles de la phonation liés à une division palatine ou à une incompétence vélo-pharyngée ;

d) La rééducation des troubles du langage écrit, dyslexie, dysorthographie, dysgraphie, et des dyscalculies ;

e) L'apprentissage des systèmes alternatifs ou augmentatifs de la communication ;

2° Dans le domaine des pathologies oto-rhino-laryngologiques :

a) La rééducation des troubles vélo-tubo-tympaniques ;

b) La rééducation des fonctions oro-faciales entraînant des troubles de l'articulation et de la parole ;

c) La rééducation et la conservation de la voix, de la parole et du langage, la démutisation et l'apprentissage de la lecture labiale, y compris dans le cas d'implants cochléaires ou d'autres dispositifs de réhabilitation ou de suppléance de la surdité ;

d) La rééducation des troubles de la déglutition, dysphagie, apraxie et dyspraxie bucco-lingo-faciale ;

e) La rééducation des troubles de la voix d'origine organique ou fonctionnelle pouvant justifier l'apprentissage des voix oro-oesophagienne ou trachéo-pharyngienne et de l'utilisation de toute prothèse phonatoire ;

3° Dans le domaine des pathologies neurologiques :

a) La rééducation des dysarthries et des dysphagies ;

b) La rééducation des fonctions du langage oral ou écrit liées à des lésions cérébrales localisées, aphasie, alexie, agnosie, agraphie, acalculie ;

c) Le maintien et l'adaptation des fonctions de communication dans les lésions dégénératives du vieillissement cérébral.

**Art. R4341-4**

La rééducation orthophonique est accompagnée de conseils appropriés à l'entourage proche du patient.

L'orthophoniste peut proposer des actions de prévention, d'éducation sanitaire ou de dépistage, les organiser ou y participer. Il peut participer à des actions concernant la formation initiale et continue des orthophonistes et éventuellement d'autres professionnels, la lutte contre l'illettrisme ou la recherche dans le domaine de l'orthophonie.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du certificat de capacité d'orthophoniste.

**Art. D4341-5**

Le certificat de capacité d'orthophoniste est un diplôme national de l'enseignement supérieur, conformément au troisième alinéa (2°) de l'article D. 613-7 du code de l'éducation.

######## Sous-section 2 : Stage en orthophonie auprès d'un praticien.

**Art. D4341-6**

Les étudiants en orthophonie effectuent leur stage pratique auprès d'un orthophoniste, appelé maître de stage.

Ce stage s'effectue soit auprès d'un orthophoniste exerçant à titre libéral, soit auprès d'un orthophoniste exerçant dans un établissement de santé public ou privé à but non lucratif. Le stage s'effectue alors sous la responsabilité du médecin chef de service ou du directeur médical de l'établissement au sein duquel exerce le maître de stage.

**Art. D4341-7**

Le maître de stage doit exercer son activité professionnelle depuis trois ans au moins et être agréé par une commission que préside le directeur de l'unité de formation et de recherche dont relève l'étudiant, suivant des modalités définies par un arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Le directeur de l'unité de formation et de recherche dresse la liste des maîtres de stage et prononce l'affectation des étudiants.

**Art. D4341-8**

Le nombre maximum de stagiaires que le maître de stage peut accueillir ne peut excéder trois si le maître de stage exerce dans un établissement de santé public ou privé à but non lucratif. Dans cette limite, il est fixé par accord entre le maître de stage et le chef de service ou le directeur médical de l'établissement.

Dans le cadre de l'exercice libéral, un maître de stage ne peut recevoir plus d'un stagiaire à la fois.

**Art. D4341-9**

Le stagiaire, après consentement du patient, assiste aux activités du maître de stage et participe, sous la responsabilité et en présence du maître de stage, aux actes professionnels que ce dernier accomplit habituellement.

L'étudiant ne peut recevoir de rémunération, ni de son maître de stage, ni des malades au titre de ses activités de stagiaire.

**Art. D4341-10**

Le directeur de l'unité de formation et de recherche peut mettre fin au stage ou le suspendre de sa propre initiative ou sur la demande soit du maître de stage, soit de l'étudiant, soit, le cas échéant, du chef de service ou du directeur médical de l'établissement. Le stagiaire est pourvu, le cas échéant, d'une autre affectation.

######## Sous-section 3 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4341-13**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des orthophonistes l'autorisation d'exercice prévue à l'article L. 4341-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4341-15.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4341-14**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4341-15**

Sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4341-16**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des orthophonistes dont la déclaration est prévue à l'article L. 4341-7.

######### Paragraphe 3 : Dispositions communes

**Art. R4341-17**

La commission des orthophonistes de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin ;

5° Deux orthophonistes salariés, dont l'un exerçant ses fonctions dans un établissement de santé et l'autre dans un établissement médico-social ;

6° Deux orthophonistes exerçant à titre libéral.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° à 6°.

**Art. R4341-18**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4341-18-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 3 : Règles d'exercice de la profession

**Art. R4341-19**

La profession d'orthophoniste ne peut s'exercer dans les locaux ou les dépendances des locaux commerciaux.

L'interdiction prévue à l'alinéa précédent ne fait pas obstacle à l'exercice de cette profession dans des locaux dépendant d'un établissement sanitaire, social ou médico-social ou d'éducation, ou dans des locaux aménagés par une entreprise pour les soins donnés à son personnel.

**Art. R4341-20**

Lors de l'enregistrement à l'agence régionale de santé du titre de capacité ou, le cas échéant, de l'autorisation d'exercice, il est délivré à l'intéressé une carte professionnelle, dont le modèle est établi par le ministre chargé de la santé.

Le changement de résidence professionnelle hors des limites du département oblige à un nouvel enregistrement. La même obligation s'impose aux personnes qui, après deux ans d'interruption, veulent reprendre l'exercice de leur profession.

Dans chaque département, le directeur général de l'agence régionale de santé dresse annuellement les listes des personnes qui exercent la profession d'orthophoniste. Ces listes sont insérées au recueil des actes administratifs de la préfecture.

**Art. R4341-20-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

**Art. R4341-21**

Seules les personnes remplissant les conditions exigées aux articles L. 4341-2 et L. 4341-6 pour l'exercice de la profession d'orthophoniste peuvent porter le titre d'orthophoniste.

###### Chapitre II : Orthoptiste

####### Section 1 : Actes professionnels.

**Art. R4342-1**

L'orthoptie consiste en des actes d'exploration, de rééducation et de réadaptation de la vision utilisant éventuellement des appareils et destinés à traiter les anomalies de la fonction visuelle.

Dans son activité, l'orthoptiste est habilité à réaliser un interrogatoire et à recueillir les informations concernant le patient et son entourage dans le respect du secret professionnel.

La prise en charge orthoptique est accompagnée, le cas échéant, de conseils appropriés à l'entourage proche du patient.

**Art. R4342-1-1**

I. — L'orthoptiste est habilité à pratiquer ses actes en application d'une prescription médicale écrite, datée et signée par le médecin prescripteur.

II. — Lorsqu'il exerce dans le cadre du cabinet d'un médecin ophtalmologiste, au sein d'un établissement de santé, dans les services de santé décrits au titre II du livre III de la sixième partie, dans les hôpitaux et centres médicaux des armées ou dans les services de santé au travail, l'orthoptiste peut également réaliser les actes mentionnés aux articles R. 4342-2 et R. 4342-4 à R. 4342-7, en application d'un protocole organisationnel préalablement établi, daté et signé par un ou plusieurs médecins ophtalmologistes exerçant dans ces structures. Ce protocole mentionne les noms et les adresses professionnelles des orthoptistes concernés.

III. — En cas d'urgence et en l'absence d'un médecin, l'orthoptiste est habilité à accomplir les premiers actes de soins nécessaires en orthoptie. Un compte-rendu des actes accomplis dans ces conditions est transmis au médecin dès son intervention.

**Art. R4342-1-2**

Le protocole organisationnel permet à un orthoptiste de participer à la prise en charge de patients suivis par un médecin ophtalmologiste signataire de ce protocole.

Il peut concerner :

1° La préparation par l'orthoptiste de l'examen médical du médecin ophtalmologiste ;

2° Le suivi par l'orthoptiste d'un patient dont la pathologie visuelle est déjà diagnostiquée, sans examen ophtalmologique réalisé le même jour, afin de vérifier que l'état reste stabilisé.

Le patient est informé de sa prise en charge dans le cadre d'un protocole organisationnel.

**Art. R4342-1-3**

Le protocole organisationnel décrit les situations médicales concernées et les actes orthoptiques nécessaires.

**Art. R4342-1-4**

Lorsque le protocole est utilisé pour le suivi par l'orthoptiste d'un patient dont la pathologie visuelle est déjà diagnostiquée, sans examen ophtalmologique réalisé le même jour, afin de vérifier que l'état reste stabilisé, il précise :

1° La durée au delà de laquelle un examen médical ophtalmologique est nécessaire ;

2° Les situations de sortie du protocole, notamment en cas d'évolution apparaissant sur les examens pratiqués ou de constatation d'éléments sans rapport avec la situation ciblée par le protocole ;

3° Les modalités de transmission au médecin ophtalmologiste des informations relatives à l'interrogatoire et aux examens réalisés.

Un compte-rendu, signé par le médecin ophtalmologiste, est alors adressé au patient.

**Art. R4342-2**

L'orthoptiste est seul habilité, sur prescription médicale ou dans le cadre d'un protocole organisationnel défini à la présente section, à établir un bilan qui comprend le diagnostic orthoptique, l'objectif et le plan de soins. Ce bilan, accompagné du choix des actes et des techniques appropriées, est communiqué au médecin prescripteur.

La réalisation d'un bilan orthoptique comporte l'étude des axes sensoriel, moteur et fonctionnel de la vision.

Dans le cadre de ce bilan, l'orthoptiste peut être amené à effectuer :

1° Une mesure de la réfraction et de l'acuité visuelle ;

2° Une étude des mouvements oculaires enregistrés ou non ;

3° Un bilan des déséquilibres oculomoteurs ;

4° Une déviométrie ;

5° Une analyse fonctionnelle des troubles neuro-visuels.

**Art. R4342-3**

L'orthoptiste est seul habilité, sur prescription médicale et après réalisation du bilan décrit à l'article R. 4342-2, à effectuer la prise en charge orthoptique :

1° Des strabismes ;

2° Des paralysies oculomotrices ;

3° De l'amblyopie ;

4° Des hétérophories ;

5° Des troubles de la vision binoculaire et de ses déséquilibres ;

6° Des troubles neurosensoriels, fusionnels et accommodatifs ;

7° Des troubles de l'orientation du regard et des mouvements oculaires ;

8° Des troubles neuro-ophtalmologiques ou neuro-visuels ;

9° Des conséquences neuro-ophtalmologiques des pathologies générales ;

10° Des troubles de la communication visuelle ;

11° Des déficiences visuelles d'origine périphérique ou neuro-ophtalmologique (basse vision).

L'orthoptiste informe le médecin prescripteur de l'éventuelle adaptation du traitement en fonction de l'évolution et de l'état de santé du patient et de l'évolution du traitement orthoptique à l'issue de la dernière séance prévue dans le plan de soin effectué lors du bilan.

**Art. R4342-4**

Sur prescription médicale, ou dans le cadre d'un protocole organisationnel défini à la présente section, l'orthoptiste est habilité à :

1° Déterminer l'acuité visuelle et la réfraction, avec ou sans dilatation, les médicaments nécessaires à la réalisation étant prescrits par le médecin ;

2° Procéder à l'irrigation de l'œil et instillation de collyres ;

3° Recueillir des sécrétions lacrymales ;

4° Réaliser les séances d'apprentissage à la manipulation et à la pose des lentilles de contact oculaire et des verres scléraux.

**Art. R4342-5**

L'orthoptiste est habilité, sur prescription médicale ou dans le cadre d'un protocole organisationnel défini à la présente section, à effectuer les actes professionnels suivants :

1° Périmétrie ;

2° Campimétrie ;

3° Etude de la sensibilité au contraste et de la vision nocturne ;

4° Exploration du sens chromatique ;

5° Rétinographie mydriatique et non mydriatique. Les médicaments nécessaires à la réalisation sont prescrits par le médecin ;

6° Tonométrie sans contact.

L'interprétation des résultats est de la compétence du médecin prescripteur ou d'un médecin ophtalmologiste signataire du protocole organisationnel.

**Art. R4342-6**

L'orthoptiste est habilité, sur prescription médicale ou dans le cadre d'un protocole organisationnel défini à la présente section, à effectuer les actes professionnels suivants :

1° Pachymétrie cornéenne sans contact ;

2° Enregistrement des mouvements oculaires ;

3° Tomographie par cohérence optique oculaire ;

4° Topographie cornéenne ;

5° Biométrie oculaire préopératoire sans contact ;

6° Examen spéculaire de la cornée sans contact ;

7° Aberrométrie oculaire ;

8° Photographie du segment antérieur de l'œil et de la surface oculo-palpébrale ;

9° Photographie des deux yeux dans les différentes positions du regard.

L'interprétation des résultats est de la compétence d'un médecin ophtalmologiste.

**Art. R4342-7**

L'orthoptiste est habilité, sur prescription médicale ou dans le cadre d'un protocole organisationnel défini à la présente section, à participer, sous la responsabilité d'un médecin en mesure d'en contrôler l'exécution et d'intervenir immédiatement, aux enregistrements effectués à l'occasion des explorations fonctionnelles suivantes :

1° Angiographie rétinienne, à l'exception de l'injection qui est effectuée par un professionnel de santé habilité ;

2° Electrophysiologie oculaire ;

3° Biométrie oculaire avec contact ;

4° Pachymétrie avec contact.

L'interprétation des résultats est de la compétence du médecin responsable de l'exécution de l'examen.

**Art. R4342-8**

Selon les secteurs d'activité où il exerce et les besoins rencontrés, l'orthoptiste participe, dans le cadre des actes prévus aux articles R. 4342-1 à R. 4342-7, à différentes actions d'éducation, de prévention, de dépistage, de formation, de recherche et d'encadrement.

Ces actions concernent en particulier :

1° La formation initiale et continue des orthoptistes ;

2° La contribution à la formation d'autres professionnels ;

3° La collaboration, en particulier avec les autres membres des professions sanitaires et sociales, permettant de réaliser des interventions coordonnées, notamment en matière de prévention ;

4° Le développement de la recherche dans le domaine de l'orthoptie.

**Art. R4342-8-1**

I. — Pour un renouvellement d'équipement, l'orthoptiste peut adapter, après réalisation d'un examen de la réfraction et sauf opposition du médecin mentionnée expressément sur l'ordonnance, les corrections optiques des prescriptions médicales initiales de lentilles de contact oculaire datant de moins de :

1° Un an, pour les patients âgés de moins de 16 ans ;

2° Trois ans, pour les patients âgés de 16 ans et plus.

II. — Pour un renouvellement d'équipement, l'orthoptiste peut adapter, après réalisation d'un examen de la réfraction et sauf opposition du médecin mentionnée expressément sur l'ordonnance, les corrections optiques des prescriptions médicales de verres correcteurs datant de moins de :

1° Un an, pour les patients âgés de moins de 16 ans ;

2° Cinq ans, pour les patients âgés de 16 à 42 ans ;

3° Trois ans, pour les patients âgés de plus de 42 ans.

III. — Le prescripteur peut limiter la durée pendant laquelle l'orthoptiste peut adapter la prescription par une mention expresse sur l'ordonnance, notamment dans des situations médicales précisées par arrêté.

IV. — L'orthoptiste adaptant les prescriptions médicales initiales des verres correcteurs ou des lentilles de contact oculaire reporte sur l'ordonnance l'adaptation de correction qu'il réalise, indique lisiblement ses nom, prénom, qualité, identifiant d'enregistrement réalisé conformément à l'article L. 4342-2, date et signe cette modification. Il en informe le prescripteur par tout moyen garantissant la confidentialité des informations transmises.

En l'absence de prescription électronique, une copie de l'ordonnance modifiée est conservée par l'orthoptiste jusqu'à l'expiration de sa validité et l'original est conservé par le patient.

**Art. R4342-8-2**

I. — Le bilan visuel et la prescription mentionnés au 1° de l'article L. 4342-1 peuvent être réalisés par l'orthoptiste pour les patients âgés de 16 ans à 42 ans et ne présentant aucune des contre-indications listées par arrêté du ministre chargé de la santé.

Pour les patients déjà porteurs de verres correcteurs, le bilan visuel et la prescription ne peuvent être réalisés par l'orthoptiste que si le dernier bilan visuel réalisé par le médecin ophtalmologiste date de moins de cinq ans.

Pour les patients déjà porteurs de lentilles de contact oculaire souples, le bilan visuel et la prescription ne peuvent être réalisés par l'orthoptiste que si le dernier bilan visuel réalisé par le médecin ophtalmologiste date de moins de trois ans.

II. — Après un interrogatoire visant à établir l'absence d'une des contre-indications listées par l'arrêté mentionné au premier alinéa du I et, le cas échéant, le respect des conditions mentionnées aux deux derniers alinéas du même I, l'orthoptiste peut procéder au bilan visuel qui comprend les actes suivants :

1° Une mesure de l'acuité visuelle et de la réfraction subjective et objective ;

2° Un examen simple de la motricité oculaire.

III. — Dans le cadre d'un bilan visuel préalable à la prescription de lentilles de contact oculaire souples, l'orthoptiste réalise en complément des examens mentionnés au II les actes suivants :

1° Une mesure de la courbure de la cornée ;

2° Un examen de la surface oculaire.

IV. — Le patient est orienté vers un médecin ophtalmologiste si, lors de la réalisation du bilan visuel, l'orthoptiste constate :

1° L'existence d'une des contre-indications listées par l'arrêté mentionné au premier alinéa du I, ou de toute autre situation ou pathologie nécessitant une consultation médicale ;

2° Une baisse de l'acuité visuelle profonde et brutale ;

3° Le besoin d'une correction optique supérieure ou égale à trois dioptries pour la myopie et l'hypermétropie, et à une dioptrie pour l'astigmatisme.

V. — En cas de prescription, l'orthoptiste précise sur l'ordonnance que cette prescription revêt un caractère non médical.

VI. — Pour un renouvellement d'équipement, l'orthoptiste peut adapter une prescription orthoptique de verres correcteurs ou de lentilles de contact oculaire souples datant de moins de deux ans. Il reporte sur l'ordonnance l'adaptation de correction qu'il réalise, indique lisiblement ses nom, prénom, qualité, identifiant d'enregistrement réalisé conformément à l'article L. 4342-2, date et signe cette modification. Il en informe le prescripteur par tout moyen garantissant la confidentialité des informations transmises.

**Art. R4342-8-3**

L'orthoptiste peut réaliser le dépistage de l'amblyopie mentionné au 2° de l'article L. 4342-1 pour les enfants âgés de 9 à 15 mois et le dépistage des troubles de la réfraction mentionné au même 2° pour les enfants âgés de 30 mois à 5 ans.

En cas de signe évocateur hors des limites de la normale, l'orthoptiste oriente l'enfant vers un médecin ophtalmologiste.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du certificat de capacité d'orthoptiste.

**Art. D4342-9**

Le certificat de capacité d'orthoptiste, institué par le décret du 11 août 1956, est un diplôme national de l'enseignement supérieur, conformément au deuxième alinéa (1°) de l'article D. 613-7 du code de l'éducation.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

######### Paragraphe 1 : Libre établissement

**Art. R4342-10**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des orthoptistes l'autorisation d'exercice prévue à l'article L. 4342-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4342-12.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4342-11**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4342-12**

Sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4342-13**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des orthoptistes dont la déclaration est prévue à l'article L. 4342-5.

######### Paragraphe 3 : Dispositions communes

**Art. R4342-14**

La commission des orthoptistes de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin ;

5° Deux orthoptistes, dont l'un au moins exerçant à titre libéral.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° et 5°.

**Art. R4342-15**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4342-15-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 3 : Règles d'exercice de la profession.

**Art. R4342-16**

La profession d'orthoptiste ne peut s'exercer dans les locaux ou les dépendances des locaux commerciaux.

L'interdiction prévue à l'alinéa précédent ne fait pas obstacle à l'exercice de cette profession dans des locaux dépendant d'un établissement sanitaire, social ou médico-social ou d'éducation, ou dans des locaux aménagés par une entreprise pour les soins donnés à son personnel.

**Art. R4342-17**

Lors de l'enregistrement à l'agence régionale de santé du titre de capacité ou, le cas échéant, de l'autorisation d'exercice, il est délivré à l'intéressé une carte professionnelle, dont le modèle est établi par le ministre chargé de la santé.

Le changement de résidence professionnelle hors des limites du département oblige à un nouvel enregistrement. La même obligation s'impose aux personnes qui après deux ans d'interruption, veulent reprendre l'exercice de leur profession.

Dans chaque département, le directeur général de l'agence régionale de santé dresse annuellement les listes des personnes qui exercent la profession d'orthoptiste. Ces listes sont insérées au recueil des actes administratifs de la préfecture.

**Art. R4342-17-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

**Art. R4342-18**

Seules les personnes remplissant les conditions exigées à l'article L. 4342-2 pour l'exercice de la profession d'orthoptiste peuvent porter le titre d'orthoptiste.

###### Chapitre III : Dispositions communes

####### Section 1 : Enregistrement des membres des professions d'orthophoniste et d'orthoptiste

**Art. D4343-1**

Les articles D. 4333-1 à D. 4333-6-1 sont applicables aux orthophonistes et aux orthoptistes, sous réserve des adaptations suivantes :

1° Dans la deuxième phrase de l'article D. 4333-1, les mots : " à l'article L. 4333-1 ” sont remplacés par les mots : " aux articles L. 4341-2 et L.L. 4342-2 ” ;

2° Le troisième alinéa de l'article D. 4333-1 est remplacé par un alinéa ainsi rédigé :

" Pour les orthophonistes et les orthoptistes relevant des dispositions de l'article L. 4138-2 du code de la défense, les opérations de recueil ou de tenue à jour des informations mentionnées au premier et au deuxième alinéa sont réalisées, dans le même délai, par le service de santé des armées. ” ;

3° A l'article D. 4333-2, les mots : " de l'article L. 4333-1-1 ” sont remplacés par les mots : " des articles L. 4341-2-2 et L. 4342-2-2 ” ;

4° Au premier alinéa de l'article D. 4333-6-1, les mots : " de l'article L. 4333-1 ” sont remplacés par les mots : " des articles L. 4341-2 et L.L. 4342-2 ”.

####### Section 2 : Transmission d'informations aux fins d'enregistrement des personnes exerçant la profession d'orthophoniste ou d'orthoptiste



**Art. R4343-2**

Les articles R. 4333-7 et R. 4333-8 sont applicables aux orthophonistes et aux orthoptistes, sous réserve de l'adaptation suivante :

Au premier alinéa de l'article R. 4333-7, les mots : " de l'article L. 4333-1-1 ” sont remplacés par les mots : " de l'article L. 4341-2-2 ou de l'article L. 4342-2-2 ” et les mots : " à l'article L. 4333-1 ” sont remplacés par les mots : " à l'article L. 4341-2 ou à l'article L. 4342-2 ”.

###### Chapitre IV : Dispositions pénales

####### Section 1 : Exercice illégal.

**Art. R4344-1**

L'exercice illégal de la profession d'orthophoniste ou d'orthoptiste est puni dans les conditions fixées par l'article L. 4344-4.

####### Section 2 : Autres dispositions.

**Art. R4344-2**

Le fait d'exercer la profession d'orthophoniste ou celle d'orthoptiste dans les locaux ou les dépendances des locaux commerciaux, sans respecter les dispositions des articles R. 4341-19 ou R. 4342-16, est puni de l'amende prévue pour les contraventions de la quatrième classe.

##### Titre V : Professions de manipulateur d'électroradiologie médicale et de technicien de laboratoire médical

###### Chapitre Ier : Règles liées à l'exercice de la profession de manipulateur d'électroradiologie médicale

####### Section 1 : Actes professionnels.

**Art. R4351-1**

Le manipulateur d'électroradiologie médicale contribue, dans les conditions définies aux articles R. 4351-2 à R. 4351-3, à la réalisation :

1° Des examens nécessaires à l'établissement d'un diagnostic mettant en œuvre des rayonnements ionisants ou d'autres agents physiques ;

2° Des traitements mettant en œuvre des rayonnements ionisants ou d'autres agents physiques.

Il intervient dans les domaines de l'imagerie médicale, de la médecine nucléaire, de la radiothérapie et des explorations fonctionnelles, sur prescription médicale et sous la responsabilité d'un médecin de la spécialité concernée.

**Art. R4351-2**

Dans le cadre des actes et activités prévus aux articles R. 4351-2-1 à R. 4351-2-3 qu'il réalise, le manipulateur d'électroradiologie médicale est habilité à accomplir, sous la responsabilité du médecin mentionné à l'article R. 4351-1, les activités suivantes :

1° Accueil et information du patient sur le déroulement de l'examen ou du traitement, y compris en phase pré-thérapeutique ;

2° Recueil auprès du patient puis analyse des informations et données nécessaires à la sécurité et à la réalisation de l'examen ou du traitement ;

3° Identification des besoins du patient en rapport avec les techniques utilisées et selon la situation clinique ;

4° Installation et positionnement du patient, conformément aux exigences de la technique utilisée, en tenant compte de son état clinique ;

5° Surveillance clinique du patient et continuité des soins durant les examens et traitements ;

6° Paramétrage et déclenchement de l'appareillage ;

7° Recueil, analyse qualitative, traitement et transfert du signal ou de l'image, à l'exclusion des actes mentionnés au b du 1° de l'article R. 4351-2-2 ;

8° Préparation du matériel de ponction, de cathétérisme, d'injection, d'exploration et médicochirurgical ;

9° Reconstitution et mise sous forme appropriée à leur administration des médicaments nécessaires à la réalisation de l'examen ou du traitement, en dehors des situations prévues à l'article R. 4351-2-4 ;

10° Réalisation ou recueil des prélèvements de sang veineux et capillaire, ainsi que des prélèvements d'excrétions ou de sécrétions ;

11° Réalisation, en cas d'urgence, des actes conservatoires nécessaires jusqu'à l'intervention du médecin ;

12° Evaluation de la douleur et mise en œuvre des techniques de prévention, de soulagement et de traitement de la douleur ;

13° Transmission écrite et orale aux professionnels de santé de toutes les informations relatives au déroulement des examens et traitements ;

14° Traçabilité de la réalisation de l'examen ou du traitement ;

15° Mise en œuvre des règles relatives à la gestion des stocks de radiopharmaceutiques et des déchets susceptibles de contenir des radionucléides ;

16° Vérification du fonctionnement conforme et entretien courant du matériel confié ;

17° Mise en œuvre des règles d'hygiène, de sécurité et de vigilances conformes aux bonnes pratiques ;

18° Mise en œuvre des règles de radioprotection pour les patients ;

19° Contribution à l'élaboration des programmes d'assurance de la qualité et à l'application des protocoles de contrôle de qualité.

**Art. R4351-2-1**

Le manipulateur d'électroradiologie médicale est habilité à réaliser, sous la responsabilité du médecin mentionné à l'article R. 4351-1, en application soit d'une prescription médicale individuelle, soit d'un protocole écrit, qualitatif et quantitatif, préalablement établi, daté et signé par ce médecin, les actes et activités suivants :

1° Dans le domaine de l'imagerie médicale :

Réalisation des actes d'exploration ne nécessitant pas l'administration concomitante de médicaments, à l'exclusion des échographies ;

2° Dans le domaine de la médecine nucléaire :

a) Mesure et vérification de l'activité des composés radioactifs ;

b) Mesure et vérification de l'activité prescrite par le médecin mentionné à l'article R. 4351-1 ;

c) Réalisation des actes d'exploration ne nécessitant pas l'administration concomitante de médicaments ;

3° Dans le domaine de la radiothérapie :

a) Confection des moyens de contention et des caches personnalisés ;

b) Mise à jour des éléments de traçabilité du traitement ;

4° Dans le domaine des explorations fonctionnelles :

Réalisation des explorations d'électrophysiologie et magnétophysiologie ne nécessitant pas de stimulation.

**Art. R4351-2-2**

Le manipulateur d'électroradiologie médicale est habilité à pratiquer, sous la responsabilité du médecin mentionné à l'article R. 4351-1, en application soit d'une prescription médicale individuelle, soit d'un protocole écrit, qualitatif et quantitatif, préalablement établi, daté et signé par ce médecin, les actes et activités suivants, à condition qu'un médecin et, le cas échéant, un physicien médical, dans le champ qui le concerne, puissent intervenir à tout moment :

1° Dans les domaines de l'imagerie médicale et de la médecine nucléaire :

a) Réalisation des explorations nécessitant l'administration de médicaments, y compris radiopharmaceutiques ;

b) Recueil du signal et des images en échographie, sous réserve de l'obtention d'un titre ou d'un diplôme dont la liste est fixée par arrêté du ministre chargé de la santé ;

c) Sur prescription médicale, administration de médicaments requise par l'état du patient bénéficiant de l'examen ou du traitement ;

2° Dans le domaine de la radiothérapie :

a) Contribution aux procédures relatives à la préparation des traitements ;

b) Mise en œuvre des séances de traitement, pouvant comporter l'imagerie de positionnement ou de repositionnement du patient, qui ne relèvent pas des actes et activités mentionnés au c du 3° de l'article R. 4351-2-3 ;

c) Réalisation des contrôles par dosimétrie ;

3° Dans le domaine des explorations fonctionnelles :

Réalisation des explorations nécessitant la mise en place de systèmes de détection à caractère invasif.

**Art. R4351-2-3**

Le manipulateur d'électroradiologie médicale est habilité à participer, sous la responsabilité et en présence du médecin mentionné à l'article R. 4351-1, et, le cas échéant, d'un physicien médical, dans le champ qui le concerne, en application d'un protocole écrit, qualitatif et quantitatif, préalablement établi, daté et signé par ce médecin, à la réalisation des actes et activités suivants :

1° Dans le domaine de l'imagerie médicale :

Acte d'imagerie interventionnelle, en milieu radiologique et au bloc opératoire ;

2° Dans le domaine de la médecine nucléaire :

a) Epreuves d'effort ;

b) Administration de médicaments radiopharmaceutiques à visée thérapeutique ;

3° Dans le domaine de la radiothérapie :

a) Pose du matériel vecteur et application de sources radioactives ;

b) Installation et vérification du positionnement des patients lors de la mise en œuvre des séances d'irradiation corporelle totale ;

c) Installation et vérification du positionnement des patients lors de la mise en œuvre de traitements hypofractionnés délivrés avec une dose par fraction supérieure à un seuil fixé par arrêté du ministre chargé de la santé ;

4° Dans le domaine des explorations fonctionnelles :

Réalisation d'explorations électrophysiologiques et magnétophysiologiques permettant de guider un geste médical.

**Art. R4351-2-4**

Lorsqu'il exerce dans le cadre d'une pharmacie à usage intérieur, le manipulateur d'électroradiologie médicale est habilité, sous l'autorité technique d'un pharmacien, à aider à réaliser :

1° Les activités définies au 6° de l'article R. 5126-9 ;

2° La reconstitution des médicaments radiopharmaceutiques ;

3° La mise sous forme appropriée à leur utilisation des médicaments radiopharmaceutiques prêts à l'emploi.

**Art. R4351-3**

Selon les secteurs d'activité où il exerce et les besoins rencontrés, le manipulateur d'électroradiologie médicale propose et organise différentes actions, notamment d'éducation, de recherche, de prévention, de dépistage, de formation et d'encadrement ou y participe. Ces actions concernent en particulier :

1° La formation initiale et continue des manipulateurs d'électroradiologie médicale et d'autres professionnels ;

2° La collaboration, notamment avec les membres des autres professions sanitaires et sociales, à la réalisation d'interventions coordonnées, y compris en matière de prévention ;

3° La recherche dans son domaine professionnel, notamment en ce qui concerne la prise en charge des patients, l'hygiène, la sécurité, la radioprotection et l'assurance de la qualité.

Il participe également à des actions de secours, de médecine de catastrophe et d'aide humanitaire.

Le manipulateur d'électroradiologie médicale adapte sa pratique professionnelle à l'évolution des sciences et des techniques, en lien avec les spécialités médicales ou les autres professions concernées.

####### Section 2 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat.

**Art. D4351-7**

Le diplôme d'Etat de manipulateur d'électroradiologie médicale est délivré par le préfet de région aux personnes qui, sauf dispense, ont suivi une formation et validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

**Art. D4351-8**

La durée de l'enseignement préparatoire au diplôme d'Etat de manipulateur d'électroradiologie médicale est de trois ans.

Sont fixées par arrêté du ministre chargé de la santé :

1° Les conditions d'admission des étudiants ;

2° Le programme et le déroulement des études ;

3° Les conditions d'indemnisation des stages effectués par les étudiants ;

4° Les modalités de validation des enseignements et des stages en vue de la délivrance du diplôme d'Etat.

Les modalités d'admission des candidats pour les études conduisant au diplôme, ainsi que la nature des épreuves sont fixées par arrêté du ministre chargé de la santé.

**Art. D4351-9**

Les conditions dans lesquelles les dispenses d'enseignement, de stages et d'épreuves peuvent être accordées par dérogation aux dispositions de l'article D. 4351-12 sont fixées par arrêté du ministre chargé de la santé.

**Art. D4351-10**

Le montant des droits annuels d'inscription exigés des candidats au diplôme d'Etat de manipulateur d'électroradiologie médicale effectuant leurs études dans un institut de formation relevant d'un établissement public de santé est fixé par arrêté du ministre chargé de la santé.

**Art. D4351-11**

Les instituts de formation autorisés à délivrer l'enseignement préparant au diplôme d'Etat sont chargés de la mise en oeuvre des modalités d'admission sous le contrôle des directeurs généraux des agences régionales de santé. Ils ont la charge de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys et la nomination de leurs membres sont fixées par les directeurs d'instituts dans les conditions fixées par arrêté du ministre chargé de la santé.

**Art. R4351-13**

Le silence gardé pendant plus de quatre mois sur les demandes de dispense de scolarité, de stages et d'épreuves mentionnées à l'article D. 4351-9 vaut décision de rejet.

######## Sous-section 2 : Titulaires du diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique.

**Art. D4351-13-1**

Le diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique, diplôme national de l'enseignement supérieur conformément au cinquième alinéa (4°) de l'article D. 613-7 du code de l'éducation, est régi par les articles D. 636-48 à D. 636-67 du même code.

######## Sous-section 3 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4351-22**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des manipulateurs d'électroradiologie médicale l'autorisation d'exercice prévue à l'article L. 4351-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4351-24.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4351-23**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4351-24**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4351-25**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des manipulateurs d'électroradiologie médicale dont la déclaration est prévue à l'article L. 4351-8.

######### Paragraphe 3 : Dispositions communes

**Art. R4351-26**

La commission des manipulateurs d'électrologie médicale de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin ;

5° Un manipulateur d'électroradiologie médicale exerçant dans le domaine de l'imagerie médicale ;

6° Un manipulateur d'électroradiologie médicale exerçant dans le domaine de la radiothérapie ;

7° Un manipulateur d'électroradiologie médicale exerçant des fonctions d'enseignant à titre permanent.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° à 7°.

**Art. R4351-27**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4351-27-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 3 : Actes de radiologie susceptibles d'être exécutés par des personnes spécialement autorisées.

**Art. R4351-28**

Les personnes mentionnées à l'article L. 4351-7 peuvent uniquement participer, dans les conditions prévues par cet article et pour l'exécution des examens de radiographie énumérés à l'article R. 4351-29 :

1° A l'installation du patient ;

2° A la préparation du matériel nécessaire à l'obtention de l'image ;

3° Au réglage et au déclenchement des appareils ;

4° Au recueil de l'image ainsi qu'à son traitement limité, en ce qui concerne l'image numérique, au réglage de la densité du contraste.

Elles ne peuvent participer à l'administration de substances médicamenteuses ou de produits de contraste.

**Art. R4351-29**

Les personnes mentionnées à l'article L. 4351-7 peuvent participer à l'exécution, par un radiologue libéral, des seuls examens suivants :

1° Mammographies ;

Un arrêté du ministre chargé de la santé fixe le contenu et les modalités de la formation de ces personnes pour la mise en œuvre du programme de dépistage organisé du cancer du sein.

2° Chez l'adulte :

a) Radiographies du squelette des membres, du rachis, du bassin et du crâne ;

b) Radiographies du thorax et de l'abdomen sans préparation ;

3° Chez l'enfant de plus de cinq ans :

a) Radiographies du crâne et du rachis cervical, hors cas de lésion traumatique ;

b) Hors cas d'urgence traumatologique, radiographies du thorax et de l'abdomen sans préparation et radiographies du squelette des membres supérieurs et des membres inférieurs, du genou au pied.

Est notamment exclue toute participation à l'exécution d'actes d'imagerie faisant appel aux techniques diagnostiques et interventionnelles de scanographie, d'exploration vasculaire, de médecine nucléaire, d'imagerie par résonance magnétique ou d'échographie.

###### Chapitre II : Règles liées à l'exercice de la profession     de technicien de laboratoire médical

####### Section 1 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat 



**Art. D4352-1**

Le diplôme d'Etat de technicien de laboratoire médical est délivré par le préfet de région aux personnes qui ont suivi la formation correspondante et validé les enseignements théoriques et pratiques ainsi que les stages constitutifs de la formation.

**Art. D4352-2**

La durée de l'enseignement préparatoire au diplôme d'Etat de technicien de laboratoire médical est fixée à trois ans.

Des arrêtés du ministre chargé de la santé fixent notamment :

1° Les conditions et modalités d'admission des étudiants ;

2° Les conditions dans lesquelles des dispenses d'enseignement, de stages et d'épreuves peuvent être accordées ;

3° Le programme des études ;

4° Les modalités d'évaluation des élèves en cours de formation ;

5° Les modalités de validation des enseignements et des stages en vue de la délivrance du diplôme d'Etat.

6° Les conditions d'attribution, par équivalence, du diplôme d'Etat de technicien de laboratoire médical à des personnes munies d'un autre titre.

**Art. D4352-3**

Le montant des droits annuels d'inscription exigés des candidats au diplôme d'Etat de technicien de laboratoire médical effectuant leurs études dans une école rattachée à un établissement public de santé est fixé par arrêté du ministre chargé de la santé.

**Art. D4352-4**

Les instituts de formation autorisés à délivrer l'enseignement préparatoire au diplôme d'Etat sont chargés, sous le contrôle des directeurs généraux des agences régionales de santé, de l'organisation des épreuves et de l'affichage des résultats.

La composition des jurys est fixée par les directeurs d'instituts qui en désignent les membres.

**Art. D4352-6**

Le silence gardé pendant plus de quatre mois sur les demandes de dispense d'enseignement, de stages et d'épreuves mentionnées à l'article D. 4352-2 vaut décision de rejet.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen 

######### Paragraphe 1 : Libre établissement

**Art. R4352-7**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des techniciens de laboratoire médical, l'autorisation d'exercice prévue à l'article L. 4352-6, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4352-9.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision d'acceptation de la demande.

**Art. R4352-8**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4352-9**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services 




**Art. R4352-10**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des techniciens de laboratoire médical dont la déclaration est prévue à l'article L. 4352-7.

######### Paragraphe 3 : Dispositions communes 






**Art. R4352-11**

La commission des techniciens de laboratoire médical de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un biologiste médical ;

5° Un médecin spécialiste qualifié en anatomie et cytologie pathologique ;

6° Un technicien de laboratoire médical exerçant ses fonctions dans un établissement de santé ;

7° Un technicien de laboratoire médical exerçant ses fonctions dans le secteur libéral.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° à 7°.

**Art. R4352-12**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4352-12-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 2 : Personnes habilitées à effectuer    certains actes de prélèvements sanguins

**Art. R4352-13**

Dans les laboratoires de biologie médicale, en vue de la réalisation des phases analytique et postanalytique des examens de biologie médicale et sur prescription médicale ou d'un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3, les prélèvements de sang veineux ou capillaire au lobule de l'oreille, à la pulpe des doigts, au pli du coude, au dos de la main et en région malléolaire peuvent être effectués par :

1° Les techniciens de laboratoire médical mentionnés à l'article L. 4352-2, entrés en fonctions après la date d'entrée en vigueur du premier arrêté pris en application du 2° dudit article ;

2° Les techniciens de laboratoire médical mentionnés à l'article L. 4352-2, entrés en fonctions avant la date d'entrée en vigueur de l'arrêté mentionné au 1° et titulaires du certificat de capacité pour effectuer des prélèvements sanguins ou du certificat analogue délivré antérieurement au 9 décembre 1980 ;

3° Les techniciens de laboratoire médical mentionnés à l'article L. 4352-3 qui sont titulaires du certificat de capacité pour effectuer des prélèvements sanguins ou du certificat analogue délivré antérieurement au 9 décembre 1980 ;

4° Les personnes exerçant les fonctions de techniciens de laboratoire médical mentionnées aux articles L. 4352-3-1 et L. 4352-3-2, titulaires du certificat de capacité mentionné aux 2° et 3°.

Le certificat de capacité pour effectuer des prélèvements sanguins prévu au présent article est délivré après un stage effectué dans un service d'un établissement public de santé ou d'un établissement de santé privé d'intérêt collectif, un centre d'information, de dépistage, de diagnostic des infections sexuellement transmissibles, un établissement de transfusion sanguine ou un laboratoire de biologie médicale, et après des épreuves théoriques et pratiques, dans les conditions fixées par un arrêté du ministre chargé de la santé.

Les prélèvements sont effectués sous la responsabilité d'un biologiste médical du laboratoire de biologie médicale.

###### Chapitre III : Dispositions pénales

###### Chapitre IV : Dispositions communes 

####### Section 1 : Enregistrement des membres des professions de manipulateur d'électroradiologie médicale et de technicien de laboratoire médical et des diplômés non exerçant

**Art. D4354-1**

L'agence régionale de santé du lieu d'exercice professionnel des personnes autorisées à exercer la profession de manipulateur d'électroradiologie médicale ou de technicien de laboratoire médical procède à l'enregistrement prévu à l'article L. 4351-10 et à l'article L. 4352-4 au vu du titre de formation ou de l'autorisation présenté par l'intéressé ou, à défaut, de l'attestation qui en tient lieu.

Les manipulateurs d'électroradiologie médicale et les techniciens de laboratoire médical informent l'agence, dans le délai d'un mois, de tout changement de leur situation professionnelle ou de leur résidence, notamment en cas de modification de leurs coordonnées de correspondance, de prise ou arrêt de fonction supplémentaire, d'intégration au corps de réserve sanitaire prévu à l'article L. 3132-1 ou de cessation, temporaire ou définitive, d'activité.

Les manipulateurs d'électroradiologie médicale et les techniciens de laboratoire médical ayant interrompu ou cessé leur activité restent tenus, pendant une période de trois ans suivant la date d'interruption ou de cessation de leur activité, d'informer, dans le délai d'un mois, l'agence régionale de santé de leur dernière résidence professionnelle de toute modification de leurs coordonnées de correspondance.

Pour les manipulateurs d'électroradiologie médicale et les techniciens de laboratoire médical relevant des dispositions de l'article L. 4138-2 du code de la défense, les opérations de recueil ou de tenue à jour des informations mentionnées au premier et au deuxième alinéa sont réalisées, dans le même délai, par le service de santé des armées.

**Art. D4354-2**

Sous réserve des dispositions des articles L. 4351-11 et L. 4352-5, l'agence régionale de santé et le service de santé des armées mettent en œuvre les procédures appropriées afin de s'assurer de l'authenticité des pièces justificatives produites par le demandeur ainsi que, le cas échéant, de la régularité de l'autorisation d'exercice, notamment par leur confrontation des informations obtenues auprès de l'autorité ayant délivré le titre de formation ou l'attestation qui en tient lieu.

**Art. D4354-3**

Le directeur de l'agence régionale de santé et le service de santé des armées transmettent au ministre chargé de la santé ainsi qu'à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour mensuelle des éléments issus des opérations prévues aux trois premiers alinéas de l'article D. 4354-1.

**Art. D4354-4**

A partir des traitements mis en œuvre dans le cadre des procédures d'autorisation d'exercice, de gestion ou de suivi de l'activité des manipulateurs d'électroradiologie médicale et des techniciens de laboratoire médical, les services compétents de l'Etat et des établissements publics de l'Etat placés sous la tutelle du ministre chargé de la santé transmettent à l'organisme gestionnaire du répertoire mentionné à l'article D. 4113-118 une mise à jour hebdomadaire des données propres à compléter celles mentionnées au premier alinéa de l'article D. 4354-3, notamment en ce qui concerne l'identification, les positions statutaires, les droits, les modes et les lieux d'exercice de ces professionnels.

**Art. D4354-5**

Les données transmises en application des articles D. 4354-3 et D. 4354-4 sont réputées validées par l'organisme ou l'autorité qui en a assuré la transmission.

**Art. D4354-6**

Pour l'application de l'article L. 4351-10, les listes de la profession de manipulateur d'électroradiologie médicale sont obtenues à partir des informations contenues dans le répertoire mentionné à l'article D. 4113-118. Le contenu de chaque liste est limité aux professionnels en exercice et, pour chacun d'eux, aux données suivantes :

1° L'identifiant personnel dans le répertoire mentionné à l'article D. 4113-118 ;

2° Les nom et prénom d'exercice ;

3° Les qualifications et titres professionnels correspondant à l'activité exercée ;

4° Les coordonnées des structures d'exercice.

Les listes sont consultables, dans chaque département, dans les locaux des services ou organismes ouverts au public, désignés par arrêté du ministre chargé de la santé ou, pour les manipulateurs d'électroradiologie médicale relevant des dispositions de l'article L. 4138-2 du code de la défense, par arrêté du ministre de la défense.

Les listes sont également consultables sous forme électronique, dans des conditions fixées par l'arrêté prévu à l'article D. 4113-118.

**Art. D4354-6-1**

Les professionnels ayant obtenu une autorisation d'exercice partiel de la profession concernée figurent sur une liste distincte qui contient le titre professionnel sous lequel ils sont autorisés à exercer et le champ d'activités correspondant.

**Art. D4354-7**

Les personnes ayant obtenu depuis moins de trois ans un titre de formation ou une autorisation requis pour l'exercice de la profession de manipulateur d'électroradiologie médicale ou de technicien de laboratoire médical mais qui n'exercent pas cette profession s'enregistrent auprès de l'agence régionale de santé de leur domicile ou de toute autre agence régionale de santé.

L'agence procède à l'enregistrement après vérification des pièces justificatives d'identité présentées ou transmises par l'intéressé.

Jusqu'à la mise en œuvre du dispositif prévu à l'article L. 4351-11 et à l'article L. 4352-5, l'agence procède également à la vérification de l'authenticité des documents présentés ou transmis par l'intéressé pour justifier de son titre de formation par leur confrontation avec les informations obtenues, notamment auprès des organismes ayant délivré ce titre.

**Art. D4354-8**

Les personnes mentionnées à l'article D. 4354-7 informent l'agence régionale de santé, dans le délai d'un mois, de tout changement de leur état civil, de leur situation professionnelle ou de leur résidence, notamment en cas de modification de leurs coordonnées de correspondance.

**Art. D4354-9**

Le directeur de l'agence régionale de santé transmet à l'organisme chargé de la gestion du répertoire mentionné à l'article D. 4113-118 une mise à jour mensuelle des données issues des opérations prévues aux articles D. 4354-7 et D. 4354-8. Les données ainsi transmises sont réputées validées par l'agence.

####### Section 2 : Transmission d'informations aux fins d'enregistrement des personnes exerçant la profession de manipulateur d'électroradiologie médicale ou de technicien de laboratoire médical



**Art. R4354-10**

Les informations transmises, en application de l'article L. 4351-11 ou de l'article L. 4352-5, par les organismes délivrant les titres de formation au service ou à l'organisme chargé de l'enregistrement des personnes mentionnées à l'article L. 4351-10 et à l'article L. 4352-4 sont :

1° Les données d'état civil du titulaire du titre de formation et les autres données d'identification permettant au service ou à l'organisme chargé de l'enregistrement de s'assurer de l'identité du demandeur ;

2° Le cas échéant, le libellé et l'adresse de l'établissement ou de l'organisme ayant dispensé la formation correspondant au titre délivré ;

3° L'intitulé du titre de formation délivré à l'issue du cycle de formation, selon la classification prévue par les textes réglementaires en vigueur.

**Art. R4354-11**

Les informations mentionnées à l'article R. 4354-10 sont transmises au moment de l'obtention du titre de formation.

##### Titre VI : Professions d'audioprothésiste, d'opticien-lunetier, de prothésistes et d'orthésistes pour l'appareillage des personnes handicapées

###### Chapitre Ier : Audioprothésiste

####### Section 1 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du diplôme d'Etat.

**Art. D4361-1**

Le diplôme d'Etat d'audioprothésiste, diplôme national de l'enseignement supérieur conformément au quatrième alinéa (3°) de l'article D. 613-7 du code de l'éducation, est régi par les articles D. 636-1 à D. 636-17 du même code.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4361-13**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des audioprothésistes l'autorisation d'exercice prévue à l'article L. 4361-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4361-15.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4361-14**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4361-15**

Sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4361-16**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des audioprothésistes dont la déclaration est prévue à l'article L. 4361-9.

######### Paragraphe 3 : Dispositions communes

**Art. R4361-17**

La commission des audioprothésistes de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin ;

5° Deux audioprothésistes.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° et 5°.

**Art. R4361-18**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4361-18-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 2 : Local réservé à l'activité professionnelle.

**Art. D4361-19**

Le local réservé à l'activité professionnelle d'audioprothésiste comprend :

1° Soit un cabinet et une cabine insonorisée, soit une salle de mesures audioprothétiques d'un volume utile minimum de quinze mètres cubes. Dans les deux cas, le niveau de bruit dans les conditions normales d'utilisation n'excède pas quarante décibels A exprimé en niveau constant équivalent sur une durée de mesure d'une heure ; ce temps de réverbération ne doit pas, pendant les mesures audioprothétiques, y être supérieur à 0,5 seconde à la fréquence de 500 hertz ;

2° Une salle d'attente distincte de la salle de mesures audioprothétiques ;

3° Un laboratoire isolé de la salle de mesures audioprothétiques lorsqu'il y a fabrication d'embouts ou de coques.

**Art. D4361-20**

L'audioprothésiste dispose dans le local défini à l'article D. 4361-19 des matériels suivants :

1° Matériel de mesures audioprothétiques :

a) Un audiomètre tonal et vocal classe A normalisé ou un ensemble audiométrique équivalent comportant des sorties sur écouteurs, vibrateur, haut-parleur. Un système de localisation sonore est composé d'au moins trois haut-parleurs distants d'un mètre au moins par rapport au sujet testé ;

b) Un dispositif permettant l'équilibrage des prothèses stéréophoniques ;

c) Une boucle magnétique ;

d) Un dispositif permettant d'effectuer des tests d'audition dans le bruit ;

e) Un dispositif de conditionnement audiométrique adaptable aux aptitudes psychomotrices du sujet testé, comprenant notamment en cas d'appareillage du jeune enfant un matériel d'audiologie infantile ;

f) Un dispositif permettant de tester l'efficacité des prothèses auditives vis-à-vis de différents moyens de communication ;

g) Une chaîne de mesure électro-acoustique permettant de contrôler les caractéristiques des amplificateurs correcteurs de l'audition : courbe de réponse, gain ou formule acoustique, distorsions, niveau de sortie ;

h) Un sonomètre de précision normalisé.

2° Matériel et produits nécessaires aux prises d'empreintes du conduit auditif :

a) Otoscope éclairant ;

b) Miroir de Clar pour l'examen du conduit auditif externe ;

c) Seringues à empreintes ;

d) Spéculum d'oreille.

3° Matériel d'entretien nécessaire à la maintenance des amplificateurs correcteurs de l'audition et des embouts.

###### Chapitre II : Opticien-lunetier

####### Section 1 : Personnes autorisées à exercer la profession

######## Sous-section 1 : Titulaires du brevet de technicien supérieur d'opticien-lunetier.

**Art. D4362-1**

Le brevet de technicien supérieur d'opticien-lunetier est régi par les dispositions du décret n° 95-665 du 9 mai 1995 portant règlement général du brevet de technicien supérieur.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4362-2**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des opticiens-lunetiers l'autorisation d'exercice prévue à l'article L. 4362-3, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4362-4.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision d'acceptation de la demande.

**Art. R4362-3**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4362-4**

Sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4362-5**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des opticiens-lunetiers dont la déclaration est prévue à l'article L. 4362-7.

######### Paragraphe 3 : Dispositions communes

**Art. R4362-6**

La commission des opticiens-lunetiers de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin ;

5° Deux opticiens-lunetiers.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° et 5°.

**Art. R4362-7**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4362-8**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 2 : Autres personnes autorisées à exercer la profession.

**Art. R4362-9**

La commission est ainsi composée :

1° Un représentant du ministre chargé de la santé, président ;

2° Un représentant du ministre chargé de l'enseignement supérieur ;

3° Un représentant du ministre chargé du commerce et de l'artisanat ;

4° Un médecin spécialiste en ophtalmologie nommé ainsi que son suppléant par arrêté du ministre chargé de la santé, sur proposition de la commission des opticiens-lunetiers du Conseil supérieur des professions paramédicales ;

5° Quatre opticiens-lunetiers détaillants nommés ainsi que leurs suppléants par arrêté du ministre chargé de la santé, sur proposition de la commission des opticiens-lunetiers du Conseil supérieur des professions paramédicales.

La commission ne peut siéger que si la majorité de ses membres est présente et se prononce à la majorité des voix des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R4362-10**

Le ministre chargé de la santé délivre aux personnes désignées par la commission une attestation les autorisant à exercer, par dérogation aux dispositions de l'article L. 4362-1, la profession d'opticien-lunetier détaillant.

####### Section 3 : Actes professionnels

**Art. R4362-11**

La délivrance de lentilles de contact oculaire correctrices par un opticien-lunetier à une personne qui en porte pour la première fois est subordonnée à la présentation d'une ordonnance médicale ou orthoptique comportant la correction et les caractéristiques essentielles de ces produits, dont la liste est fixée par arrêté du ministre chargé de la santé.

La durée de validité de ces ordonnances est fixée à un an.

**Art. D4362-11-1**

L'opticien-lunetier peut adapter dans le cadre d'un renouvellement de délivrance, après réalisation d'un examen de la réfraction et sauf opposition du prescripteur mentionnée expressément sur l'ordonnance, les corrections optiques des prescriptions de lentilles de contact oculaire datant de moins de :

— un an, pour les patients âgés de moins de 16 ans ;

— trois ans pour une prescription médicale et deux ans pour une prescription orthoptique, pour les patients âgés de 16 ans et plus ;

Le prescripteur peut limiter la durée pendant laquelle l'opticien-lunetier peut adapter la prescription par une mention expresse sur l'ordonnance, notamment dans des situations médicales précisées par arrêté.

L'opticien-lunetier adaptant la prescription initiale des lentilles de contact oculaire reporte sur l'ordonnance l'adaptation de la correction qu'il réalise et indique lisiblement ses nom, prénom, qualité, identifiant d'enregistrement réalisé conformément à l'article L. 4362-1, date et signe cette modification. Il en informe le prescripteur par tout moyen garantissant la confidentialité des informations transmises.

En l'absence de prescription électronique, une copie de l'ordonnance modifiée est conservée par l'opticien-lunetier jusqu'à l'expiration de sa validité et l'original est conservé par le patient.

**Art. D4362-12**

La délivrance des verres correcteurs d'amétropie par un opticien-lunetier est subordonnée à la présentation ou la vérification de l'existence d'une ordonnance médicale ou orthoptique comportant la prescription de ces produits.

La durée de validité de l'ordonnance médicale est fixée à :

— un an, pour les patients âgés de moins de 16 ans ;

— cinq ans, pour les patients âgés de 16 à 42 ans ;

— trois ans, pour les patients âgés de plus de 42 ans.

La durée de validité de l'ordonnance orthoptique est fixée à deux ans.

En l'absence de prescription électronique, une copie de cette ordonnance, le cas échéant modifiée en application de l'article R. 4342-8-1 est conservée par l'opticien-lunetier jusqu'à l'expiration de sa validité, sauf opposition du patient, et l'original est conservé par ce dernier.

**Art. D4362-12-1**

L'opticien-lunetier qui réalise une réfraction lors de la première délivrance suivant la prescription de verres correcteurs ne peut pas adapter cette prescription.

L'opticien-lunetier peut adapter dans le cadre d'un renouvellement de délivrance, après réalisation d'un examen de la réfraction et sauf opposition du prescripteur mentionnée expressément sur l'ordonnance, les prescriptions de verres correcteurs en cours de validité.

Le prescripteur peut limiter la durée pendant laquelle l'opticien-lunetier peut adapter la prescription par une mention expresse sur l'ordonnance, notamment dans des situations médicales précisées par arrêté.

L'opticien-lunetier adaptant la prescription médicale initiale des verres correcteurs reporte sur l'ordonnance l'adaptation de la correction qu'il réalise et indique lisiblement ses nom, prénom, qualité, identifiant d'enregistrement réalisé conformément à l'article L. 4362-1, date et signe cette modification. Il en informe le prescripteur par tout moyen garantissant la confidentialité des informations transmises.

En l'absence de prescription électronique, une copie de l'ordonnance modifiée est conservée par l'opticien-lunetier jusqu'à l'expiration de sa validité et l'original est conservé par le patient.

**Art. D4362-13**

En cas de perte ou de bris des verres correcteurs d'amétropie, lorsque l'urgence est constatée et en l'absence de solution médicale adaptée, l'opticien-lunetier peut exceptionnellement délivrer sans ordonnance un nouvel équipement après avoir réalisé un examen réfractif.

L'opticien-lunetier remet au patient le résultat de l'examen de réfraction réalisé et le transmet par tout moyen adapté au prescripteur ou au médecin désigné par le patient, à l'exception des cas où l'ordonnance est établie dans un autre Etat que la France.

L'opticien-lunetier consigne dans un registre ces délivrances exceptionnelles d'équipement optique sans ordonnance afin d'en assurer la traçabilité.

Ces données sont conservées par l'opticien-lunetier pendant un délai de trois ans.

####### Section 4 : Vente en ligne des verres correcteurs et des lentilles de contact oculaire correctrices

**Art. R4362-14**

Le site de vente en ligne de verres correcteurs et de lentilles de contact oculaire correctrices inclut et fait apparaître de façon lisible et compréhensible :

1° Un lien hypertexte renvoyant vers la législation et réglementation applicables en matière d'optique-lunetterie ;

2° Un lien hypertexte vers l'adresse du site internet de l'Agence nationale de sécurité du médicament et des produits de santé mentionnée à l'article L. 5311-1, donnant accès à la procédure de signalement prévue à l'article L. 5212-2 ;

3° Les mentions prévues à l'article 19 de la loi n° 2004-575 du 21 juin 2004 tant pour la société en charge de l'activité de vente à distance que pour les opticiens-lunetiers qui exercent au sein de cette structure ou en lien avec elle ;

4° Le numéro d'enregistrement, en application de l'article L. 4362-1, ou, en cas de prestations de service, le numéro de déclaration, en application de l'article L. 4362-7, obtenu auprès de l'autorité compétente par le ou les opticiens-lunetiers mentionnés au 3° ;

5° La mention suivante : " Il est communiqué un devis gratuit préalablement à la conclusion de la vente. " Les modalités relatives à ce devis, notamment sa durée de conservation, sont prévues par arrêté du ministre chargé de la consommation ;

6° Un espace personnel, mis à la disposition du patient, protégé par un accès sécurisé, dédié à ses échanges et transactions, et qui permet notamment à l'acheteur de demander le conseil d'un opticien-lunetier et de transmettre :

a) Soit une copie dématérialisée de l'ordonnance médicale prescrivant les produits demandés ;

b) Soit une attestation sur l'honneur justifiant que la vente des produits demandés n'est pas soumise à une prescription médicale ;

7° Une mention informant le patient que la preuve d'achat, qui lui sera remise lors de la livraison, précisera l'opticien-lunetier ayant examiné sa demande ;

8° Un accès aux stipulations contractuelles ;

9° Le délai de conservation des données liées aux transactions effectuées, notamment les données médicales, fixé par arrêté du ministre chargé de la santé ;

10° Une représentation du conditionnement des lentilles de contact oculaire correctrices actualisée ;

11° Des précautions d'emploi des lentilles de contact oculaire correctrices, des verres correcteurs et des montures y compris les éventuelles mises en garde et recommandations établies par le fabricant ;

12° Le prix de vente exprimé en euros, toutes taxes comprises ;

13° Le montant des frais de livraison, lors du paiement de la commande.

**Art. R4362-15**

L'opticien-lunetier délivre, à la demande du patient et à titre gratuit, un conseil pertinent, ciblé, approprié et individualisé aux heures et jours figurant sur le site.

L'opticien-lunetier, s'il l'estime justifié, recommande une consultation médicale, notamment en cas d'inconfort exprimé par le patient, faisant suite à l'utilisation du produit livré.

####### Section 5 : Règles d'exercice de la profession d'opticien-lunetier 


**Art. D4362-16**

L'opticien-lunetier est identifié par le port d'un badge signalant son nom, prénom et titre professionnel.

**Art. D4362-17**

La première délivrance de verres correcteurs multifocaux intégrant une correction de la presbytie est soumise à prescription médicale.

**Art. D4362-18**

L'opticien-lunetier déterminant la réfraction reçoit le patient dans l'enceinte du magasin d'optique-lunetterie ou dans un local y attenant, conçu de façon à permettre une prise en charge dans les bonnes conditions d'isolement phonique et visuel et d'assurer la confidentialité des informations échangées par la personne lors de l'examen optique.

Les locaux sont équipés de manière à préserver l'intimité du patient.

**Art. D4362-19**

L'opticien-lunetier s'interdit, en dehors de son lieu d'exercice, toute publicité et toute communication destinée au public sur sa capacité à déterminer la réfraction.

**Art. D4362-20**

L'opticien-lunetier procède à toutes les mesures utiles à la réalisation d'un équipement d'optique. Ces mesures peuvent être faites à distance.

**Art. D4362-21**

L'opticien-lunetier, dont la résidence professionnelle est identifiée, peut procéder, à la demande du médecin ou du patient, à la délivrance des lentilles oculaires correctrices et verres correcteurs auprès des patients à leur domicile ou admis au sein des établissements de santé publics ou privés ou médico-sociaux.

###### Chapitre III : Dispositions pénales

**Art. R4363-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait pour un audioprothésiste :

1° De délivrer un appareil de prothèse auditive sans prescription médicale préalable ;

2° D'exercer son activité dans un local ne répondant pas aux prescriptions de l'article L. 4361-6.

**Art. R4363-2**

La location, le colportage, les ventes itinérantes, les ventes dites de démonstration, les ventes par démarchage et par correspondance des appareils de prothèse auditive sont punies de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R4363-3**

La récidive des contraventions prévues au présent chapitre est punie des peines prévues à l'article 132-11 du code pénal.

###### Chapitre IV : Prothésistes et orthésistes pour l'appareillage des personnes handicapées

####### Section 1 : Définition du champ des métiers de l'appareillage

**Art. D4364-1**

Les prothésistes et orthésistes pour l'appareillage des personnes malades ou atteintes d'un handicap comprennent les professions suivantes :

1° Les orthoprothésistes ;

2° Les podo-orthésistes ;

3° Les ocularistes ;

4° Les épithésistes ;

5° Les orthopédistes-orthésistes.

**Art. D4364-2**

Est considérée comme exerçant la profession d'orthoprothésiste toute personne qui procède à l'appareillage orthopédique externe sur mesure avec prise d'empreinte ou moulage d'une personne malade ou handicapée présentant soit une amputation de tout ou partie d'un membre, soit une déficience ostéoarticulaire, musculaire ou neurologique.

L'appareillage recouvre la conception, la prise de mesure avec prise d'empreinte ou moulage, la fabrication, l'essayage, l'adaptation, la délivrance de l'appareil, le contrôle de sa tolérance et de son efficacité fonctionnelle immédiate, le suivi de l'appareillage, de son adaptation, sa maintenance et ses réparations.

La définition des appareillages réservés aux orthoprothésistes est fixée par arrêté du ministre chargé de la santé.

La liste des orthèses de série pouvant être délivrées par les orthoprothésistes est fixée par arrêté du ministre chargé de la santé.

**Art. D4364-3**

Est considérée comme exerçant la profession de podo-orthésiste toute personne qui procède à l'appareillage orthopédique sur mesure du pied, par chaussure orthopédique sur mesure et sur moulage, par appareil podojambier sur moulage pour chaussures de série ou orthopédiques, d'une personne malade ou handicapée présentant soit une amputation partielle du pied, soit une déficience ostéoarticulaire, musculaire ou neurologique du pied ou de l'extrémité distale de la jambe, voire de ces deux régions anatomiques associées.

L'appareillage recouvre la conception, la prise de mesure avec moulage éventuel, la fabrication, l'essayage, la délivrance de l'appareil, le contrôle de sa tolérance et de son efficacité fonctionnelle immédiate, le suivi de l'appareillage, de son adaptation et ses réparations.

La liste des orthèses de série pouvant être délivrées par les podo-orthésistes est fixée par arrêté du ministre chargé de la santé.

**Art. D4364-4**

Est considérée comme exerçant la profession d'oculariste toute personne qui procède à l'appareillage du globe oculaire non fonctionnel ou d'une cavité orbitaire consécutive à une énucléation ou une éviscération, par prothèse oculaire externe sur mesure, d'une personne malade ou handicapée.

L'appareillage recouvre la conception, la prise de mesure avec moulage éventuel, la fabrication, l'essayage, la délivrance de l'appareil, le contrôle de sa tolérance et de son efficacité fonctionnelle immédiate, le suivi de l'appareillage, dont le repolissage et le suivi de son adaptation.

**Art. D4364-5**

Est considérée comme exerçant la profession d'épithésiste toute personne qui procède à l'appareillage, par prothèse faciale externe sur mesure, d'une personne malade ou handicapée présentant une perte de substance de la face ou des oreilles, voire de ces deux régions anatomiques associées.

L'appareillage recouvre la conception, la prise de mesure avec moulage éventuel, la fabrication, l'essayage, la délivrance de l'appareil, le contrôle de sa tolérance et de son efficacité immédiate, le suivi de l'appareillage et de son adaptation.

**Art. D4364-6**

Est considérée comme exerçant la profession d'orthopédiste-orthésiste toute personne qui procède à l'appareillage des personnes malades ou atteintes d'un handicap par appareillage orthétique ou orthopédique réalisé sur mesure ou par appareillage orthétique ou orthopédique de série.

L'appareillage recouvre pour les produits sur mesure la prise de mesure, la conception et éventuellement la fabrication ainsi que, pour tous les produits, le choix de l'appareillage, l'essayage, l'adaptation, la délivrance, le contrôle de sa tolérance et de son efficacité fonctionnelle immédiate, le suivi de l'appareillage, de son adaptation, ses réparations.

La définition des appareillages réservés aux orthopédistes-orthésistes est fixée par arrêté du ministre chargé de la santé.

La liste des orthèses de série pouvant être délivrées par les orthopédistes-orthésistes est fixée par arrêté du ministre chargé de la santé.

####### Section 2 : Conditions d'exercice et règles professionnelles

######## Sous-section 1 : Conditions requises pour l'exercice des métiers de l'appareillage

**Art. D4364-7**

Peuvent exercer les professions d'orthoprothésiste, de podo-orthésiste, d'oculariste, d'épithésiste et d'orthopédiste-orthésiste les titulaires du diplôme d'Etat français permettant d'exercer chacune de ces professions, délivré par le préfet de région.

Des arrêtés du ministre chargé de la santé fixent pour chacun de ces diplômes d'Etat :

1° Les conditions d'accès à la formation ;

2° Le référentiel de formation : durée des études, modalités pédagogiques, contenus des enseignements théoriques, pratiques ainsi que des stages cliniques ;

3° Le référentiel de certification incluant les modalités d'évaluation continue et de validation des compétences en vue de l'obtention du diplôme d'Etat ;

4° Les conditions d'agrément des établissements, services, structures et institutions où les étudiants effectuent leur stages cliniques ;

5° Les conditions de fonctionnement pédagogique des structures de formation et les modalités de leur contrôle ;

6° Les modalités de délivrance du diplôme d'Etat : modalités de l'examen, composition du jury.

**Art. D4364-8**

Peuvent exercer la profession d'orthoprothésiste ou de podo-orthésiste :

1° Les personnes titulaires du diplôme d'Etat français d'orthoprothésiste ou du diplôme d'Etat français de podo-orthésiste mentionnés à l'article D. 4364-7 ;

2° Par dérogation aux dispositions de l'alinéa précédent, les personnes non titulaires du diplôme d'Etat français prévu à l'article D. 4364-7 mais dont la compétence professionnelle a été reconnue par le ministère chargé de la santé, le ministère chargé des anciens combattants et victimes de guerre ou les organismes d'assurance maladie sur la base de l'ancienne procédure des agréments de prise en charge.

**Art. D4364-9**

Peuvent exercer la profession d'oculariste ou d'épithésiste :

1° Les personnes titulaires du diplôme d'Etat français d'oculariste ou du diplôme d'Etat d'épithésiste mentionnés à l'article D. 4364-7 ;

2° Par dérogation aux dispositions de l'alinéa précédent, les personnes non titulaires du diplôme d'Etat français prévu à l'article D. 4364-7 mais dont la compétence professionnelle a été reconnue par le ministère chargé de la santé, le ministère chargé des anciens combattants et victimes de guerre ou les organismes d'assurance maladie sur la base de l'ancienne procédure des agréments de prise en charge.

**Art. D4364-10**

Peuvent exercer la profession d'orthopédiste-orthésiste :

1° Les personnes titulaires du diplôme d'Etat français d'orthopédiste-orthésiste mentionné à l'article D. 4364-7 ;

2° Par dérogation aux dispositions de l'alinéa précédent, les personnes non titulaires du diplôme d'Etat français prévu à l'article D. 4364-7 mais dont la compétence professionnelle a été reconnue par le ministère chargé de la santé, le ministère chargé des anciens combattants et victimes de guerre ou les organismes d'assurance maladie sur la base de l'ancienne procédure des agréments de prise en charge pour délivrer les appareillages dont la liste est prévue à l'article D. 4364-6.

**Art. D4364-10-1**

Par dérogation aux dispositions des articles D. 4364-7 à D. 4364-10, peuvent exercer les professions d'orthoprothésiste, podo-orthésiste, oculariste, épithésiste ou orthopédiste-orthésiste :

1° Les professionnels en exercice disposant, avant la publication des arrêtés prévus à l'article D. 4364-7, de diplômes, titres, certificats ou attestations définis par arrêté du ministre chargé de la santé ;

2° Parmi les professionnels en exercice ne satisfaisant ni aux conditions des articles D. 4364-7 à D. 4364-10 ni au 1° du présent article, à condition que leur compétence professionnelle soit reconnue par le préfet après avis d'une commission nationale, notamment composée de professionnels, compétente pour les professions mentionnées aux 1° à 5° de l'article D. 4364-1 :

— ceux qui ont débuté leur exercice en tant qu'orthoprothésiste, podo-orthésiste, oculariste, épithésiste ou orthopédiste-orthésiste depuis la fin de la procédure d'agrément de prise en charge ;

— les applicateurs exerçant depuis cinq années continues au moins, à la date de publication du décret n° 2007-245 du 23 février 2007 relatif aux professions de prothésiste et d'orthésiste pour l'appareillage des personnes handicapées et modifiant le code de la santé publique, dans un ou plusieurs établissements de santé ou chez un ou plusieurs orthoprothésistes, podo-orthésistes, ocularistes, épithésistes ou orthopédiste-orthésistes.

La commission nationale mentionnée au présent article est placée auprès du préfet d'une région désignée par arrêté du ministre chargé de la santé.

**Art. R4364-10-2**

Le silence gardé par le préfet à l'expiration d'un délai de huit mois à compter de la réception d'un dossier de demande d'autorisation d'exercice en application du 2° de l'article D. 4364-10-1 vaut rejet de la demande.

######## Sous-section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen

######### Paragraphe 1 : Libre établissement

**Art. R4364-11**

Le représentant de l'Etat dans la région délivre, après avis de la commission des prothésistes et orthésistes pour l'appareillage des personnes handicapées prévue à l'article R. 4364-11-4, l'autorisation d'exercice mentionnée à l'article L. 4364-5, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4364-11-2.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par représentant de l'Etat à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4364-11-1**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, du demandeur, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4364-11-2**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######### Paragraphe 2 : Libre prestation de services

**Art. R4364-11-3**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des prothésistes et orthésistes pour l'appareillage des personnes handicapées dont la déclaration est prévue à l'article L. 4364-6.

######### Paragraphe 3 : Dispositions communes

**Art. R4364-11-4**

La commission des prothésistes et orthésistes pour l'appareillage des personnes handicapées de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale, président ;

2° Le directeur général de l'agence régionale de santé ;

3° Un médecin spécialiste de l'appareillage du ministère de la défense ;

4° Lorsqu'elle statue sur une demande d'exercice de la profession d'orthoprothésiste, de podo-orthésiste ou d'orthopédiste-orthésiste :

a) Un médecin spécialiste en médecine physique et de réadaptation ou en chirurgie orthopédique ;

b) Un médecin compétent en appareillage orthopédique ;

c) Deux orthoprothésistes exerçant depuis au moins cinq années ;

d) Deux podo-orthésistes exerçant depuis au moins cinq années ;

e) Deux orthopédistes-orthésistes exerçant depuis au moins cinq années ;

5° Lorsqu'elle statue sur une demande d'exercice de la profession d'oculariste ou d'épithésiste :

a) Un médecin spécialiste en chirurgie plastique et reconstructrice ou spécialiste en chirurgie de la face et du cou ou spécialiste en chirurgie maxillo-faciale et stomatologie, compétent en appareillage ;

b) Un médecin spécialiste en ophtalmologie, compétent en appareillage ;

c) Un médecin spécialiste en otorhino-laryngologie, compétent en appareillage ;

d) Deux ocularistes exerçant depuis au moins cinq années ;

e) Deux épithésistes exerçant depuis au moins cinq années.

Un arrêté du représentant de l'Etat dans la région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires mentionnés aux 3° à 5°, ainsi que leurs suppléants.

**Art. R4364-11-5**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4364-11-6**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 3 : Dispositions communes

**Art. D4364-12**

L'orthoprothésiste, le podo-orthésiste, l'oculariste, l'épithésiste et l'orthopédiste-orthésiste sont soumis au secret professionnel dans les conditions et sous les peines énoncées aux articles 226-13 et 226-14 du code pénal.

**Art. D4364-13**

L'orthoprothésiste, le podo-orthésiste, l'oculariste, l'épithésiste et l'orthopédiste-orthésiste sont soumis à des règles de bonne pratique de délivrance fixées par arrêté du ministre chargé de la santé.

**Art. D4364-14**

Les professionnels mentionnés à l'article D. 4364-1 ne peuvent exercer leur activité que dans un local réservé à cet effet et comprenant au minimum un espace satisfaisant aux exigences d'accessibilité pour les personnes handicapées conformes aux dispositions de l'article L. 164-1 du code de la construction et de l'habitation et aux dispositions réglementaires régissant les établissements recevant du public de 5e catégorie. Cet espace réservé à l'accueil personnalisé du patient, et notamment à l'essayage, répond à des conditions d'isolation phonique et visuelle permettant d'assurer au patient la confidentialité de la prestation.

Les locaux comprennent l'ensemble des équipements nécessaires à l'adaptation de l'appareillage et à son suivi définis par arrêté du ministre chargé de la santé. En cas d'exercice dans plusieurs locaux, chaque local répond aux conditions précitées.

**Art. D4364-15**

Lorsque la délivrance des appareillages et produits est assurée par des établissements comportant un ou plusieurs points de vente, chaque point de vente dispose aux jours et heures de prise en charge technique des patients d'au moins un professionnel formé et compétent dans les conditions définies aux articles D. 4364-8, D. 4364-9, D. 4364-10 et D. 4364-11. Ce professionnel peut être distinct du directeur ou du gérant du point de vente ou de l'établissement.

**Art. D4364-16**

La location, le colportage, les ventes itinérantes, les ventes dites de démonstration, les ventes par démarchage ou par correspondance des orthoprothèses, des podo-orthèses, des prothèses oculaires ou faciales et des produits délivrés par les orthopédistes-orthésistes sont interdits.

**Art. D4364-17**

Un orthopédiste, un podo-orthésiste, un oculariste, un épithésiste, un orthopédiste-orthésiste ne peut être inscrit que dans un seul département ou seulement à Saint-Pierre-et-Miquelon. En cas de changement de situation professionnelle, il en informe le directeur général de l'agence régionale de santé ou l'organisme désigné par le ministre chargé de la santé à cette fin.

Dans le cas où l'activité est exercée dans des locaux situés dans plusieurs départements, le professionnel est inscrit sur la liste du département dans lequel est situé son local principal d'exercice professionnel.

**Art. D4364-18**

Les professionnels mentionnés à l'article D. 4364-1 sont tenus de faire enregistrer sans frais le diplôme d'Etat ou autorisations auprès du service de l'Etat compétent ou de l'organisme désigné à cette fin. En cas de changement de situation professionnelle, ils en informent ce service ou cet organisme.

Il est établi, pour chaque département, par le service de l'Etat compétent ou l'organisme désigné à cette fin, une liste de cette profession, portée à la connaissance du public. Nul ne peut exercer la profession si son diplôme ou autorisation n'ont été enregistrés conformément au premier alinéa.

###### Chapitre V : Dispositions communes aux professions d'audioprothésiste, d'opticien-lunetier, de prothésiste et d'orthésiste pour l'appareillage des personnes handicapées 

####### Section 1 : Enregistrement des membres des professions d'audioprothésiste, d'opticien-lunetier, de prothésiste et d'orthésiste pour l'appareillage des personnes handicapées

**Art. D4365-1**

Les articles D. 4333-1 à D. 4333-6-1 sont applicables aux audioprothésistes, aux opticiens-lunetiers, aux prothésistes et aux orthésistes pour l'appareillage des personnes handicapées, sous réserve des adaptations suivantes :

1° Dans la deuxième phrase du premier alinéa de l'article D. 4333-1, les mots : " à l'article L. 4333-1 ” sont remplacés par les mots : " aux articles L. 4361-2, L. 4362-1 et L. 4364-2 ” ;

2° A l'article D. 4333-2, les mots : " de l'article L. 4333-1-1 ” sont remplacés par les mots : " des articles L. 4361-2-1, L. 4362-1-1 et L. 4364-3 ” ;

3° Au premier alinéa de l'article D. 4333-6-1, les mots : " de l'article L. 4333-1 ” sont remplacés par les mots : " des articles L. 4361-2, L. 4362-1 et D. 4364-18 ”.

####### Section 2 : Transmission des informations aux fins d'enregistrement des personnes exerçant la profession d'audioprothésiste, d'opticien-lunetier, de prothésiste et orthésiste pour l'appareillage des personnes handicapées



**Art. R4365-2**

Les articles R. 4333-7 et R. 4333-8 sont applicables aux audioprothésistes, aux opticiens-lunetiers, aux prothésistes et orthésistes pour l'appareillage des personnes handicapées, sous réserve des adaptations suivantes :

1° Au premier alinéa de l'article R. 4333-7, les mots : " de l'article L. 4333-1-1 ” sont remplacés par les mots : " de l'article L. 4361-2-1, de l'article L. 4362-1-1 ou de l'article L. 4364-3 ” et les mots : " à l'article L. 4333-1 ” sont remplacés par les mots : " à l'article L. 4361-2, à l'article L. 4362-1 ou à l'article L. 4364-2 ” ;

2° Au 2° de l'article R. 4337-7, avant les mots : " le libellé et l'adresse ” sont ajoutés les mots : " le cas échéant ”.

##### Titre VII : Profession de diététicien

###### Chapitre Ier : Exercice de la profession

####### Section 1 : Titulaires d'un diplôme permettant l'exercice de la profession de diététicien.

**Art. D4371-1**

Les diplômes, certificats ou titres permettant à leurs titulaires de faire usage professionnel du titre de diététicien sont :

1° Le brevet de technicien supérieur de diététique régi par les dispositions du décret n° 95-665 du 9 mai 1995 portant règlement général du brevet de technicien supérieur ;

2° Le diplôme universitaire de technologie, spécialité biologie appliquée, option diététique ;

3° Le brevet de technicien de diététique institué par l'arrêté du 30 décembre 1952, première partie, et l'arrêté du 14 septembre 1953, deuxième partie, conformément au décret n° 52-178 du 19 février 1952 portant création et fixation des dispositions générales des examens publics prévus par la loi du 4 août 1942 modifiée relative à la délivrance des diplômes professionnels et reclassé comme brevet de technicien supérieur par l'arrêté du 2 août 1962.

####### Section 1 bis : Enregistrement des membres de la profession de diététicien


**Art. D4371-1-1**

Les articles D. 4333-1 à D. 4333-6-1 sont applicables aux diététiciens, sous réserve des adaptations suivantes :

1° Dans la deuxième phrase du premier alinéa de l'article D. 4333-1, les mots : " à l'article L. 4333-1 ” sont remplacés par les mots : " à l'article L. 4371-5 ” ;

2° A l'article D. 4333-2, les mots : " de l'article L. 4333-1-1 ” sont remplacés par les mots : " de l'article L. 4371-5-1 ” ;

3° Au premier alinéa de l'article D. 4333-6-1, les mots : " de l'article L. 4333-1 ” sont remplacés par les mots : " de l'article L. 4371-5 ”.

####### Section 1 ter : Transmission d'informations aux fins d'enregistrement des personnes exerçant la profession de diététicien




**Art. R4371-1-2**

Les articles R. 4333-7 et R. 4333-8 sont applicables aux diététiciens, sous réserve des adaptations suivantes :

1° Au premier alinéa de l'article R. 4333-7, les mots : " de l'article L. 4333-1-1 ” sont remplacés par les mots : " de l'article L. 4371-5-1 ” et les mots : " à l'article L. 4333-1 ” sont remplacés par les mots : " à l'article L. 4371-5 ” ;

2° Au 2° de l'article R. 4337-7, avant les mots : " le libellé et l'adresse ”, sont ajoutés les mots : " le cas échéant ”.

####### Section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

######## Paragraphe 1 : Libre établissement



**Art. R4371-2**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre après avis de la commission des diététiciens l'autorisation d'exercice prévue à l'article L. 4371-4, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4371-4.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision d'acceptation de la demande.

**Art. R4371-3**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4371-4**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Paragraphe 2 : Libre prestation de services




**Art. R4371-5**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des diététiciens dont la déclaration est prévue à l'article L. 4371-7.

######## Paragraphe 3 : Dispositions communes

**Art. R4371-6**

La commission des diététiciens de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Le recteur de région académique ou son représentant ;

4° Un médecin titulaire de diplômes ou titres relatifs à la nutrition ;

5° Deux diététiciens, dont l'un exerce à titre salarié dans un établissement de santé et l'autre à titre libéral.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 4° et 5°.

**Art. R4371-7**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4371-8**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre II : Dispositions pénales

##### Titre VIII : Dispositions communes et compétences respectives de l'Etat et de la région

###### Chapitre Ier : Dispositions diverses applicables aux auxiliaires médicaux

####### Section 1 : Haut Conseil des professions paramédicales.

**Art. D4381-1**

Auprès du ministre chargé de la santé, le Haut Conseil des professions paramédicales a pour missions :

1° De promouvoir une réflexion interprofessionnelle sur :

a) Les conditions d'exercice des professions paramédicales, l'évolution de leurs métiers, la coopération entre les professionnels de santé et la répartition de leurs compétences ;

b) La formation et les diplômes ;

c) la place des professions paramédicales dans le système de santé ;

2° De participer, en coordination avec la Haute Autorité de santé, à la diffusion des recommandations de bonne pratique et à la promotion de l'évaluation des pratiques des professions paramédicales ;

Dans la conduite de ses missions, le Haut Conseil des professions paramédicales prend en compte les études et réflexions menées au niveau européen et international.

**Art. D4381-2**

Le Haut Conseil des professions paramédicales peut formuler de sa propre initiative des propositions au ministre chargé de la santé sur les thèmes mentionnés au 1° de l'article D. 4381-1.

Le haut conseil peut être saisi par le ministre sur tous sujets correspondant à ses missions.

Le haut conseil est consulté par le ministre chargé de la santé sur les textes réglementaires relatifs aux a et b du 1° de l'article D. 4381-1.

Le haut conseil remet tous les deux ans un rapport d'activité au ministre chargé de la santé.

**Art. D4381-3**

Le président du Haut Conseil des professions paramédicales est nommé par arrêté du ministre chargé de la santé parmi les personnalités ayant manifesté, par leurs travaux ou leurs activités professionnelles, leur connaissance du domaine des métiers de santé et de l'organisation des soins. Un vice-président est désigné dans les mêmes conditions. Il supplée le président en cas d'absence.

Le haut conseil est composé en outre :

1° Des représentants des organisations syndicales représentatives au niveau national des fonctionnaires hospitaliers proposés par chacune des organisations. Les organisations syndicales disposent d'un siège au sein du Haut Conseil des professions paramédicales lorsqu'elles ont un ou deux sièges au Conseil supérieur de la fonction publique hospitalière, et de deux sièges au haut conseil lorsque le nombre de leurs représentants au Conseil supérieur de la fonction publique hospitalière est égal ou supérieur à trois ;

2° Des représentants des syndicats professionnels reconnus représentatifs en application de l'article L. 162-33 du code de la sécurité sociale, proposés par chacun des syndicats suivants, selon la répartition suivante, à la date de renouvellement général du haut conseil :

a) Un représentant de chacun des deux syndicats les plus représentatifs des infirmiers ;

b) Un représentant de chacun des deux syndicats les plus représentatifs des masseurs-kinésithérapeutes ;

c) Un représentant du syndicat le plus représentatif pour chacune des autres professions d'auxiliaires médicaux ;

3° D'un représentant proposé par les fédérations d'employeurs d'établissements de santé publics et privés ;

4° D'un représentant proposé par chacune des professions ou groupe de professions suivantes : infirmier en pratique avancée, infirmier de bloc opératoire, infirmier anesthésiste, infirmier puériculteur, ergothérapeute, psychomotricien, audioprothésiste, opticien-lunetier, prothésiste et orthésiste, diététicien, manipulateur d'électroradiologie médicale, technicien de laboratoire médical, aide-soignant, auxiliaire de puériculture, ambulancier, assistant dentaire.

Assistent aux réunions du haut conseil avec voix consultative :

a) Un représentant des médecins libéraux proposé par les organisations syndicales représentatives au sens de l' article L. 162-33 du code de la sécurité sociale ;

b) Un représentant des personnels médicaux hospitaliers proposé par les organisations syndicales représentatives des personnels médicaux siégeant au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques ;

c) Un représentant du conseil national proposé par chacun des ordres professionnels suivants : ordre des médecins, ordre des chirurgiens-dentistes, ordre des infirmiers, ordre des masseurs-kinésithérapeutes et ordre des pédicures-podologues.

Le Haut Conseil des professions paramédicales peut, sur décision de son président, entendre des experts.

Un représentant du ministre chargé de la santé peut assister aux réunions et aux délibérations du Haut Conseil des professions paramédicales.

Les membres du haut conseil sont nommés par arrêté du ministre chargé de la santé, pour une durée de trois ans renouvelable. Il est désigné pour chaque membre titulaire et dans les mêmes conditions deux suppléants. En l'absence du titulaire, un seul suppléant siège aux séances.

Tout membre perdant la qualité en vertu de laquelle il a été nommé cesse d'appartenir au haut conseil. Il est remplacé par un membre nommé pour la durée du mandat restant à courir.

**Art. D4381-4**

Le Haut Conseil des professions paramédicales se réunit au moins deux fois par an sur convocation de son président. La convocation est de droit lorsqu'elle est demandée par le ministre chargé de la santé ou par un tiers des membres du haut conseil. Le président fixe l'ordre du jour, où figurent obligatoirement les sujets dont l'inscription est demandée par le ministre chargé de la santé ou par un tiers des membres du haut conseil.

**Art. D4381-4-1**

Les agents des établissements publics de santé, des établissements de santé privés et des centres de santé, membres du Haut Conseil des professions paramédicales, bénéficient d'une autorisation spéciale d'absence de leur employeur, sur présentation de la convocation à cette instance, et, pour les suppléants, de l'avis d'absence du titulaire qu'il remplace. La durée de cette autorisation correspond au double de la durée de la séance précisée dans la convocation, à laquelle s'ajoute la durée nécessaire pour s'y rendre.

**Art. D4381-5**

Le Haut Conseil des professions paramédicales établit un règlement intérieur, qui fixe notamment ses conditions de fonctionnement. Les articles R. 133-5 à R. 133-15 du code des relations entre le public et l'administration sont applicables.

####### Section 2 : Fixation du nombre d'étudiants

**Art. R4381-7**

Lorsque le ministre chargé de la santé envisage de fixer pour une ou plusieurs années scolaires le nombre des étudiants à admettre en première année d'études dans les instituts ou écoles de formation des professions mentionnées aux titres Ier à VII du présent livre et sa répartition entre les régions, chaque directeur général de l'agence régionale de santé saisit de ce projet le conseil régional avant le 15 mai de l'année précédente.

Chaque conseil régional transmet son avis motivé au plus tard le 15 juin de la même année, au directeur général de l'agence régionale de santé qui l'adresse au ministre chargé de la santé.

####### Section 3 : Sociétés d'exercice libéral constituées par des auxiliaires médicaux

######## Sous-section 1 : Constitution

**Art. R4381-8**

Les dispositions de la présente section régissent les sociétés constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales et dont l'objet social est l'exercice en commun de l'une des professions suivantes :

1° Infirmier ou infirmière ;

2° Masseur-kinésithérapeute ;

3° Pédicure-podologue ;

4° Orthophoniste ;

5° Orthoptiste ;

6° Diététicien ;

7° Psychomotricien.

**Art. R4381-9**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, émanant d'une société mentionnée à l'article R. 4381-21 indiquent :

1° Sa dénomination sociale, précédée ou suivie immédiatement, selon le cas :

a) Soit de la mention "société d'exercice libéral à responsabilité limitée" ou de la mention "SELARL" ;

b) Soit de la mention "société d'exercice libéral à forme anonyme" ou de la mention "SELAFA" ;

c) Soit de la mention "société d'exercice libéral en commandite par actions" ou de la mention "SELCA" ;

d) Soit de la mention "société d'exercice libéral par actions simplifiée" ou de la mention "SELAS" ;

2° L'indication de la profession ;

3° L'énonciation du montant de son capital social et de son siège social.

**Art. R4381-10**

La société est constituée sous la condition suspensive de son agrément par le directeur général de l'agence régionale de santé de la région du siège de la société.

La demande d'agrément de la société d'exercice libéral est présentée collectivement par les associés et adressée au directeur général de l'agence régional de santé par lettre recommandée avec demande d'avis de réception, accompagnée :

1° D'un exemplaire des statuts et, s'il en a été établi, du règlement intérieur de la société ainsi que, le cas échéant, une expédition ou une copie de l'acte constitutif ;

2° D'un certificat d'inscription de chaque associé exerçant au sein de la société sur la liste dressée par le directeur général de l'agence régionale de santé de la région de sa résidence professionnelle ou, pour les associés non encore inscrits sur ces listes, la justification de la demande d'agrément ;

3° D'une attestation du greffier du tribunal de commerce, ou du tribunal judiciaire statuant commercialement du lieu du siège social, constatant le dépôt au greffe de la demande et des pièces nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés ;

4° D'une attestation des associés indiquant :

a) La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

b) Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales ou actions représentatives de ce capital ;

c) L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social.

Toute modification des statuts et des éléments figurant au présent article est transmise au directeur général de l'agence régional de santé sans délai et dans les formes mentionnées à cet alinéa.

Le règlement intérieur, s'il a été établi après la constitution de la société, est communiqué au directeur général de l'agence régional de santé dans le mois suivant son établissement.

Les dispositions du présent article ne sont pas applicables aux sociétés constituées de professionnels relevant d'un ordre, et qui font l'objet d'une inscription au tableau dans les conditions fixées par les articles R. 4113-4 à R. 4113-10.

**Art. R4381-12**

L'agrément est refusé si la demande n'est pas conforme aux conditions énoncées à l'article R. 4381-10 ou si les statuts ne sont pas conformes aux dispositions législatives et réglementaires en vigueur.

La décision de refus d'inscription est motivée. Elle est notifiée, par lettre recommandée avec demande d'avis de réception, à chacun des intéressés. Elle ne peut être prise qu'après que les intéressés ont été appelés à présenter toutes observations orales ou écrites.

**Art. R4381-13**

Une même personne physique ou morale figurant parmi celles mentionnées aux 1° et 5° de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales ne peut détenir des participations que dans deux sociétés constituées pour l'exercice de l'une des professions auxquelles s'applique la présente section.

**Art. R4381-14**

Le quart au plus du capital d'une société d'exercice libéral mentionnée à l'article R. 4381-8 peut être détenu par une ou plusieurs personnes ne répondant pas aux conditions du premier alinéa ou des 1° et 5° de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales.

Toutefois, lorsque la société d'exercice libéral est constituée sous la forme d'une société en commandite par actions, la quotité du capital détenue par des personnes autres que celles mentionnées à l'article 5 de la loi du 31 décembre 1990 peut être supérieure à celle fixée à l'alinéa qui précède sans pouvoir cependant atteindre la moitié de ce capital.

**Art. R4381-15**

Dans une société d'exercice libéral constituée pour l'exercice de l'une des professions auxquelles s'applique la présente section, la détention directe ou indirecte de parts ou d'actions représentant tout ou partie du capital social non détenu par des personnes mentionnées au premier alinéa ou aux 1° et 4° de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales est interdite :

1° Aux fabricants et distributeurs de matériels, produits, équipements en rapport avec chacune de ces professions ;

2° Aux médecins, chirurgiens-dentistes, sages-femmes et pharmaciens ;

3° Aux entreprises d'assurance et de capitalisation, aux organismes de prévoyance, de retraite et de protection sociale facultatifs ou obligatoires, aux établissements bancaires ;

4° Aux établissements sanitaires, médico-sociaux et sociaux de droit privé.

**Art. R4381-15-1**

Un associé pédicure-podologue n'exerce sa profession qu'au sein d'une seule société d'exercice libéral et ne peut exercer la même profession à titre individuel.

Une société d'exercice libéral de pédicures-podologues ne doit avoir, en principe, qu'un seul cabinet, sauf dérogation accordée par le conseil régional de l'ordre dans les conditions fixées à l'article R. 4322-79 du présent code.

######## Sous-section 2 : Fonctionnement.

**Art. R4381-16**

L'associé exerçant au sein d'une société d'exercice libéral constituée pour l'exercice de l'une des professions mentionnées à la présente section peut en être exclu :

a) Lorsqu'il est frappé d'une sanction entraînant une interdiction d'exercice ou de dispenser des soins aux assurés sociaux égale ou supérieure à trois mois ;

b) Lorsqu'il contrevient aux règles de fonctionnement de la société.

Cette exclusion est décidée par les associés statuant à la majorité renforcée prévue par les statuts, calculée en excluant, outre l'intéressé, les associés ayant fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes, l'unanimité des autres associés exerçant au sein de la société et habilités à se prononcer en l'espèce devant être recueillie.

Aucune décision d'exclusion ne peut être prise si l'associé n'a pas été régulièrement convoqué à l'assemblée générale, quinze jours au moins avant la date prévue et par lettre recommandée avec demande d'avis de réception, et s'il n'a pas été mis à même de présenter sa défense sur les faits précis qui lui sont reprochés.

Les parts ou actions de l'associé exclu sont soit achetées par un acquéreur agréé par les associés subsistants, soit achetées par la société qui doit alors réduire son capital.

A défaut d'accord sur le prix de cession des titres ou sur leur valeur de rachat, il est recouru à la procédure de l'article 1843-4 du code civil.

**Art. R4381-17**

En cas d'interdiction temporaire d'exercer ou de dispenser des soins aux assurés sociaux, sauf à être exclu par les autres associés dans les conditions prévues à l'article R. 4381-16, l'intéressé conserve ses droits et obligations d'associé, à l'exclusion de la rémunération liée à l'exercice de son activité professionnelle.

**Art. R4381-18**

La société d'exercice libéral est soumise, lorsqu'elles existent, aux dispositions disciplinaires applicables à la profession. Elle ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre un ou plusieurs associés exerçant leur profession en son sein.

La décision qui prononce l'interdiction d'un ou de plusieurs associés, mais non de la totalité d'entre eux, ne commet pas d'administrateur.

La décision qui prononce l'interdiction soit de la société, soit de tous les associés, commet un ou plusieurs administrateurs pour accomplir tous actes nécessaires à la gestion de la société.

Au cas où la société et l'un ou plusieurs des associés sont interdits, les associés non interdits sont nommés administrateurs.

**Art. R4381-19**

L'associé peut, à la condition d'en informer la société par lettre recommandée avec avis de réception, cesser l'activité professionnelle qu'il exerce au sein de cette société. Il respecte le délai fixé par les statuts sans que ce délai puisse excéder six mois à compter de la notification relative à la cessation d'activité.

Il avise de sa décision le directeur général de l'agence régionale de santé du siège social.

**Art. R4381-20**

La société, comme les associés eux-mêmes, est soumise à l'ensemble des lois et règlements régissant les rapports de la profession avec l'assurance maladie.

**Art. R4381-21**

Lorsque les caisses d'assurance maladie ont décidé de placer hors de la convention prévue à l'article L. 162-9 du code de la sécurité sociale, pour violation des engagements prévus par celle-ci, un ou plusieurs associés exerçant leur profession au sein de la société, et que ceux-ci ne se retirent pas de la société, et faute pour les autres associés, dans les conditions prévues par les statuts, de suspendre pour la durée de la mise hors convention l'exercice de ces professionnels dans le cadre de la société, celle-ci est placée de plein droit hors convention à l'expiration d'un délai de deux mois à compter de la notification prévue à l'article R. 4381-22.

Les dispositions de l'alinéa précédent ne s'appliquent qu'en cas de déconventionnement d'une durée supérieure à trois mois ou en cas de récidive des manquements ayant entraîné un premier déconventionnement quelle qu'en soit la durée.

**Art. R4381-22**

Toute décision prise par une caisse d'assurance maladie de placer hors convention la société ou un associé exerçant sa profession en son sein, ou constatant que la société s'est placée hors convention, est notifiée à la société ainsi qu'à chacun des associés.

####### Section 4 : Sociétés en participation constituées par des professionnels relevant des titres Ier, II, IV et VII du présent livre.

**Art. D4381-23**

La constitution d'une société en participation d'infirmiers ou d'infirmières, de masseurs-kinésithérapeutes, de pédicures-podologues, d'orthophonistes, d'orthoptistes et de diététiciens mentionnée au titre II de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales donne lieu à l'insertion d'un avis dans un journal habilité à recevoir les annonces légales de chacun des lieux d'exercice. L'avis contient la dénomination, l'objet et l'adresse des lieux d'exercice. Il est communiqué au préalable au directeur général de l'agence régionale de santé de chacun des lieux d'exercice.

**Art. D4381-24**

L'appartenance à la société en participation, avec la dénomination de celle-ci, est indiquée dans les actes professionnels et les correspondances de chaque associé.

####### Section 5 : Sociétés civiles professionnelles constituées par des professionnels relevant des titres Ier et II du présent livre

######## Sous-section 1 : Constitution

######### Paragraphe 1 : Dispositions générales

**Art. R4381-25**

Les sociétés régies par la présente section ont pour objet l'exercice en commun de la profession d'infirmier ou d'infirmière ou de masseur-kinésithérapeute.

Ces sociétés reçoivent la dénomination de sociétés civiles professionnelles d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes.

La responsabilité de chaque associé à l'égard de la personne qui se confie à lui demeure personnelle et entière, sans préjudice de l'application de l'article 16 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4381-26**

Les sociétés civiles professionnelles d'infirmiers ou d'infirmières ne peuvent comprendre plus de dix associés.

Les sociétés civiles professionnelles de masseurs-kinésithérapeutes ne peuvent comprendre plus de six associés.

**Art. R4381-27**

La société est constituée sous la condition suspensive de son inscription sur la liste des sociétés civiles professionnelles d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes établie dans chaque département par le directeur général de l'agence régionale de santé. Elle jouit de la personnalité morale à compter de cette inscription.

Les dispositions du présent article ne sont pas applicables aux sociétés constituées de professionnels relevant d'un ordre, et qui font l'objet d'une inscription au tableau dans les conditions fixées par les articles R. 4113-28 à R. 4113-33.

**Art. R4381-28**

La demande d'inscription de la société est présentée au directeur général de l'agence régionale de santé du siège de la société soit collectivement par les associés, soit par l'associé désigné en qualité de gérant par les statuts. Elle est accompagnée :

1° D'un exemplaire des statuts et, s'il en a été établi, du règlement intérieur de la société ainsi que, le cas échéant, une expédition ou une copie de l'acte constitutif ;

2° Pour chaque associé :

a) D'une copie du diplôme, certificat ou autre titre d'infirmier ou de masseur-kinésithérapeute ou la justification de l'autorisation d'exercer la profession ;

b) De l'indication du numéro d'enregistrement à la préfecture de ce diplôme, certificat ou titre.

**Art. R4381-29**

Avant son inscription, la société est tenue de communiquer au directeur général de l'agence régionale de santé une attestation du greffier du tribunal de commerce du lieu du siège social ou du tribunal judiciaire statuant commercialement. Cette attestation constate le dépôt au greffe de la demande et des pièces et actes nécessaires à l'immatriculation ultérieure de la société au registre du commerce et des sociétés, dans les conditions définies par la réglementation relative à ce registre et par les articles R. 4381-37 à R. 4381-39.

**Art. R4381-30**

L'inscription ne peut être refusée que si les statuts déposés ne sont pas conformes aux dispositions législatives et réglementaires régissant les sociétés civiles professionnelles et l'exercice de la profession ou si l'attestation prévue à l'article R. 4381-29 n'a pas été communiquée au directeur général de l'agence régionale de santé.

La décision de refus d'inscription est motivée. Elle est notifiée aux demandeurs par lettre recommandée avec demande d'avis de réception.

Si l'inscription est prononcée, notification en est faite à chacun des associés.

La société avise de son inscription, sans délai, les organismes d'assurance maladie du régime général, de la mutualité sociale agricole et du régime des travailleurs non salariés des professions non agricoles ayant compétence dans le département.

**Art. R4381-31**

La radiation de l'inscription peut être prononcée par le directeur général de l'agence régionale de santé dans le cas où la société ne se conforme pas aux dispositions législatives ou réglementaires régissant les sociétés civiles professionnelles d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes.

La décision de radiation est motivée. Elle ne peut être prise qu'après que la société a été mise en mesure de présenter ses observations orales ou écrites. Elle est notifiée à la société par lettre recommandée avec demande d'avis de réception.

######### Paragraphe 2 : Statuts, capital social, parts sociales.

**Art. R4381-32**

Si les statuts sont établis par acte sous seing privé, il en est adressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions de la présente section.

**Art. R4381-33**

Sans préjudice des dispositions dont la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles ou d'autres articles de la présente section rendent l'insertion obligatoire dans les statuts de la société, ceux-ci indiquent :

1° Les noms, prénoms, domiciles des associés, leur situation matrimoniale et, le cas échéant, l'existence de clauses, d'actes opposables aux tiers ou de décisions restrictives de la libre disposition de leurs biens ;

2° La durée pour laquelle la société est constituée ;

3° L'adresse du siège social ;

4° La nature et l'évaluation distincte de chacun des apports effectués par les associés ;

5° Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales représentatives de ce capital ;

6° L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

7° Le nombre de parts sociales attribuées à chaque apporteur en industrie.

Les statuts ne peuvent comporter aucune disposition tendant à obtenir d'un associé un rendement minimum ou de nature à porter atteinte à la liberté de choix du malade.

**Art. R4381-34**

Peuvent faire l'objet d'apports à une société civile professionnelle d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes, en propriété ou en jouissance :

1° Tous droits incorporels, mobiliers ou immobiliers, et notamment le droit pour un associé de présenter la société comme successeur à sa clientèle, ou, s'il est ayant droit d'un infirmier décédé, à la clientèle de son auteur ;

2° D'une manière générale, tous autres objets mobiliers à usage professionnel ainsi que tous documents et archives ;

3° Les immeubles ou locaux utiles à l'exercice de la profession ;

4° Toutes sommes en numéraire.

L'industrie des associés qui, en vertu de l'article 10 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, ne concourt pas à la formation du capital peut donner lieu à l'attribution de parts sociales.

Sous réserve des dispositions du deuxième alinéa de l'article 26 de la loi précitée, un associé d'une société de masseurs-kinésithérapeutes ne peut posséder plus de 50 % du nombre total des parts représentant le capital social.

**Art. R4381-35**

Les parts sociales ne peuvent être données en nantissement.

Leur montant nominal ne peut être inférieur à 15 euros.

Les parts sociales correspondant aux apports en industrie sont incessibles et doivent être annulées lorsque leur titulaire perd sa qualité d'associé pour quelque cause que ce soit.

**Art. R4381-36**

Les parts sociales correspondant à des apports en numéraire sont, lors de la souscription, libérées de la moitié au moins de leur valeur nominale.

La libération du surplus intervient en une ou plusieurs fois, soit aux dates prévues par les statuts, soit sur décision de l'assemblée des associés et au plus tard dans le délai de deux ans à compter de l'inscription de la société.

Dans les huit jours de leur réception, les fonds provenant des souscriptions en numéraire sont déposés, pour le compte de la société, à la caisse des dépôts et consignations, chez un notaire ou dans une banque.

Le retrait des fonds provenant de souscription en numéraire est effectué par un mandataire de la société sur la seule justification de l'inscription de la société, sur la liste des sociétés civiles professionnelles d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes.

######### Paragraphe 3 : Immatriculation et publicité.

**Art. R4381-37**

Par dérogation aux articles 22, 24 et 26 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil, la société est dispensée d'insérer dans un journal d'annonces légales les avis prévus à ces articles.

**Art. R4381-38**

La demande d'immatriculation de la société au registre du commerce et des sociétés est établie dans les conditions prévues à l'article 11 du décret n° 84-406 du 30 mai 1984 relatif au registre du commerce et des sociétés, à l'exception des 8°, 9° et 10° de cet article.

Toutefois, la demande reproduit sans autre justification les extraits d'actes de naissance, les renseignements prévus au 1° de l'article R. 4381-33 complétés par les date et lieu de naissance de chacun des associés et la mention de leur nationalité. Elle indique également les nom et prénoms du gérant ou que tous les associés sont gérants.

**Art. R4381-39**

Les cabinets secondaires prévus à l'article R. 4381-75 ne sont pas soumis à l'inscription complémentaire ou à l'immatriculation secondaire prévues par les articles 9 et 20 du décret n° 84-406 du 30 mai 1984 relatif au registre du commerce et des sociétés. Ils sont toutefois considérés comme des établissements dont l'adresse est indiquée dans la demande d'immatriculation de la société, conformément aux dispositions du B de l'article 15 du même décret.

**Art. R4381-40**

Le directeur général de l'agence régionale de santé adresse une ampliation de la décision d'inscription de la société sur la liste des sociétés civiles professionnelles d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes au greffe du tribunal de commerce ou du tribunal judiciaire statuant commercialement où a été déposée la demande d'immatriculation de la société au registre du commerce et des sociétés ; cette ampliation justifie que la société dispose de l'autorisation nécessaire à l'exercice de son activité et que les associés disposent eux-mêmes de l'autorisation, des diplômes ou des titres nécessaires à l'exercice de cette activité.

Au reçu de cette ampliation, le greffier procède à l'immatriculation de la société.

######## Sous-section 2 : Fonctionnement de la société

######### Paragraphe 1 : Administration.

**Art. R4381-41**

L'organisation de la gérance et la détermination des pouvoirs des gérants sont fixées par les statuts dans les conditions prévues par l'article 11 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4381-42**

Les décisions qui excèdent les pouvoirs des gérants sont prises par les associés réunis en assemblée. Elles ne peuvent résulter d'une consultation écrite des associés.

L'assemblée est réunie au moins une fois par an. Elle est également réunie sur la demande présentée par un ou plusieurs associés représentant au moins la moitié en nombre de ceux-ci, la demande devant indiquer l'ordre du jour proposé.

Les modalités de convocation de l'assemblée sont fixées par les statuts.

**Art. R4381-43**

Toute délibération de l'assemblée donne lieu à l'établissement d'un procès-verbal signé par les associés présents et contenant notamment la date et le lieu de la réunion, les questions écrites à l'ordre du jour, l'identité des associés présents ou représentés, un résumé des débats, le texte des résolutions mises aux voix et le résultat des votes.

Les procès-verbaux sont établis sur un registre spécial préalablement coté et paraphé par le directeur général de l'agence régionale de santé, par le secrétaire-greffier du tribunal judiciaire dans le ressort duquel la société a son siège ou par le maire ou un adjoint au maire de la commune du siège de la société.

**Art. R4381-44**

Lorsque la décision des associés résulte de leur consentement exprimé dans un acte, cette décision est mentionnée à sa date, dans le registre prévu à l'article R. 4381-43. La mention dans le registre contient obligatoirement l'indication de la forme, de la nature de l'objet et des signataires de l'acte. L'acte lui-même, s'il est sous seing privé ou sa copie authentique, s'il est notarié, est conservé par la société de manière à permettre sa consultation en même temps que le registre des délibérations.

**Art. R4381-45**

Les copies ou extraits des procès-verbaux des délibérations des associés sont valablement certifiés conformes par un seul gérant. Au cours de la liquidation de la société, leur certification est valablement effectuée par un seul liquidateur.

**Art. R4381-46**

Chaque associé dispose d'un nombre de voix égal, quel que soit le nombre de parts qu'il possède.

Toutefois, lorsque les associés n'exercent qu'à temps partiel, les statuts peuvent leur attribuer un nombre de voix réduit.

Un associé peut donner mandat écrit à un autre associé de le représenter à l'assemblée. Un associé ne peut être porteur de plus de deux mandats.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés. Si le quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents ou représentés.

**Art. R4381-47**

En dehors des cas prévus par l'article 19 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et par les articles R. 4381-48, R. 4381-52, R. 4381-79 et R. 4381-80 imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Dans tous les cas, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R4381-48**

Toute modification des statuts est décidée à la majorité des trois quarts des voix des associés présents ou représentés. L'adoption et la modification du règlement intérieur est décidée à la même majorité.

Toutefois, l'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R4381-49**

Après clôture de chaque exercice, le ou les gérants établissent, dans les conditions fixées par les statuts, les comptes annuels de la société, un rapport sur les résultats de l'exercice ainsi que des propositions relatives à leur affectation.

Dans les trois mois qui suivent la clôture de l'exercice, les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés.

A cette fin, ils sont adressés à chacun des associés, qu'ils soient ou non gérants, avec le texte des résolutions proposées, quinze jours au moins avant la réunion de l'assemblée et, au plus tard, avec la convocation à cette assemblée.

**Art. R4381-50**

Chaque associé peut, à toute époque, prendre connaissance des documents mentionnés à l'article R. 4381-49, des registres de procès-verbaux, des registres et documents détenus par la société. Le droit de prendre connaissance emporte celui de prendre copie.

**Art. R4381-51**

La rémunération servie aux parts représentant les apports prévus au 1° de l'article R. 4381-34 ne peut excéder le taux des avances sur titres de la Banque de France diminué de deux points. La rémunération des parts sociales représentant les autres apports prévus aux 2°, 3° et 4° de l'article R. 4381-34 et des parts distribuées à la suite d'une augmentation de capital ne peut excéder le même taux majoré de deux points.

Le surplus des bénéfices, après constitution éventuelle de réserves, est réparti entre les associés selon des bases de répartition périodique fondées sur les critères professionnels fixés par les statuts.

######### Paragraphe 2 : Cessions et transmissions de parts sociales

**Art. R4381-52**

Les parts sociales sont librement cessibles entre associés sauf disposition contraire des statuts.

Elles ne peuvent être cédées à des tiers qu'avec le consentement de la société exprimé dans les conditions prévues à l'article 19 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4381-53**

Dans le cas où un associé décide de céder des parts à un tiers étranger à la société, le projet de cession des parts sociales est notifié à la société et à chacun des associés soit par lettre recommandée avec demande d'avis de réception, soit dans l'une des formes prévues à l'article 1690 du code civil.

Dans le délai de deux mois à compter de la notification du projet de cession par le cédant à la société, la société notifie son consentement exprès à la cession ou son refus dans les formes prévues à l'alinéa précédent. Si la société n'a pas fait connaître sa décision, le consentement est implicitement donné.

**Art. R4381-54**

Dans le cas où la société refuse de consentir à la cession, elle dispose d'un délai de six mois à compter de la notification de son refus pour notifier à l'associé, dans l'une des formes prévues au premier alinéa de l'article R. 4381-53, un projet de cession ou de rachat de ses parts qui constitue engagement du cessionnaire ou de la société.

Si le prix proposé pour la cession ou le rachat n'est pas accepté par le cédant et si celui-ci persiste dans son intention de céder ses parts sociales, le prix est fixé à la demande de la partie la plus diligente par le président du tribunal judiciaire, statuant selon la procédure accélérée au fond.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après la sommation, à lui faite par la société dans l'une des formes prévues au premier alinéa de l'article R. 4381-53 et demeurée infructueuse.

Si la cession porte sur la totalité des parts sociales détenues par l'associé, celui-ci perd sa qualité d'associé à l'expiration du délai prévu à l'alinéa précédent. Le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R4381-55**

Les articles R. 4381-52 à R. 4381-54 sont également applicables à la cession à titre gratuit de tout ou partie de ses parts sociales consentie par l'un des associés.

**Art. R4381-56**

Lorsqu'un associé entend se retirer de la société en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, il notifie sa décision à la société dans l'une des formes prévues au premier alinéa de l'article R. 4381-53.

La société dispose d'un délai de six mois à compter de cette notification pour notifier à l'associé, dans la même forme, soit un projet de cession de ses parts à un associé ou à un tiers remplissant les conditions requises pour l'exercice de la profession d'infirmier et d'infirmière, soit un projet de rachat desdites parts par la société. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur. Il est fait, en tant que de besoin, application des dispositions des deuxième, troisième et quatrième alinéas de l'article R. 4381-54.

**Art. R4381-57**

L'associé qui est frappé de l'interdiction définitive d'exercer sa profession résultant d'une décision définitive dispose d'un délai de six mois pour céder ses parts sociales dans les conditions prévues aux articles R. 4381-52 à R. 4381-55.

Ce délai a pour point de départ la date à laquelle la décision est devenue définitive.

Si à l'expiration de ce délai aucune cession n'est intervenue, la société procède à la cession ou au rachat dans les conditions prévues au deuxième alinéa de l'article R. 4381-56.

**Art. R4381-58**

Sous réserve des règles de protection et de représentation des majeurs faisant l'objet d'une mesure de protection juridique, les dispositions de l'article R. 4381-57 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou faisant l'objet d'une mesure de protection juridique avec représentation.

**Art. R4381-59**

Le délai prévu par le deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles pour la cession des parts de l'associé décédé est fixé à un an à compter du décès de l'associé. Il peut être renouvelé par le directeur général de l'agence régionale de santé à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la loi précitée.

**Art. R4381-60**

Si pendant le délai prévu à l'article R. 4381-59 le ou les ayants droit décident de céder les parts sociales de leur auteur à un tiers étranger à la société, il est procédé, conformément aux dispositions du deuxième alinéa de l'article R. 4381-52 ainsi que des articles R. 4381-53 et R. 4381-54. Pendant le même délai, si la société, les associés survivants ou un ou plusieurs de ceux-ci acceptent, en accord avec le ou les ayants droit de l'infirmier, de l'infirmière ou du masseur-kinésithérapeute décédé, d'acquérir les parts sociales de celui-ci ou de celle-ci, il est procédé conformément aux dispositions de l'article R. 4381-54.

**Art. R4381-61**

Toute demande d'un ou de plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés dans l'une des formes prévues au premier alinéa de l'article R. 4381-53.

**Art. R4381-62**

Lorsque, à l'expiration du délai prévu à l'article R. 4381-59, les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir, dans les conditions prévues à l'article R. 4381-54, les parts sociales de l'associé décédé.

Si les parts sociales sont cédées à un tiers, les dispositions du deuxième alinéa des articles R. 4381-52 et R. 4381-53 et de l'article R. 4381-54 sont applicables.

Si elles sont acquises par la société, par les associés ou par certains d'entre eux, il est procédé conformément aux dispositions de l'article R. 4381-54.

**Art. R4381-63**

La publicité de la cession des parts est accomplie conformément aux dispositions de l'article 52 du décret n° 78-704 du 3 juillet 1978 relatif à l'application de la loi n° 78-9 du 4 janvier 1978 modifiant le titre IX du livre III du code civil. Dans le cas prévu au deuxième alinéa de l'article R. 4381-54, la publicité de la cession est accomplie par dépôt dans les mêmes conditions de deux copies de la sommation adressée au cédant accompagnées des justifications de la notification ou de la signification de cette sommation.

**Art. R4381-64**

Dans le délai d'un mois le cessionnaire informe le directeur général de l'agence régionale de santé de la cession.

######### Paragraphe 3 : Modification des statuts

**Art. R4381-65**

Dans les limites prévues à l'article R. 4381-26, le nombre des associés peut être augmenté au cours de l'existence de la société, avec ou sans augmentation du capital social.

**Art. R4381-66**

Si la constitution des réserves ou le dégagement de plus-values le permet, il est procédé périodiquement à l'augmentation du capital social. Les parts sociales ainsi créées sont attribuées aux associés y compris à ceux qui n'ont apporté que leur industrie, dans les conditions déterminées au deuxième alinéa de l'article R. 4381-51, pour la répartition des bénéfices.

Cette augmentation de capital ne peut intervenir avant la libération totale des parts sociales correspondant à des apports en numéraire.

**Art. R4381-67**

Toute modification des statuts est portée, dans le délai d'un mois, à la diligence du gérant, à la connaissance du directeur général de l'agence régionale de santé.

De même, sont portés à la connaissance du directeur général de l'agence régionale de santé, dans les mêmes conditions, le règlement intérieur, s'il est établi après la demande d'inscription, et toute modification de ce règlement.

######### Paragraphe 4 : Retrait d'un associé

**Art. R4381-68**

L'associé dont l'apport est exclusivement d'industrie, pour se retirer de la société, notifie à celle-ci sa décision dans les formes prévues au premier alinéa de l'article R. 4381-53. Son retrait prend effet à la date qu'il indique, ou à défaut, à celle de cette notification. Toutefois, les statuts peuvent prévoir que le retrait ne prend effet qu'à l'expiration d'un délai, sans que ce délai puisse excéder six mois à compter de la notification faite par l'associé.

**Art. R4381-69**

L'associé titulaire de parts sociales correspondant à un apport en capital peut, à la condition d'en informer la société dans les formes prévues au premier alinéa de l'article R. 4381-53, cesser l'activité professionnelle qu'il exerce au sein de cette société avant la fin de la procédure de cession ou de rachat de ses parts. Il respecte, le cas échéant, le délai fixé par les statuts, sans que ce délai puisse excéder six mois à compter de la notification relative à la cessation d'activité.

**Art. R4381-70**

L'associé perd, à compter de sa cessation d'activité, les droits attachés à sa qualité d'associé, à l'exception toutefois des rémunérations afférentes aux apports en capital et de sa part éventuelle dans le capital et dans les réserves et les plus-values d'actif ; il cesse à la même date d'être soumis aux incompatibilités et interdictions attachées à cette qualité.

La cessation d'activité professionnelle d'un associé est, à la diligence du gérant, portée à la connaissance du directeur général de l'agence régionale de santé.

######### Paragraphe 5 : Exercice de la profession.

**Art. R4381-71**

Sous réserve de l'application de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et de la présente section, toutes les dispositions législatives et réglementaires relatives à l'exercice de la profession d'infirmier, d'infirmière ou de masseur-kinésithérapeute sont applicables aux membres de la société et, dans la mesure où elles sont applicables aux personnes morales, à la société civile professionnelle elle-même.

Un associé ne peut se substituer à un autre associé auprès de la personne soignée sans l'accord préalable de celle-ci, sauf urgence.

**Art. R4381-72**

La qualification de société civile professionnelle d'infirmiers ou d'infirmières ou de masseurs-kinésithérapeutes, à l'exclusion de toute autre, accompagne la raison sociale dans toute correspondance et tout document émanant de la société. Elle est complétée par la référence aux mentions portées aux 1° et 2° de l'article 72 du décret n° 84-406 du 30 mai 1984 relatif au registre du commerce et des sociétés.

Dans les actes professionnels, chaque associé se présente sous son nom personnel et indique, en plus de son patronyme, la raison sociale de la société déterminée conformément aux dispositions de l'article 8 de loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R4381-73**

Un associé ne peut exercer sa profession à titre individuel sous forme libérale, sauf gratuitement, ni être membre d'une autre société civile professionnelle dont les membres exercent la même profession.

**Art. R4381-74**

Sous réserve des dispositions de l'article R. 4381-73, les associés consacrent à la société toute leur activité professionnelle libérale.

**Art. R4381-75**

Les membres d'une société civile professionnelle ont une résidence professionnelle commune.

Toutefois, la société peut être autorisée par le directeur général de l'agence régionale de santé à exercer dans un ou plusieurs cabinets secondaires si la satisfaction des besoins des malades l'exige et à condition que la situation de chaque cabinet secondaire par rapport au cabinet principal ainsi que l'organisation des soins dans ce ou ces cabinets permettent de répondre aux urgences.

**Art. R4381-76**

La société, comme les associés eux-mêmes, est soumise à l'ensemble des lois et règlements régissant les rapports de la profession avec l'assurance maladie.

**Art. R4381-77**

Tous les registres et documents sont ouverts et établis au nom de la société.

**Art. R4381-78**

Il appartient à la société de justifier de l'assurance de responsabilité prévue par le deuxième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

######## Sous-section 3 : Nullité, dissolution et liquidation

**Art. R4381-79**

L'associé frappé d'une mesure comportant suspension ou interdiction temporaire d'exercice peut être contraint de se retirer de la société par décision prise à la majorité renforcée prévue par les statuts, calculée en excluant les associés ayant fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes. Dans le cas où l'exclusion n'est pas prononcée, l'intéressé conserve la qualité d'associé, mais sa participation aux bénéfices résultant de l'application du deuxième alinéa de l'article R. 4381-51 est réduite au prorata de la durée de la période de suspension.

L'associé qui n'est plus inscrit sur la liste préfectorale ou qui a été exclu de la société conformément aux dispositions de l'alinéa précédent cède ses parts dans les conditions prévues à l'article R. 4381-57. A compter du jour où il n'est plus inscrit sur la liste ou du jour de la décision d'exclusion prise par les autres associés, il perd les droits attachés à la qualité d'associé, à l'exception des rémunérations afférentes à ses apports en capital.

**Art. R4381-80**

La dissolution anticipée de la société ne peut être décidée que par les trois quarts des associés.

**Art. R4381-81**

Dans le cas où tous les associés font l'objet de décisions définitives d'incapacité absolue d'exercice ou d'interdiction d'exercer la profession, la société est dissoute de plein droit.

Ces décisions sont portées à la connaissance du directeur général de l'agence régionale de santé à la diligence du ministère public.

**Art. R4381-82**

La société est également dissoute de plein droit par le décès simultané de tous les associés ou par le décès du dernier associé.

**Art. R4381-83**

La société est également dissoute de plein droit par la demande de retrait faite soit simultanément par tous les associés, soit par le dernier de ceux-ci.

**Art. R4381-84**

S'il ne subsiste qu'un seul associé, celui-ci peut, dans le délai prévu par le deuxième alinéa de l'article 26 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, céder une partie de ses parts à un tiers infirmier ou infirmière, ou masseur-kinésithérapeute inscrit sur les listes préfectorales.

A défaut, la société peut être dissoute dans les conditions prévues audit article.

**Art. R4381-85**

Toute décision judiciaire constatant la nullité ou prononçant la dissolution d'une société est portée à la connaissance du directeur général de l'agence régionale de santé à la diligence du secrétaire-greffier de la juridiction saisie.

**Art. R4381-86**

En aucun cas, les fonctions de liquidateur ne peuvent être confiées à une personne contre laquelle l'incapacité absolue, l'interdiction d'exercice ou la suspension temporaire a été prononcée.

**Art. R4381-87**

L'acte de nomination des liquidateurs, quelle que soit sa forme, est adressé par les soins de ces derniers au directeur général de l'agence régionale de santé.

Le liquidateur informe le directeur général de l'agence régionale de santé de la clôture de la liquidation.

**Art. R4381-88**

Dans les cas prévus par le deuxième alinéa de l'article 37 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles concernant les sociétés adoptant le statut de sociétés coopératives, l'actif net de la société subsistant après extinction du passif et le remboursement du capital est réparti entre les associés au prorata des parts détenues par chacun d'eux, y compris les parts correspondant aux apports en industrie.

###### Chapitre II : Développement professionnel continu 



####### Section 1 : Contenu de l'obligation 

####### Section 2 : Organisation 






**Art. R4382-6**

Les établissements employeurs, les conseils des ordres compétents ainsi que les unions régionales des professionnels de santé représentant les auxiliaires médicaux libéraux assurent la promotion de programmes de développement professionnel continu qui peuvent être suivis par des auxiliaires médicaux libéraux, des auxiliaires médicaux hospitaliers, des auxiliaires médicaux salariés, des aides-soignants et des auxiliaires de puériculture. Ces programmes peuvent associer d'autres professionnels.

Dans les établissements publics de santé, le comité technique d'établissement et la commission des soins infirmiers, de rééducation et médico-techniques sont consultés sur le plan de développement professionnel continu, en application des articles R. 6144-40 et R. 6146-10.

####### Section 3 : Financement 



**Art. R4382-9**

Les établissements énumérés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, les autres employeurs publics et les employeurs du secteur privé financent les actions de développement professionnel continu.

Ils mettent en œuvre le développement professionnel continu des auxiliaires médicaux, des aides-soignants et des auxiliaires de puériculture qu'ils emploient et peuvent avoir recours, à cette fin, à un organisme paritaire collecteur agréé ainsi qu'à l'organisme agréé mentionné à l'article 16 de l'ordonnance n° 2005-406 du 2 mai 2005 simplifiant le régime juridique des établissements de santé, dans le respect des règles d'organisation et de prise en charge de la formation tout au long de la vie qui leur sont propres.

####### Section 4 : Contrôle 






####### Section 5 : Modalités d'application au service de santé des armées 




###### Chapitre III : Compétences respectives de l'Etat et de la région

####### Section 1 : Aides aux étudiants.

**Art. D4383-1**

Le barème des aides mentionnées à l'article L. 4383-4 accordées sous forme de bourses d'études comporte, d'une part, des échelons auxquels correspondent des plafonds de ressources minimaux et, d'autre part, une liste de points de charges minimaux de l'élève ou de l'étudiant. A chaque échelon correspond un taux minimum exprimé en euros.

Les taux minimaux des échelons, les plafonds de ressources minimaux, ainsi que la liste des points de charge minimaux de l'élève ou de l'étudiant sont déterminés par référence à ceux fixés par le ministre chargé de l'enseignement supérieur en application de l'article D. 821-1 du code de l'éducation.

Pour les formations d'aide-soignant, d'auxiliaire de puériculture et d'ambulancier, les taux minimaux des échelons, les plafonds de ressources minimaux, ainsi que la liste des points de charge minimaux de l'élève ou de l'étudiant sont déterminés à l'annexe 41-2.

####### Section 2 : Autorisation des instituts et écoles de formation des auxiliaires médicaux, des aides-soignants, des auxiliaires de puériculture, des ambulanciers et des techniciens de laboratoires d'analyses de biologie médicale et agrément de leurs directeurs

######## Sous-section 1 : Autorisation des instituts et écoles de formation

**Art. R4383-2**

L'autorisation mentionnée à l'article L. 4383-3 est délivrée pour une durée de cinq ans par le président du conseil régional, après avis du directeur général de l'agence régionale de santé, aux instituts et écoles de formation dont le projet répond aux conditions suivantes :

1° Qualification des directeurs des instituts et écoles concernés ;

2° Adéquation, en nombre et qualité, de l'équipe pédagogique à la formation dispensée selon les conditions définies par arrêté du ministre chargé de la santé ;

3° Existence d'un projet pédagogique établi conformément aux prescriptions fixées par arrêté du ministre chargé de la santé, relatives aux conditions d'accès à la formation concernée, au contenu du programme d'enseignement, aux modalités de l'enseignement et de l'évaluation des connaissances des étudiants ou élèves au cours de la scolarité ;

4° Organisation satisfaisant l'articulation entre les enseignements théoriques et les stages cliniques ;

5° Adaptation des locaux, des matériels techniques et pédagogiques au nombre d'étudiants ou d'élèves accueillis selon les conditions fixées par arrêté du ministre chargé de la santé ;

6° Adaptation de la capacité totale d'accueil envisagée pour l'institut ou l'école, soit à la capacité totale d'accueil des écoles et instituts dans la région et au nombre d'étudiants à admettre en première année d'études dans la profession considérée fixé conformément à l'article L. 4383-2, soit, en l'absence de toute détermination de ce nombre, aux besoins de formation appréciés par la région.

Le dossier de demande d'autorisation, dont la composition est fixée par arrêté du ministre chargé de la santé, est établi par le représentant légal de l'institut ou de l'école et transmis au président du conseil régional de la région d'implantation de l'école de formation, avec copie au directeur général de l'agence régionale de santé.

**Art. R4383-3**

Le silence gardé pendant plus de quatre mois à compter de la réception du dossier complet de la demande d'autorisation d'un institut ou d'une école de formation vaut décision de rejet.

L'autorisation prévue à l'article R. 4383-2 peut être retirée, après mise en demeure et par décision motivée lorsque les conditions fixées audit article ne sont plus remplies.

######## Sous-section 2 : Agrément des directeurs des instituts ou écoles de formation.

**Art. R4383-4**

Pour bénéficier de l'agrément mentionné à l'article L. 4383-3, les directeurs des instituts ou écoles de formation des professionnels mentionnés aux titres Ier à VII du présent livre, des aides-soignants, des auxiliaires de puériculture, des ambulanciers et des techniciens de laboratoires d'analyses de biologie médicale doivent remplir des conditions d'âge et de diplômes fixées par arrêté du ministre chargé de la santé, et ne pas avoir fait l'objet d'une condamnation inscrite au bulletin n° 2 du casier judiciaire national.

L'agrément des directeurs des instituts ou écoles relevant d'un établissement public de santé est délivré dans le respect des dispositions statutaires régissant les personnels relevant du titre IV du statut général des fonctionnaires et des dispositions légales et réglementaires s'appliquant aux agents publics.

Les fonctions, les missions et les obligations des directeurs des instituts ou écoles mentionnés au premier alinéa du présent article autres que ceux régis par le titre IV du statut général des fonctionnaires sont fixées par arrêté du ministre chargé de la santé.

**Art. R4383-5**

La demande d'agrément du directeur est déposée auprès du président du conseil régional par le représentant légal de l'établissement, de l'institut ou de l'école avec copie au directeur général de l'agence régionale de santé.

Le silence gardé par le président du conseil régional pendant plus de deux mois à compter de la réception de la demande complète d'agrément vaut agrément.

L'agrément peut être retiré après mise en demeure et par décision motivée lorsque les conditions fixées à l'article R. 4383-4 ne sont plus remplies.

####### Section 3 : Gestion de la délivrance des certificats et diplômes sanitaires

**Art. D4383-6**

L'Etat peut confier, par voie de convention, à l'Agence de services et de paiement la gestion des opérations administratives et logistiques nécessaires à la délivrance des certificats et diplômes sanitaires ainsi que le paiement des dépenses afférentes à cette délivrance, au titre desquelles figure notamment la rémunération des jurys.

Cette convention précise le champ des certificats et diplômes sanitaires et la nature des opérations entrant dans la mission de l'agence ainsi que le mode de traitement et de suivi des opérations. Elle prévoit les dispositions financières relatives au versement par l'Etat des crédits nécessaires à la bonne réalisation de ces opérations et au paiement des dépenses, au recouvrement et à la remise gracieuse des éventuels indus résultant des paiements ainsi que la nature des pièces justificatives comptables et les modalités de leur transmission et de reddition annuelle des comptes.

####### Section 4 : Formation initiale des auxiliaires médicaux, aides-soignants, auxiliaires de puériculture, ambulanciers et assistants dentaires recrutés pour répondre aux besoins des armées

**Art. D4383-7**

Les instituts ou écoles qui forment les étudiants ou élèves mentionnés à l'article L. 4383-2-1 concluent avec le ministre de la défense une convention conforme à un modèle type défini par arrêté de ce ministre et du ministre chargé de la santé.

**Art. D4383-8**

Des militaires et des fonctionnaires, agents contractuels et ouvriers de l'Etat relevant du ministère de la défense peuvent être accueillis pour participer aux activités de formation dans les écoles ou instituts formant les étudiants ou élèves mentionnés à l'article L. 4383-2-1, dans les conditions prévues par leur statut. Les dépenses afférentes à ces personnels sont remboursées selon les modalités prévues à l'article L. 6147-9.

##### Titre IX : Aides-soignants, auxiliaires de puériculture  ambulanciers et assistants dentaires

###### Chapitre Ier : Aides-soignants 




####### Section 1 : Diplôme d'Etat 



**Art. D4391-1**

I. — Sont fixés par arrêté du ministre chargé de la santé :

1° Le programme et les modalités de la formation préparatoire au diplôme d'Etat d'aide-soignant ;

2° Les conditions de délivrance de ce diplôme.

Ce diplôme peut être obtenu par la validation des acquis de l'expérience dont les modalités d'organisation sont fixées par arrêté du ministre chargé de la santé.

II. — Le ministre de la défense peut, par arrêté, afin de tenir compte des conditions particulières d'exercice de leurs fonctions, prévoir des adaptations à l'organisation de la formation des élèves mentionnés à l'article L. 4383-2-1.

####### Section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen 




######## Paragraphe 1 : Libre établissement 






**Art. R4391-2**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des aides-soignants, l'autorisation d'exercice prévue à l'article L. 4391-2, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4391-4.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4391-3**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4391-4**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Paragraphe 2 : Libre prestation de services 




**Art. R4391-5**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des aides-soignants dont la déclaration est prévue à l'article L. 4391-4.

######## Paragraphe 3 : Dispositions communes 




**Art. R4391-6**

La commission des aides-soignants de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Deux infirmiers, dont l'un exerçant ses fonctions dans un établissement de santé ou médico-social et l'autre, cadre de santé, exerçant en institut de formation d'aide-soignant ;

4° Deux aides-soignants, dont l'un exerçant ses fonctions dans un établissement médico-social.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° et 4°.

**Art. R4391-7**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4391-8**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre II : Auxiliaires de puériculture 




####### Section 1 : Diplôme d'Etat 




**Art. D4392-1**

Sont fixés par arrêté du ministre chargé de la santé :

1° Le programme et les modalités de la formation préparatoire au diplôme d'Etat d'auxiliaire de puériculture ;

2° Les conditions de délivrance de ce diplôme.

Ce diplôme peut être obtenu par la validation des acquis de l'expérience dont les modalités d'organisation sont fixées par arrêté du ministre chargé de la santé.

####### Section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen 



######## Paragraphe 1 : Libre établissement 




**Art. R4392-2**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des auxiliaires de puériculture, l'autorisation d'exercice prévue à l'article L. 4392-2, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4392-4.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception.

**Art. R4392-3**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4392-4**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Paragraphe 2 : Libre prestation de services 




**Art. R4392-5**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des auxiliaires de puériculture dont la déclaration est prévue à l'article L. 4392-4.

######## Paragraphe 3 : Dispositions communes 






**Art. R4392-6**

La commission des auxiliaires de puériculture de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Deux infirmiers titulaires du diplôme d'Etat de puéricultrice, dont l'un exerçant ses fonctions dans un établissement de santé ou médico-social et l'autre, cadre de santé, exerçant en institut de formation d'auxiliaire de puériculture ;

4° Deux auxiliaires de puériculture, dont l'un exerçant ses fonctions dans une structure d'accueil de la petite enfance.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° et 4°.

**Art. R4392-7**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4392-8**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre III : Ambulanciers 



####### Section 1 : Diplôme d'Etat 



**Art. D4393-1**

Sont fixés par arrêté du ministre chargé de la santé :

1° Le programme et les modalités de la formation préparatoire au diplôme d'Etat d'ambulancier ;

2° Les conditions de délivrance de ce diplôme.

####### Section 2 : Ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen 




######## Paragraphe 1 :  Libre établissement

**Art. R4393-2**

Le préfet de la région désignée par arrêté du ministre chargé de la santé délivre, après avis de la commission des ambulanciers, l'autorisation d'exercice prévue à l'article L. 4393-3, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4393-4.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision d'acceptation de la demande.

**Art. R4393-3**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4393-4**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

######## Paragraphe 2 : Libre prestation de services 



**Art. R4393-5**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des ambulanciers dont la déclaration est prévue à l'article L. 4393-5.

######## Paragraphe 3 : Dispositions communes 




**Art. R4393-6**

La commission des ambulanciers de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ou son représentant ;

3° Un médecin exerçant ses fonctions dans un établissement de santé ou médico-social ;

4° Un infirmier exerçant ses fonctions dans un établissement de santé ou médico-social ;

5° Deux ambulanciers, dont l'un exerçant ses fonctions dans un établissement de santé et l'autre dans une entreprise de transports sanitaires.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et suppléants mentionnés aux 3° à 5°.

**Art. R4393-7**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4393-7-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

###### Chapitre III bis : Assistants dentaires 

####### Section 1 : Activités professionnelles 

**Art. R4393-8**

Sous la responsabilité et le contrôle effectif du chirurgien-dentiste ou du médecin exerçant dans le champ de la médecine bucco-dentaire, l'assistant dentaire est habilité à pratiquer les activités suivantes dans le respect des règles d'hygiène et de sécurité :

1° L'assistance du chirurgien-dentiste ou du médecin exerçant dans le champ de la médecine bucco-dentaire dans la réalisation des gestes avant, pendant et après les soins ;

2° L'accueil des patients et la communication à leur attention ;

3° L'information et l'éducation des patients dans le champ de la santé bucco-dentaire ;

4° L'entretien de l'environnement de soins, des matériels liés aux activités et la gestion du risque infectieux ;

5° La gestion et le suivi du dossier du patient ;

6° Le recueil, la transmission des informations, la mise en œuvre de la traçabilité dans le cadre de la structure de soins ;

7° L'accueil, l'accompagnement des assistants dentaires en formation ou nouveaux arrivants dans la structure et l'amélioration des pratiques professionnelles.

####### Section 2 : Personnes autorisées à exercer la profession ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen

**Art. R4393-9**

Le préfet de la région désignée par arrêté du ministre chargé de la santé, délivre après avis de la commission des assistants dentaires l'autorisation d'exercice prévue à l'article L. 4393-12, au vu d'une demande accompagnée d'un dossier présenté et instruit selon les modalités fixées par l'arrêté mentionné à l'article R. 4393-16.

Il accuse réception de la demande dans le délai d'un mois à compter de sa réception et le cas échéant, indique au demandeur dans ce même délai les pièces et informations manquantes.

Le silence gardé par le préfet de région à l'expiration d'un délai de quatre mois à compter de la réception du dossier complet vaut décision de rejet de la demande.

**Art. R4393-10**

La commission examine les connaissances, aptitudes et compétences acquises au cours de la formation initiale, de l'expérience professionnelle et de la formation tout au long de la vie ayant fait l'objet d'une validation par un organisme compétent, de l'intéressé, selon les modalités prévues aux articles R. 4311-35 et R. 4311-36.

**Art. R4393-11**

Sont fixées par arrêté du ministre chargé de la santé :

1° La composition du dossier produit à l'appui de la demande d'autorisation ;

2° La composition du jury de l'épreuve d'aptitude et les modalités d'organisation de cette épreuve ;

3° Les modalités et les conditions dans lesquelles un stage d'adaptation, une épreuve d'aptitude ou les deux sont imposés ;

4° Les modalités d'organisation et d'évaluation du stage d'adaptation ;

5° Les informations à fournir dans les états statistiques.

**Art. R4393-12**

Les dispositions des articles R. 4331-12 à R. 4331-15 sont applicables à la prestation de services des assistants dentaires dont la déclaration est prévue à l'article L. 4393-14.

**Art. R4393-13**

La commission des assistants dentaires de la région désignée par arrêté du ministre chargé de la santé comprend :

1° Le directeur régional de la jeunesse, des sports et de la cohésion sociale ou son représentant, président ;

2° Le directeur général de l'agence régionale de santé ;

3° Un médecin exerçant dans le champ de la chirurgie dentaire ;

4° Un chirurgien-dentiste en exercice ;

5° Deux assistants dentaires en activité répondant aux conditions d'exercice en France.

Un arrêté du préfet de région, pris sur proposition du directeur régional de la jeunesse, des sports et de la cohésion sociale, nomme, pour une durée de cinq ans renouvelable, les membres titulaires et ses deux membres suppléants mentionnés aux 3° à 5°.

**Art. R4393-14**

La direction régionale de la jeunesse, des sports et de la cohésion sociale assure le secrétariat de la commission.

**Art. R4393-14-1**

Le contrôle par l'autorité compétente de la maîtrise de la langue française par le demandeur donne lieu à une décision qui peut faire l'objet d'un recours devant le tribunal administratif territorialement compétent.

####### Section 3 : Exercice de la profession par des étudiants en chirurgie dentaire

**Art. D4393-15**

Les étudiants en chirurgie dentaire peuvent être autorisés à exercer la profession d'assistant dentaire en tant que remplaçant lorsqu'ils ont validé le 1er cycle des études odontologiques.

**Art. D4393-16**

L'étudiant en chirurgie dentaire remet à l'employeur de l'assistant dentaire remplacé, une autorisation délivrée par le conseil départemental de l'ordre des chirurgiens-dentistes du département dans lequel exerce l'assistant dentaire que l'étudiant remplace.

Cette autorisation est établie sur la base d'une attestation constatant la durée des études effectuées et remise à l'étudiant par le directeur de l'unité de formation et de recherche auprès de laquelle il est inscrit en vue de l'obtention du diplôme d'État de docteur en chirurgie dentaire.

Cette autorisation est valable un an sur l'ensemble du territoire. Elle peut être renouvelée dans les mêmes conditions, sur justification de la poursuite des mêmes études.

Tout avis défavorable du conseil de l'ordre des chirurgiens dentistes est motivé.

####### Section 4 : Enregistrement des membres de la profession d'assistant dentaire

**Art. D4393-17**

L'agence régionale de santé du lieu d'exercice professionnel des personnes autorisées à exercer la profession d'assistant dentaire procède à l'enregistrement prévu à l'article L. 4393-17 au vu du titre de formation ou de l'autorisation présenté par l'intéressé ou, à défaut, de l'attestation qui en tient lieu.

Les assistants dentaires informent l'agence, dans le délai d'un mois, de tout changement de leur situation professionnelle, de prise ou d'arrêt de fonction supplémentaire ou de cessation, temporaire ou définitive, d'activité.

Nul ne peut exercer la profession d'assistant dentaire si son titre de formation ou autorisation n'a pas été enregistré conformément au premier alinéa du présent article.

Il est établi, pour chaque département, par le directeur général de l'agence régionale de santé, une liste de ces professionnels portée à la connaissance du public.

Les étudiants en chirurgie dentaire mentionnés à l'article D. 4393-15 sont enregistrés sur une liste spécifique.

#### Livre IV : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française.

##### Titre Ier : Mayotte.

###### Chapitre Ier : Professions médicales

**Art. D4411-1**

Pour son application à Mayotte, la première phrase du sixième alinéa de l'article D. 4113-121 est remplacée par les dispositions suivantes : " Elles sont consultables dans les locaux de la direction des affaires sanitaires et sociales de Mayotte ou d'autres organismes ouverts au public, désignés par arrêté du ministre chargé de la santé. "

###### Chapitre II : Professions de la pharmacie

**Art. D4412-1**

Pour son application à Mayotte, la première phrase du sixième alinéa de l'article D. 4221-26 est remplacée par les dispositions suivantes : " La liste mentionnée au premier alinéa est consultable dans les locaux de la direction des affaires sanitaires et sociales de Mayotte ou d'autres organismes ouverts au public, désignés par arrêté du ministre chargé de la santé. "

##### Titre II : Iles Wallis et Futuna.

###### Chapitre Ier : Professions médicales

**Art. D4421-1**

Les articles D. 4113-115 à D. 4113-121 s'appliquent aux îles Wallis et Futuna sous réserve des adaptations suivantes :

1° Article D. 4113-115 :

a) Au premier alinéa, les mots : " le conseil départemental de l'ordre dans le ressort duquel est situé leur lieu d'exercice professionnel ” sont remplacés par les mots : " le conseil territorial de l'ordre ou, à défaut, l'administrateur supérieur ” ;

b) Au deuxième alinéa, les mots : " le conseil départemental de l'ordre ” sont remplacés par les mots : " le conseil territorial de l'ordre ou, à défaut, l'administrateur supérieur ” ;

c) Au troisième alinéa, les mots : " le conseil dans le ressort duquel est située leur dernière résidence professionnelle ” sont remplacés par les mots : " le conseil territorial de l'ordre ou, à défaut, l'administrateur supérieur ”.

2° A l'article D. 4113-116, les mots : " au conseil départemental de l'ordre ” sont remplacés par les mots : " au conseil territorial de l'ordre ou, à défaut, à l'administrateur supérieur ”.

3° Au premier alinéa de l'article D. 4113-117, les mots : " par les conseils départementaux ” sont remplacés par les mots : " par le conseil territorial de l'ordre ou, à défaut, par l'administrateur supérieur ”.

4° Au sixième alinéa de l'article D. 4113-121, les mots : " de la direction départementale des affaires sanitaires et sociales ” sont remplacés par les mots : " de l'agence de santé ”.

**Art. R4421-1-1**

I. — Sous réserve des adaptations prévues au II, sont applicables à Wallis-et-Futuna les articles du chapitre VI du titre II du livre Ier de la présente partie mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARTICLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="justify"> R. 4126-1</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-1-1</td><td align="justify">Décret n° 2010-344 du 31 mars 2010</td></tr><tr><td align="justify"> R. 4126-2</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-3</td><td align="justify">Décret n° 2010-334 du 26 mars 2010</td></tr><tr><td align="justify"> R. 4126-4</td><td align="justify">Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="justify"> R. 4126-5</td><td align="justify">Décret n° 2023-147 du 27 février 2023</td></tr><tr><td align="justify"> R. 4126-6</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-7</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-8</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-8-1</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-9</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-10</td><td align="left">Décret n° 2008-484 du 22 mai 2008</td></tr><tr><td align="justify"> R. 4126-11</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-12</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-13</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-14</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-15</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-16</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-17</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-18</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-19</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-20</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-21</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-22</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-23</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-24</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-25</td><td align="left">Décret n° 2008-484 du 22 mai 2008</td></tr><tr><td align="justify"> R. 4126-26</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-27</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-28</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-29</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-30</td><td align="left">Décret n° 2014-545 du 26 mai 2014</td></tr><tr><td align="justify"> R. 4126-31</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-32</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-33</td><td align="left">Décret n° 2020-727 du 15 juin 2020</td></tr><tr><td align="justify"> R. 4126-34</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-35</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-36</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-37</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-38</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-39</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-40</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-41</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-42</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-43</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-44</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-45</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-46</td><td align="left">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-47</td><td align="left">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-48</td><td align="justify">Décret n° 2023-147 du 27 février 2023</td></tr><tr><td align="justify"> R. 4126-49</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-50</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-51</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-52</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-53</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-54</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr></tbody></table></div></div>

II. — Pour l'application à Wallis-et-Futuna des dispositions du I :

1° Dans tous les articles, les mots : “ agence régionale de santé ” sont remplacés par les mots : “ agence de santé de Wallis-et-Futuna ” et les mots : “ directeur général de l'agence régionale de santé ” sont remplacés par les mots : “ directeur de l'agence de santé de Wallis-et-Futuna ” ;

2° Dans tous les articles, la référence aux : “ conseil départemental ” ou aux : “ conseils départementaux ”, lorsqu'elle renvoie à l'organe auteur de la saisine juridictionnelle, est remplacée par la référence à : “ l'autorité mentionnée à l'article L. 4421-9 ” ;

3° A l'article R. 4126-1 :

a) Les mots : “ les organismes locaux d'assurance maladie obligatoires, les médecins-conseils chefs ou responsables du service du contrôle médical placé auprès d'une caisse ou d'un organisme de sécurité sociale, ” ne sont pas applicables ;

b) Les mots : “ le préfet de département ” sont remplacés par les mots : “ l'administrateur supérieur du territoire de Wallis-et-Futuna ” ;

4° A l'article R. 4126-33, le troisième alinéa est remplacé par les dispositions suivantes :

“ Si le praticien exerce à Wallis-et-Futuna, la décision est notifiée à l'autorité mentionnée à l'article L. 4421 9. ”

**Art. R4421-2**

Les articles R. 4127-1 à R. 4127-21, R. 4127-23 à R. 4127-84 et R. 4127-95 à R. 4127-112 sont applicables au territoire des îles Wallis-et-Futuna, dans leur rédaction indiquée dans la colonne de droite du tableau ci-dessous :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARTICLES</th><th> DANS LEUR RÉDACTION RÉSULTANT DU</th></tr><tr><td align="left"> R. 4127-1</td><td align="left">Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-2 à R. 4127-7</td><td align="left"> Décret n° 2004-802 du 27 juillet 2004</td></tr><tr><td align="left"> R. 4127-8</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-9</td><td align="left">Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-10</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-11 et R. 4127-12</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-13 à R. 4127-21 et R. 4127-23</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-24</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-25 à R. 4127-34</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-35</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-36</td><td align="left">Décret n° 2021-684 du 28 mai 2021</td></tr><tr><td align="left">R. 4127-37 à R. 4127-37-1</td><td align="left">Décret n° 2016-1066 du 3 août 2016</td></tr><tr><td align="left"> R. 4127-37-2</td><td align="left"> Décret n° 2021-684 du 28 mai 2021</td></tr><tr><td align="left"> R. 4127-37-3 et R. 4127-37-4</td><td align="left"> Décret n° 2016-1066 du 3 août 2016</td></tr><tr><td align="left"> R. 4127-38 à R. 4127-41</td><td align="left">Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left">R. 4127-42</td><td align="left">Décret n° 2021-684 du 28 mai 2021</td></tr><tr><td align="left">R. 4127-43</td><td align="left">Décret n° 2021-684 du 28 mai 2021</td></tr><tr><td align="left"> R. 4127-44 à R. 4127-46</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-47 à R. 4127-52</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-53</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-54 à R. 4127-64</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-65</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-66 et R. 4127-67</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-68 et R. 4127-68-1</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-69 à R. 4127-73</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-74</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-75 à R. 4127-82</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr><tr><td align="left"> R. 4127-83</td><td align="left"> Décret n° 2012-694 du 7 mai 2012</td></tr><tr><td align="left"> R. 4127-84</td><td align="left"> Décret n° 2004-802 du 27 juillet 2004</td></tr><tr><td align="left"> R. 4127-95</td><td align="left">Décret n° 2006-1585 du 13 décembre 2006</td></tr><tr><td align="left"> R. 4127-96 à R. 4127-112</td><td align="left"> Décret n° 2004-802 du 29 juillet 2004</td></tr></tbody></table></div></div>

**Art. D4421-3**

L'article D. 4151-25 est applicable dans le territoire des îles Wallis et Futuna dans sa rédaction résultant du décret n° 2023-737 du 8 août 2023.

###### Chapitre II : Professions de la pharmacie

**Art. D4422-1**

Les articles D. 4221-21 à D. 4221-26 et D. 4232-1 s'appliquent aux îles Wallis et Futuna sous réserve des adaptations suivantes :

1° Article D. 4221-21 :

a) Au premier alinéa, les mots : " le conseil de l'ordre dont ils relèvent ” sont remplacés par les mots : " le conseil territorial de l'ordre ou, à défaut, l'administrateur supérieur ” ;

b) Au deuxième alinéa, les mots : " le conseil ” sont remplacés par les mots : " le conseil ou l'administrateur supérieur mentionnés au premier alinéa ” ;

c) Au troisième alinéa, les mots : " le conseil ” sont remplacés par les mots : " le conseil ou l'administrateur supérieur mentionnés au premier alinéa ”.

2° A l'article D. 4221-22, les mots : " au conseil compétent de l'ordre ” sont remplacés par les mots : " au conseil territorial de l'ordre ou, à défaut, à l'administrateur supérieur ”.

3° Au premier alinéa de l'article D. 4221-23, les mots : " par les conseils compétents ” sont remplacés par les mots : " par le conseil territorial de l'ordre ou, à défaut, par l'administrateur supérieur ”.

4° Au sixième alinéa de l'article D. 4221-26, les mots : " de la direction départementale des affaires sanitaires et sociales ” sont remplacés par les mots : " de l'agence de santé ”.

5° Au second alinéa de l'article D. 4232-1, les mots : " des services de l'Etat chargés à l'échelon local de la santé ” sont remplacés par les mots : " de l'agence de santé ”.

**Art. R4422-2**

Le chapitre IV du titre Ier du livre II de la présente quatrième partie dans sa version issue du décret n° 2022-381 du 16 mars 2022 est applicable à Wallis-et-Futuna, sous réserve des adaptations suivantes :

1° Les mots : “ préfet du département ” et “ préfet de région ” sont remplacés par les mots : “ administrateur supérieur, représentant de l'Etat à Wallis-et-Futuna ” ;

2° Le mot : “ département ” est remplacé par les mots : “ îles de Wallis-et-Futuna ” ;

3° Les mots : “ agence régionale de santé ” sont remplacés par les mots : “ agence de santé de Wallis-et-Futuna ”.

###### Chapitre III : Auxiliaires médicaux

**Art. D4423-1**

L'article D. 4311-15-1 est applicable à Wallis-et-Futuna.

##### Titre IV : Nouvelle-Calédonie et Polynésie française

###### Chapitre I : Professions médicales

####### Section 1 : Déontologie médicale

**Art. R4441-1**

Les articles R. 4127-36, R. 4127-37, R. 4127-37-1, R. 4127-37-3 et R. 4127-37-4 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2016-1066 du 3 août 2016.

L'article R. 4127-37-2 est applicable en Nouvelle Calédonie dans sa rédaction résultant du décret 2017-499 du 6 avril 2017.

Les articles R. 4127-37, R. 4127-37-1, R. 4127-37-3 et R. 4127-37-4 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2016-1066 du 3 août 2016.

Les articles R. 4127-36 et R. 4127-37-2 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2021-684 du 28 mai 2021.

####### Section 2 : Conciliation

**Art. R4441-2**

Lorsqu'une plainte est portée devant l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française, son président en accuse réception, désigne parmi les membres de l'organe de l'ordre un à trois conciliateurs chargés d'organiser la conciliation des parties et en informe le médecin, le chirurgien-dentiste ou la sage-femme mis en cause. Il convoque les parties dans un délai d'un mois à compter de l'enregistrement de la plainte, en vue d'une conciliation.

En cas d'échec de celle-ci, il transmet la plainte à la juridiction de première instance de la Nouvelle-Calédonie ou de la Polynésie française compétente avec avis motivé de l'organe de l'ordre dans un délai de trois mois à compter de la date d'enregistrement de la plainte, en s'y associant le cas échéant.

En cas de carence de l'organe de l'ordre, l'auteur de la plainte peut demander au président du conseil national de saisir la chambre disciplinaire de première instance compétente. Le président du conseil national transmet la plainte dans un délai d'un mois.

Lorsque le litige met en cause un ou plusieurs des membres de l'organe de l'ordre, le président de cet organe saisit sans délai le président du Conseil national afin qu'il désigne un autre conseil départemental.

Il peut également être recouru, pour les besoins de la réunion de conciliation notamment en raison de la distance, à un moyen de télécommunication garantissant la confidentialité des échanges. Le procès-verbal le mentionne.

Le procès-verbal peut être signé au moyen d'une signature électronique.

**Art. R4441-3**

Les parties au litige sont convoquées à une réunion et entendues par le ou les conciliateurs pour rechercher une conciliation.

Un procès-verbal de conciliation totale ou partielle ou un procès-verbal de non-conciliation est établi. Ce document fait apparaître les points de désaccord qui subsistent lorsque la conciliation n'est que partielle. Il est signé par les parties ou leurs représentants et par le ou les conciliateurs.

Un exemplaire original du procès-verbal est remis ou adressé à chacune des parties et transmis au président de l'organe de l'ordre.

En cas de non-conciliation ou de conciliation partielle, le procès-verbal est joint à la plainte transmise à la juridiction de première instance de la Nouvelle-Calédonie ou de la Polynésie française compétente.

####### Section 3 : Chambres disciplinaires de première instance

######## Sous-section 1 : Elections

**Art. R4441-4**

I. — En Nouvelle-Calédonie et en Polynésie française, chaque chambre disciplinaire mentionnée aux articles L. 4441-2, L. 4441-13 et L. 4441-16 comprend, outre son président, quatre membres titulaires et quatre membres suppléants élus par l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française parmi les membres de l'assemblée générale respectivement des médecins, des chirurgiens-dentistes ou des sages-femmes inscrits au dernier tableau publié par l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française.

II. — En cas de défaillance ou d'impossibilité pour l'organe de l'ordre de procéder à l'élection des membres, les membres sont élus par le Conseil national, parmi les membres de l'assemblée générale des médecins, chirurgiens-dentistes ou sages-femmes inscrits au dernier tableau publié par l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française.

III. — Les membres de l'organe de l'ordre ne peuvent être membres de la chambre disciplinaire.

**Art. R4441-5**

L'élection des chambres disciplinaires en Nouvelle-Calédonie et Polynésie française a lieu au plus tard dans les quatre mois qui suivent la date du renouvellement de l'organe de l'ordre.

**Art. R4441-6**

Le candidat répondant aux conditions de l'article L. 4441-2 doit être inscrit au tableau de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française et être à jour de sa cotisation ordinale.

**Art. R4441-7**

I. — Au moins deux mois avant la date prévue pour l'élection, le président de l'organe de l'ordre concerné ou, à défaut, le président du Conseil national, adresse, par tout moyen donnant date certaine à sa réception, à chaque praticien inscrit au tableau de l'ordre en Nouvelle-Calédonie ou en Polynésie française, une information concernant les élections.

Cette information invite les praticiens à faire acte de candidature, rappelle les conditions d'éligibilité, les formalités à accomplir, le nombre de candidats à élire, titulaires et suppléants, les modalités, le lieu et la date de l'élection, dont l'annonce est publiée sur le site internet de chaque ordre et du Conseil national.

II. — L'information mentionnée au I tient lieu d'appel à candidature.

**Art. R4441-8**

Sont électeurs les membres titulaires présents de l'organe de l'ordre ou, dans le cas prévu au deuxième alinéa du I de l'article R. 4441-4, les membres présents du Conseil national.

Le vote par procuration n'est pas admis.

**Art. R4441-9**

La liste des électeurs est consultable pendant les deux mois qui précèdent l'élection., par affichage au siège de l'organe de l'ordre. Cette liste est librement accessible sur demande.

Dans les huit jours qui suivent la date de cet affichage, les électeurs peuvent venir vérifier cette liste et signaler au président de l'organe de l'ordre les erreurs ou omissions éventuelles.

Dans les huit jours qui suivent la mise en consultation de la liste, les électeurs peuvent présenter au président une réclamation contre les inscriptions ou omissions. Celui-ci statue dans un délai de six jours. Ses décisions sont notifiées aux intéressés sans délai par tout moyen permettant de déterminer la date de réception.

Cette liste ne peut alors plus recevoir de modifications autres que les inscriptions ou les radiations au tableau prononcées au plus tard trois jours avant la date du scrutin.

Les inscriptions ou radiations sont portées au fur et à mesure sur la liste des électeurs qui reste affichée sans entraîner la modification du nombre de sièges à pourvoir.

Les médecins, chirurgiens-dentistes ou sages-femmes inscrits au plus tard trois jours avant la date du scrutin peuvent participer au scrutin.

Les dispositions du II et du III de l'article R. 4125-4 sont applicables à la Nouvelle-Calédonie et à la Polynésie française.

**Art. R4441-10**

Le mandat des membres de la chambre disciplinaire mentionné au quatrième alinéa de l'article L. 4441-2 prend fin à la date de proclamation des résultats de l'élection destinée à renouveler leur siège.

Les membres sortants de la chambre disciplinaire, titulaires ou suppléants, sont rééligibles.

Un membre suppléant qui n'est pas en fin de mandat peut présenter sa candidature pour être membre titulaire sans devoir préalablement démissionner.

**Art. R4441-11**

Trente jours au moins avant la date de l'élection, les candidats déposent au siège de l'organe de l'ordre, contre récépissé, leur déclaration de candidature revêtue de leur signature ou la font connaître à la même autorité, par lettre recommandée avec avis de réception. En cas d'élection par le Conseil national, la déclaration de candidature peut être adressée par tout moyen, y compris dématérialisé, donnant date certaine à sa réception.

Le respect de la date limite de dépôt est établi au vu de la date d'appel à candidature résultant des dispositions de l'article R. 4441-7.

Toute candidature parvenue après l'expiration de ce délai est irrecevable.

Le dernier jour de réception des candidatures, celle-ci est close à seize heures. Si ce jour est un samedi, un dimanche, un jour férié ou chômé, la réception des déclarations de candidature est close le jour ouvrable précédent à seize heures. En Polynésie française, l'heure précitée est celle en vigueur à Papeete.

**Art. R4441-12**

Chaque candidat remplit une déclaration de candidature dans laquelle il indique ses nom et prénoms, sa date de naissance, son adresse, ses titres, son mode d'exercice, sa qualification professionnelle et, le cas échéant, ses fonctions ordinales ou dans les organismes professionnels, actuelles et, le cas échéant, passées.

La liste des candidats est paraphée par le président de l'organe de l'ordre ou, dans le cas prévu au deuxième alinéa du I de l'article R. 4441-4, par le président du Conseil national.

**Art. R4441-13**

Le retrait de candidatures aux chambres disciplinaires ne peut intervenir que quinze jours au plus tard avant la date du scrutin.

Il est notifié à l'organe de l'ordre par lettre recommandée avec avis de réception ou déposé au siège de l'organe de l'ordre contre récépissé. En cas d'élection par le Conseil national, il peut être également notifié par tout moyen y compris dématérialisé, donnant date certaine à sa réception.

**Art. R4441-14**

Le président de l'organe de l'ordre intéressé ou, à défaut, le président du Conseil national adresse à tous les électeurs au moins quinze jours avant la date des élections, la liste des candidats, imprimée par ordre alphabétique sur papier blanc en indiquant leurs adresses, dates de naissance, leurs qualifications et, le cas échéant, leurs fonctions actuelles ou passées dans les instances ordinales et organismes professionnels. Sont joints à cette liste toutes les indications sur les modalités de vote.

**Art. R4441-15**

Le bulletin de vote ne peut comporter à peine de nullité, un nombre de noms supérieur au nombre de sièges de titulaires, et le cas échéant de suppléants, de candidats à pourvoir, ni de signe de reconnaissance. Sous ces réserves, l'électeur peut voter sur papier libre.

**Art. R4441-16**

Le vote a lieu au siège de l'organe de l'ordre concerné ou, à défaut, du Conseil national.

Le président de l'organe de l'ordre ou l'un de ses représentants dûment mandaté à cet effet ouvre la séance et invite l'assemblée à élire un bureau de vote composé d'un président et de deux assesseurs, qui désigne autant de scrutateurs nécessaire. Chacun d'eux dispose d'une liste des électeurs et note les votants.

**Art. R4441-17**

Lors du scrutin sur place, les listes de candidats ainsi que des enveloppes sont mises à la disposition des électeurs présents.

L'ouverture du scrutin est annoncée et la clôture prononcée par le président du bureau de vote conformément aux indications portées sur les convocations.

A l'ouverture du scrutin, le président du bureau de vote fait constater que l'urne est vide.

Il est ensuite procédé au vote.

Le scrutin est secret et à la majorité des membres présents. Les moyens nécessaires sont mis à la disposition des électeurs pour préserver la liberté et le secret de leur vote.

**Art. R4441-18**

Le dépouillement est conduit sans désemparer le jour de l'élection au siège de l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française concerné ou à défaut, du Conseil national, en séance publique, sous la surveillance des membres du bureau de vote.

Les assesseurs comptent le nombre de voix obtenues par chacun des candidats.

Le bureau de vote statue sur la validité des bulletins et des enveloppes qui sont non réglementaires, portent des signes intérieurs ou extérieurs de reconnaissance ou des mentions injurieuses. Ceux dont la validité ne peut être prise en compte sont annexés au procès-verbal.

Sont proclamés élus en qualité de membres titulaires les candidats ayant obtenu le plus grand nombre de voix jusqu'à concurrence du nombre de sièges à pourvoir. Sont ensuite proclamés élus en qualité de membres suppléants les candidats suivants dans l'ordre du nombre de voix obtenues et jusqu'à concurrence du nombre de sièges de suppléants à pourvoir. En cas d'égalité des voix, le candidat le plus âgé est proclamé élu.

**Art. R4441-19**

Un procès-verbal de l'élection est immédiatement établi. Il indique l'heure d'ouverture de la séance et l'heure de sa clôture, le décompte des voix obtenues par chaque candidat et le résultat des élections. Il mentionne les réclamations éventuelles ainsi que les décisions motivées prises par le bureau de vote sur les incidents qui ont pu se produire au cours des opérations de vote.

Les bulletins de vote et enveloppes déclarés nuls ou contestés y sont annexés. Les autres bulletins, ainsi que l'original du procès-verbal et ses annexes, sont conservés au siège de l'organe concerné, sous plis cachetés, pendant les trois mois qui suivent l'élection ou, si l'élection est déférée aux instances compétentes, jusqu'à la décision définitive.

Le procès-verbal de l'élection est signé des membres du bureau de vote.

Dès l'établissement du procès-verbal, les résultats sont proclamés par le président du bureau de vote.

L'assemblée ne peut être déclarée close qu'après la proclamation des résultats du scrutin et la signature du procès-verbal.

Une copie du procès-verbal est adressée immédiatement, par tout moyen donnant date certaine de sa réception :

1° Au Conseil national ;

2° Au Gouvernement de la Nouvelle-Calédonie ou de la Polynésie française ;

3° Au représentant de l'Etat en Nouvelle-Calédonie ou en Polynésie française ;

4° A la chambre disciplinaire objet de l'élection.

Les résultats des élections sont publiés au Journal officiel de la Nouvelle-Calédonie ou de la Polynésie française, ainsi que sur les sites internet de l'organe de l'ordre concerné et du Conseil national.

**Art. R4441-20**

En cas d'élection ayant porté sur la totalité des membres de la chambre disciplinaire, afin de permettre le renouvellement ultérieur par moitié, un tirage au sort est effectué dès établissement du résultat pour déterminer ceux des membres dont le mandat vient à expiration, respectivement, au terme d'une durée de trois ou six ans.

Les renouvellements suivants des chambres disciplinaires ont lieu dans les quatre mois qui suivent la date à laquelle l'élection suivante de l'organe a lieu.

**Art. R4441-21**

Lorsque les membres suppléants ne sont pas en nombre suffisant pour permettre le remplacement des membres titulaires qui ont cessé leurs fonctions pour quelque cause que ce soit, il est procédé à des élections complémentaires dans un délai de six mois maximum suivant l'ouverture de la première ou de la deuxième vacance qui n'a pu être comblée par l'appel à un membre suppléant.

**Art. R4441-22**

Le délai de recours devant le tribunal administratif compétent est de quinze jours.

Ce délai court, pour les praticiens et électeurs, à compter du jour de l'élection et, pour le haut-représentant de l'Etat et le Conseil national, à compter du jour de réception de la notification du procès-verbal de l'élection.

Les délais sont décomptés conformément aux dispositions des articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou aux dispositions des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française.

######## Sous-section 2 : Fonctionnement

**Art. R4441-23**

Lorsqu'un membre de la chambre disciplinaire n'est plus inscrit au tableau de l'ordre ou qu'il ne remplit plus les conditions exigées pour être éligible, il est réputé démissionnaire d'office.

Cette décision lui est notifiée par le président de la chambre.

**Art. R4441-24**

Les membres suppléants remplacent, le cas échéant, les membres titulaires qui sont empêchés de siéger ou qui viennent à cesser leurs fonctions pour une cause quelconque avant la fin de leur mandat. Dans ce dernier cas, la durée de fonctions des membres suppléants est celle qui restait à courir jusqu'à la date à laquelle aurait expiré le mandat de ceux qu'ils remplacent.

Le siège vacant est immédiatement pourvu par le membre suppléant élu au même scrutin et ayant recueilli le plus grand nombre de voix. En cas d'égalité des voix, le siège est pourvu par le plus âgé des membres suppléants ayant obtenu le même nombre de voix.

**Art. R4441-25**

Les frais d'installation et de fonctionnement de la juridiction de première instance de l'ordre compétent en Nouvelle-Calédonie en Polynésie française ainsi que les indemnités de déplacement et de présence de ses membres sont à la charge de l'organe de l'ordre compétent de la Nouvelle-Calédonie ou de la Polynésie française.

Sont applicables pour le calcul du remboursement des frais de transport et de séjour mentionnés au premier alinéa, engagés dans le cadre de leur mission par les membres de la juridiction de première instance en Nouvelle-Calédonie ou de la Polynésie française, les dispositions du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils de l'Etat.

La chambre disciplinaire compétente peut décider d'auditionner les personnes appelées à comparaître en qualité de témoin par un moyen de communication audiovisuelle.

**Art. R4441-26**

Lorsque, en raison de la mise en œuvre pour cause de suspicion légitime des dispositions relatives à la demande de récusation, prévue selon les cas, aux articles 341 à 348 du code de procédure civile de la Nouvelle-Calédonie ou aux articles 200 à 202 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française, la chambre de discipline de la Nouvelle-Calédonie ou de la Polynésie française se trouve dans l'impossibilité de statuer, son président transmet la plainte au président de la chambre de discipline nationale aux fins de désignation d'une autre chambre.

####### Section 4 : Procédure disciplinaire

**Art. R4441-27**

I. — Sous réserve des adaptations prévues au II, sont applicables en Nouvelle-Calédonie et Polynésie française, les articles du chapitre VI du titre II du livre Ier de la présente partie mentionnés dans la colonne du gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> ARTICLES</th><th> DANS LEUR REDACTION RESULTANT DU</th></tr><tr><td align="justify"> R. 4126-5</td><td align="justify"> Décret n° SPRH2219553D du 27 février 2023</td></tr><tr><td align="justify"> R. 4126-6</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-7</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-8</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-8-1</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-9</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-10</td><td align="justify">Décret n° 2008-484 du 22 mai 2008</td></tr><tr><td align="justify"> R. 4126-11</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-12</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-13</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-14</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-15</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-16</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-17</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-18</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-19</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-20</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-21</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-22</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-23</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-24</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-25</td><td align="justify">Décret n° 2008-484 du 22 mai 2008</td></tr><tr><td align="justify"> R. 4126-26</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-27</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-28</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-29</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-30</td><td align="justify">Décret n° 2014-545 du 26 mai 2014</td></tr><tr><td align="justify"> R. 4126-31</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-32</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-33</td><td align="justify">Décret n° 2020-727 du 15 juin 2020</td></tr><tr><td align="justify"> R. 4126-34</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-35</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-36</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-37</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-38</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-39</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-40</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-41</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-42</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-43</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-44</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-45</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-46</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-47</td><td align="justify">Décret n° 2019-1286 du 3 décembre 2019</td></tr><tr><td align="justify"> R. 4126-48</td><td align="justify">Décret n° 2023-147 du 27 février 2023</td></tr><tr><td align="justify"> R. 4126-49</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-50</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-51</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-52</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-53</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr><tr><td align="justify"> R. 4126-54</td><td align="justify">Décret n° 2007-434 du 25 mars 2007</td></tr></tbody></table></div></div>

II. — Pour l'application en Nouvelle-Calédonie et en Polynésie française des dispositions du I :

1° A l'article R. 4126-6 :

a) Au premier alinéa, les mots : “ du conseil régional ou interrégional ” sont remplacés par les mots : “ de l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

b) Il est inséré, après le troisième alinéa, un dernier alinéa ainsi rédigé :

“ Les agents exerçant les fonctions de greffier d'une chambre disciplinaire ne peuvent recevoir d'instruction, dans l'exercice de leurs attributions juridictionnelles, que du seul président de la chambre. ” ;

2° Au dernier alinéa de l'article R. 4126-10, les mots : “ articles 640 à 644 du code de procédure civile ” sont remplacés par les mots : “ articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française ” ;

3° Au troisième alinéa de l'article R. 4126-13, les mots : “ ou le conseil départemental de l'ordre ” sont remplacés par les mots : “, le conseil départemental de l'ordre ou l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

4° La dernière phrase du deuxième alinéa de l'article R. 4126-12 n'est pas applicable ;

5° Le premier alinéa de l'article R. 4126-14 est ainsi modifié :

a) Après les mots : “ le conseil départemental ”, sont insérés les mots : “ ou l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

b) Après les mots : “ ce conseil ”, sont insérés les mots : “ ou l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

6° A l'article R. 4126-17, la dernière phrase est ainsi remplacée : “ Celui-ci ne peut être choisi parmi les conseillers membres de l'organe de l'ordre plaignant ayant siégé au cours de la conciliation prévue à l'article R. 4441-3 ou au cours de la délibération décidant de la poursuite du praticien. ” ;

7° Au deuxième alinéa de l'article R. 4126-23, les mots : “, quel que soit le conseil départemental au tableau duquel ce dernier est inscrit ” ne sont pas applicables ;

8° A l'article R. 4126-25 :

a) Au troisième alinéa, les mots : “ articles 643 et 644 du code de procédure civile ” sont remplacés par les mots : “ articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française ” ;

b) Le dernier alinéa n'est pas applicable ;

9° A l'article R. 4126-30, les troisième et quatrième alinéas ne sont pas applicables ;

10° A l'article R. 4126-32 :

a) Au premier alinéa, les mots : “, sauf lorsque la chambre est saisie en application des dispositions de l'article L. 4113-14, ” ne sont pas applicables ;

b) Au deuxième alinéa, les mots : “ articles 643 et 644 du code de procédure civile ” sont remplacés par les mots : “ articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française ” ;

11° A l'article R. 4126-33 :

a) Au premier alinéa, après les mots : “ conseil départemental et conseils départementaux ”, sont insérés les mots : “ ou à l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

b) Au premier alinéa, les mots : “, au directeur général de l'agence régionale de santé ” ne sont pas applicables ;

c) Au premier alinéa, les mots : “ et au ministre chargé de la santé ” sont remplacés par les mots : “ au ministre chargé de la santé et selon le cas au président du gouvernement de la Nouvelle-Calédonie ou au président de la Polynésie française ” ;

d) Le dernier alinéa n'est pas applicable ;

12° A l'article R. 4126-34, les mots : “ au directeur de l'agence régionale de santé ” sont remplacés par les mots : “ à l'autorité sanitaire compétente en Nouvelle-Calédonie ou en Polynésie française ” ;

13° A l'article R. 4126-35 :

a) Les mots : “ 3° et 4° de l'article L. 4124-6 ” sont remplacés par les mots : “ 3° et 4° de l'article L. 4441-10 ” ;

b) Après les mots : “ recteur de l'académie ”, sont ajoutés les mots : “ ou au vice-recteur d'académie ” ;

14° A l'article R. 4126-38, après les mots : “ conseils départementaux, ”, sont insérés les mots : “ et les organes de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

15° Aux premier et quatrième alinéas de l'article R. 4126-41, les mots : “ le conseil régional ou interrégional de l'ordre ” sont remplacés par les mots : “ l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ” ;

16° Au deuxième alinéa de l'article R. 4126-44, les mots : “ articles 643 et 644 du code de procédure civile ” sont remplacés par les mots : “ articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française ” ;

17° Le deuxième alinéa de l'article R. 4126-46 est remplacé par les dispositions suivantes :

“ Si, à la date de notification, le praticien poursuivi est inscrit ou en cours d'inscription dans un autre département, en Nouvelle-Calédonie ou en Polynésie française, la décision est également notifiée au conseil départemental de ce département ou à l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française ainsi que, si la décision prononce une peine disciplinaire, aux mêmes autorités de ce département, à l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française et, le cas échéant, de cette nouvelle région ” ;

18° Au deuxième alinéa de l'article R. 4126-48, les mots : “ articles 643 et 644 du code de procédure civile ” sont remplacés par les mots : “ articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française ”.

###### Chapitre III : Professions de la pharmacie 


 

**Art. R4443-1-1**

Le chapitre IV du titre Ier du livre II de la présente quatrième partie dans sa version issue du décret n° 2022-381 du 16 mars 2022 est applicable en Nouvelle-Calédonie et en Polynésie française, sous les conditions des sections ci-après, et sous réserve des adaptations suivantes :

1° Dans toutes les dispositions, les mots : “ chambre de discipline de première instance ”, s'entendent : “ chambre de discipline de première instance de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française selon le cas ” ;

2° Dans toutes les dispositions, les mots : “ conseil régional ou central ” s'entendent : “ l'organe de l'ordre de la Nouvelle-Calédonie ou de la Polynésie française selon le cas ” ;

3° Dans toutes les dispositions, la référence aux articles 640 à 644 du code de procédure civile est remplacée par la référence, selon le cas, aux articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie ou aux articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française.

####### Section 1 : Procédure disciplinaire

######## Sous-section 1 : Action disciplinaire 

**Art. R4443-1-2**

Pour son application en Nouvelle-Calédonie et en Polynésie française, l'article R. 4234-1 dans sa version issue du décret n° 2022-381 du 16 mars 2022 est ainsi rédigé :

Les plaintes et requêtes des personnes mentionnées à l'article L. 4443-4-1 sont déposées ou adressées, par tout moyen y compris dématérialisé donnant date certaine à leur réception, au président de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française.

Le président en accuse réception à l'auteur, en informe le pharmacien mis en cause dans les quinze jours et transmet sans délai la plainte au greffe de la chambre de discipline de première instance.

Lorsque la plainte émane d'un pharmacien inscrit au tableau ou d'un particulier, la procédure de conciliation prévue aux articles R. 4233-33 à R. 4233-38 est préalablement mise en œuvre.

######## Sous-section 2 :  Organisation et fonctionnement des chambres de discipline de première instance et de la chambre de discipline nationale 

**Art. R4443-3**

Les articles R. 4234-3 et R. 4234-6 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur version issue du décret n° 2022-381 du 16 mars 2022.

######## Sous-section 3 :  Procédure devant les chambres de discipline 

**Art. R4443-4**

I. — Les articles R. 4234-7 à R. 4234-17 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur version issue du décret n° 2022-381 du 16 mars 2022, sous réserve des adaptations prévues au II.

II. — Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° A l'article R. 4234-7 :

a) Le premier alinéa n'est pas applicable ;

b) Le deuxième alinéa est remplacé par les dispositions suivantes :

“ Un arrêté des ministres chargés du budget et de la santé fixe le montant des indemnités allouées aux présidents de la chambre de discipline de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française. ” ;

2° Le deuxième alinéa l'article R. 4234-8 n'est pas applicable ;

3° L'article R. 4234-14 est ainsi rédigé :

“ Art. R. 4234-14. — Les parties sont averties qu'elles ont la faculté de se faire représenter ou assister par un avocat.

“ Toutefois, les pharmaciens, qu'ils soient plaignants, requérants ou objets de la poursuite, peuvent se faire assister soit par un avocat, soit par un pharmacien inscrit au tableau de l'organe de l'ordre, soit par l'un et l'autre. Le pharmacien ne peut être membre d'un conseil ou de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française.

“ Le pharmacien mis en cause est tenu de comparaître si sa comparution est demandée soit par le président du gouvernement de la Nouvelle-Calédonie ou de la Polynésie française par acte d'huissier de justice soit à la demande du procureur de la République.

“ Le président de l'organe de l'ordre des pharmaciens en Nouvelle-Calédonie ou en Polynésie française peut se faire représenter ou assister par un membre titulaire ou suppléant de l'organe de l'ordre.

“ Les parties qui ont fait le choix d'être représentées ou assistées en informent le greffe par écrit.

“ Lorsqu'une partie est représentée par un avocat, les actes de procédure, à l'exception de la convocation à l'audience et de la notification de la décision, ne sont accomplis qu'à l'égard de ce dernier. ”

######## Sous-section 4 :  Instruction 

**Art. R4443-5**

Les articles R. 4234-18 à R. 4234-22 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur version issue du décret n° 2022-381 du 16 mars 2022.

######## Sous-section 5 :  Jugement

**Art. R4443-6**

I. — Les articles R. 4234-23 à R. 4234-33 et R. 4234-35 à R. 4234-40 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur version issue du décret n° 2022-381 du 16 mars 2022, sous réserve des adaptations prévues au II.

II. — Pour leur application en Nouvelle-Calédonie et en Polynésie française :

1° Les troisième et quatrième alinéas de l'article R. 4234-30 ne sont pas applicables ;

2° A l'article R. 4234-33 :

a) Le 3° est remplacé par les dispositions suivantes : “ au président du gouvernement de la Nouvelle-Calédonie ou de la Polynésie française ” ;

b) Le 5° est remplacé par les dispositions suivantes : “ au représentant de l'Etat en Nouvelle-Calédonie ou en Polynésie française ” ;

c) Le huitième alinéa n'est pas applicable ;

3° A l'article R. 4234-35 :

a) Au I de l'article R. 4234-35, les mots : “ aux 4° et au 5° de l'article L. 4234-6 ” sont remplacés par les mots : “ aux 3° et 4° de l'article L. 4443-4 ” ;

b) Le II n'est pas applicable ;

4° A l'article R. 4234-36, les mots : “ aux articles L. 5124-4, L. 5125-16, L. 5142-8 et L. 6213-10-1 ” sont remplacés par les mots : “ par la réglementation applicable localement ayant le même objet ”.

**Art. R4443-7**

I. — Les articles R. 4234-41 à R. 4234-49 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur version issue du décret n° 2022-381 du 16 mars 2022, sous réserve des adaptations prévues au II.

II. — Pour son application en Nouvelle-Calédonie et en Polynésie française, après le deuxième alinéa de l'article R. 4234-43, il est inséré un alinéa ainsi rédigé :

“ Les délais supplémentaires de distance s'ajoutent au délai prévu à l'alinéa précédent, conformément aux dispositions des articles 640 à 647 du code de procédure civile de la Nouvelle-Calédonie et conformément aux dispositions des articles 24 et 25 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française. ”

**Art. R4443-8**

Lorsque toute instance est portée devant une juridiction qui a son siège en France métropolitaine, les délais prévus en application du présent chapitre sont augmentés conformément à l'article 643 du code de procédure civile.

**Art. R4443-9**

Les frais d'installation et de fonctionnement de la chambre de discipline de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française ainsi que les indemnités de déplacement et de présence de ses membres sont à la charge de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française.

Sont applicables pour le calcul du remboursement des frais de transport et de séjour mentionnés au premier alinéa, engagés dans le cadre de leur mission par les membres de la chambre de discipline de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française, les dispositions du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements des personnels civils de l'Etat.

Les personnes appelées en qualité de témoin devant le conseil national peuvent être indemnisées de leurs frais de déplacement dans les conditions prévues à l'alinéa précédent. Ces frais sont pris en charge par la chambre de discipline de la Nouvelle-Calédonie ou de la Polynésie française et le conseil national à parts égales. La chambre de discipline compétente peut décider d'auditionner les personnes appelées à comparaître en qualité de témoin par un moyen de communication audiovisuelle.

**Art. R4443-10**

Lorsque, en raison de la mise en œuvre pour cause de suspicion légitime, des dispositions relatives à la demande de récusation, prévue selon le cas, aux articles 341 à 348 du code de procédure civile de la Nouvelle-Calédonie ou aux articles 200 à 202 de la délibération n° 2001-200 AFP du 4 décembre 2001 portant code de procédure civile de la Polynésie française, la chambre de discipline de la Nouvelle-Calédonie ou de la Polynésie française se trouve dans l'impossibilité de statuer, son président transmet la plainte au président de la chambre de discipline nationale aux fins de désignation d'une autre chambre de discipline.

####### Section 2 : Conciliation préalable à l'action disciplinaire

**Art. R4443-11**

I. — Les articles R. 4233-33 à R. 4233-38 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur version issue du décret n° 2022-381 du 16 mars 2022, sous réserve des adaptations prévues au II.

II. — Pour son application en Nouvelle-Calédonie et en Polynésie française :

1° Dans toutes les dispositions, les mots : “ du conseil central ou régional ” sont remplacés par les mots : “ de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française selon le cas ” ;

2° L'article R. 4233-33 est ainsi rédigé :

“ Art. R. 4233-33. — La tentative de conciliation constitue un préalable obligatoire à la saisine de la chambre de discipline de première instance, sauf si la plainte émane du président du gouvernement de la Nouvelle-Calédonie ou de la Polynésie française, du procureur de la République, du représentant de l'Etat, du président du Conseil national de l'ordre des pharmaciens ou du président de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française. ”

**Art. R4443-12**

Lorsque la plainte met en cause l'un des membres de l'organe de l'ordre des pharmaciens en Nouvelle-Calédonie ou de la Polynésie française, cet organe peut demander au président du Conseil national de l'ordre des pharmaciens de désigner un conseil central, le cas échéant, celui de la section E, ou à un à trois conseillers ordinaux chargés d'organiser la conciliation. Le conciliateur s'abstient de siéger en chambre de discipline lors de l'examen de l'affaire pour laquelle il a organisé la conciliation.

####### Section 3 : Dispositions générales relatives aux élections des chambres de discipline de la Nouvelle-Calédonie et de la Polynésie française

**Art. D4443-15**

Les membres des chambres de discipline de l'ordre des pharmaciens de la Nouvelle-Calédonie et de la Polynésie française sont élus au scrutin plurinominal majoritaire à un tour. Chaque électeur vote pour autant de candidats qu'il y a de sièges à pourvoir.

Chaque candidat titulaire se présente en tandem avec un candidat suppléant.

Sont proclamés élus les tandems ayant obtenu le plus grand nombre de voix, jusqu'à concurrence du nombre de sièges à pourvoir.

En cas d'égalité de suffrages, le siège est attribué au tandem comportant le candidat titulaire le plus âgé.

**Art. D4443-16**

En cas d'élection ayant porté sur la totalité des membres élus de la chambre de discipline, afin de permettre le renouvellement par moitié prévu au premier alinéa de l'article L. 4443-2, un tirage au sort est effectué lors de la première séance suivant cette élection pour déterminer ceux des membres dont le mandat vient à expiration, respectivement, au terme d'une durée de trois ou six ans.

Un membre, titulaire ou suppléant, appelé à remplacer le membre titulaire, absent et non représenté sans motif valable pendant trois séances consécutives, peut, sur proposition de la chambre de discipline, être déclaré démissionnaire d'office par l'organe de l'ordre. Le mandat des membres de la chambre de discipline élus prend fin à la proclamation des résultats de l'élection destinée à renouveler leur siège.

**Art. D4443-17**

En cas de vacance, le siège d'un membre titulaire est pourvu par le membre suppléant. La vacance est notamment constatée lorsque les membres titulaires cessent leurs fonctions ou lorsqu'ils ne remplissent plus les conditions exigées pour être éligibles à la chambre de discipline.

**Art. D4443-18**

L'élection complémentaire prévue pour la désignation du nouveau suppléant en application de l'article L. 4443-3 est organisée sur proposition de la chambre de discipline.

**Art. D4443-19**

Le représentant de l'Etat arrête et affiche la liste électorale. Sont électeurs les pharmaciens qui, à la date de clôture de la liste électorale prévue à l'article D. 4443-21, sont régulièrement inscrits à l'ordre et ne sont pas frappés d'une décision d'interdiction d'exercice ou de servir des prestations aux assurés sociaux, devenue définitive et en cours d'exécution.

**Art. D4443-20**

Pour être éligible en tant que membre de la chambre de discipline, le pharmacien doit à la date de clôture de dépôt des candidatures :

1° Etre électeur au titre de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française ;

2° Etre pharmacien de nationalité française exerçant la pharmacie et être inscrit à l'ordre depuis au moins trois ans dont au moins depuis un an à l'ordre local ;

3° Avoir fait acte de candidature dans les conditions prévues l'article D. 4443-23 ;

4° Ne pas être membre de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française.

Lorsqu'un membre titulaire n'est plus inscrit au tableau de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française au titre duquel il a été élu, il est réputé démissionnaire d'office.

**Art. D4443-21**

La date à laquelle est arrêtée la liste électorale, la date d'ouverture et de clôture de dépôt de candidatures, la date de l'élection et la date limite de réception des votes par correspondance sont fixées, sur proposition de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française, par arrêté du représentant de l'Etat.

Le président de l'organe de l'ordre des pharmaciens de la Nouvelle-Calédonie ou de la Polynésie française transmet au représentant de l'Etat les informations nécessaires au contrôle de recevabilité des conditions prévues à l'article D. 4443-19 et aux 1°, 2° et 4° de l'article D. 4443-20.

**Art. D4443-22**

Deux mois au moins avant la date de l'élection, le représentant de l'Etat procède à un appel à candidatures pour les sièges des membres à élire. Cet appel fait connaître aux pharmaciens électeurs :

1° La date de l'élection ;

2° Le nombre des membres titulaires et suppléants à élire ;

3° Les modalités du scrutin fixées à l'article D. 4443-15 ;

4° Les règles relatives au mandat des membres de la chambre de discipline, notamment fixées aux articles D. 4443-16 et D. 4443-17 ;

5° Les conditions et les formalités requises pour être électeur, éligible et candidat en application des dispositions des articles D. 4443-19, D. 4443-20 et D. 4443-23.

**Art. D4443-23**

La déclaration de candidature est faite conjointement par le candidat titulaire et le candidat suppléant au moyen d'un formulaire fixé par arrêté du représentant de l'Etat.

La déclaration de candidature précise notamment les noms, prénoms, adresses personnelles et adresses professionnelles de chacun des candidats.

**Art. D4443-24**

La déclaration de candidature est adressée au représentant de l'Etat par lettre recommandée avec demande d'avis de réception. La candidature peut également être réceptionnée contre récépissé auprès du représentant de l'Etat.

Une déclaration parvenue après la date de clôture de dépôt des candidatures mentionnée à l'article D. 4233-21 est irrecevable.

Aucun retrait de candidature n'est possible après la date de clôture de dépôt des candidatures mentionnée à l'article D. 4233-21.

**Art. D4443-25**

Le représentant de l'Etat contrôle la régularité de la déclaration de candidature en application des articles D. 4443-23 et D. 4443-24. Il contrôle que les candidats satisfont aux conditions définies à l'article D. 4443-20. Un reçu d'enregistrement est délivré à chacun des candidats du tandem de la candidature régulière. Le représentant de l'Etat notifie à chacun des candidats du tandem de la candidature irrégulière son refus d'enregistrement par lettre recommandée avec demande d'avis de réception au plus tard dans les cinq jours du dépôt de la candidature.

**Art. D4443-26**

Chaque tandem de candidats peut rédiger et faire envoyer aux électeurs une circulaire sous réserve de satisfaire aux conditions suivantes :

1° Chaque tandem de candidats ne peut faire envoyer aux électeurs qu'une seule circulaire sur un feuillet qui ne peut dépasser le format 210 x 297 mm ;

2° Cette circulaire, rédigée en français, ne peut être consacrée qu'à la présentation du tandem des candidats au nom desquels elle est diffusée et à des questions relevant de la compétence de la chambre de discipline ou concernant son fonctionnement ;

3° La circulaire est adressée en même temps que la déclaration de candidature au représentant de l'Etat qui contrôle le respect de ces conditions.

La circulaire jugée recevable est envoyée aux électeurs en même temps que le matériel de vote.

Lorsque le représentant de l'Etat constate l'irrecevabilité de la circulaire, il notifie le rejet de la circulaire à chacun des candidats du tandem.

**Art. D4443-27**

Le vote a lieu par correspondance. Quinze jours au moins avant l'élection, le représentant de l'Etat envoie aux électeurs :

1° Les dates et heures d'ouverture et de clôture du scrutin ;

2° Les instructions et le matériel de vote ;

3° La liste des tandems de candidats établie par ordre alphabétique des noms des candidats titulaires, à partir d'une lettre tirée au sort ;

4° Le cas échéant, les circulaires mentionnées à l'article D. 4233-26.

**Art. D4443-28**

I. – Après avoir indiqué sur le bulletin les tandems qu'il choisit, l'électeur envoie son vote cacheté dans l'enveloppe d'acheminement spéciale qui lui a été fournie. Celle-ci porte notamment la mention élection de la chambre de discipline des pharmaciens.

II. – L'électeur ne doit, à peine de nullité de son vote :

1° Porter aucune autre mention ni signe quelconque sur le bulletin ou l'enveloppe ;

2° Dissocier ou modifier un tandem de candidats, ni désigner un nombre de tandems supérieur au nombre de sièges à pourvoir.

**Art. D4443-29**

Un bureau de vote constitué pour l'élection est chargé du contrôle de l'ensemble des opérations de vote et du dépouillement du scrutin. Il est présidé par le représentant de l'Etat et comprend le cas échéant le président de la chambre de discipline et le président de l'organe de l'ordre.

Le bureau de vote a son siège au haut-commissariat de la République.

**Art. D4443-30**

Le dépouillement du scrutin a lieu au haut-commissariat de la République le jour de l'élection prévu à l'article D. 4233-21.

Le président peut, en tant que de besoin, désigner des scrutateurs pour assister le bureau dans le dépouillement.

Les électeurs ont librement accès à la salle de dépouillement pendant le déroulement de celui-ci. Le président assure la police de la salle.

**Art. D4443-31**

L'émargement des enveloppes d'acheminement est effectué avant le dépouillement, au fur et à mesure de leur réception, sur la liste des électeurs.

Au début du dépouillement, le bureau de vote vérifie que le nombre des enveloppes d'acheminement à ouvrir correspond au nombre d'émargements enregistrés sur la liste des électeurs. Si ce n'est pas le cas, l'émargement pour ces votes est recommencé.

Les bulletins sont ensuite extraits des enveloppes d'acheminement, qui sont réunies pour être jointes au procès-verbal. Les bulletins sont dépouillés sous la surveillance des membres du bureau de vote.

Les votes blancs ou nuls n'entrent pas en compte dans le résultat des suffrages exprimés. Ils sont annexés au procès-verbal, assortis, pour les votes nuls, du motif de cette nullité, et paraphés par les membres du bureau.

Le bureau juge provisoirement les difficultés qui s'élèvent sur les opérations ; ses décisions sont motivées.

**Art. D4443-32**

Le président du bureau de vote établit et signe un procès-verbal des opérations de dépouillement.

Dès l'établissement de ce procès-verbal, le résultat du vote est proclamé par le président du bureau de vote. Il est publié au journal officiel de la Nouvelle-Calédonie ou de la Polynésie française.

Au cas où ne peuvent être proclamés élus qu'un nombre insuffisant de titulaires et de suppléants, il est procédé à une nouvelle consultation électorale en vue de la désignation des membres manquants dans les mêmes formes ou dans les conditions prévues au deuxième alinéa de l'article L. 4443-3.

**Art. D4443-33**

L'original du procès-verbal de dépouillement avec ses annexes, ainsi que les documents électoraux mentionnés aux articles D. 4443-27 et D. 4443-28 sont conservés sous pli cacheté par le représentant de l'Etat pendant une période de six mois suivant l'élection ou, si l'élection est déférée devant les instances compétentes, jusqu'à la décision définitive.

### Cinquième partie : Produits de santé

#### Livre Ier : Produits pharmaceutiques

##### Titre Ier : Dispositions générales relatives aux médicaments

###### Chapitre Ier : Définitions

###### Chapitre II : Pharmacopée

####### Section 1 : Dispositions générales.

**Art. R5112-1**

La pharmacopée mentionnée à l'article L. 5112-1 est un recueil comprenant :

1° La nomenclature des drogues, des médicaments simples et composés, des articles officinaux ;

2° Une liste des dénominations communes de médicaments ;

3° Les tableaux de posologie maximale et usuelle des médicaments pour l'adulte et pour l'enfant ;

4° Des renseignements qui peuvent être utiles au pharmacien pour la pratique pharmaceutique.

La pharmacopée indique les caractères des médicaments, les moyens qui permettent de les identifier, les méthodes d'essai et d'analyse à utiliser pour assurer leur contrôle, les procédés de préparation, de stérilisation, de conservation desdits médicaments ainsi que les règles de leur conditionnement, leurs principales incompatibilités et un ensemble de données qui peuvent être utiles au pharmacien pour leur préparation et leur délivrance.

La pharmacopée est constituée par sa dernière édition et par ses mises à jour, ayant fait l'objet de la décision prévue à l'article R. 5112-2.

Toute substance présentée sous une dénomination scientifique ou commune de la pharmacopée en vigueur répond aux spécifications de celle-ci.

**Art. R5112-2**

Les dispositions de la pharmacopée française et de la pharmacopée européenne sont rendues obligatoires par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur le site internet de l'agence.

**Art. R5112-4**

La pharmacopée française est complétée par un formulaire national.

Les dispositions de ce formulaire national peuvent être rendues obligatoires dans les conditions prévues à l'article R. 5112-2.

**Art. R5112-5**

La pharmacopée française et le formulaire national mentionné à l'article R. 5112-4 font l'objet d'une publication sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

##### Titre II : Médicaments à usage humain

###### Chapitre Ier : Dispositions générales

####### Section 1 : Définitions

**Art. R5121-1**

Pour l'application du présent livre, on entend par :

1° Biodisponibilité, la vitesse et l'intensité de l'absorption dans l'organisme, à partir d'une forme pharmaceutique, de la substance active ou de sa fraction thérapeutique destiné à devenir disponible au niveau des sites d'action ;

2° Bioéquivalence, l'équivalence des biodisponibilités ;

3° Conditionnement primaire, le récipient ou toute autre forme de conditionnement avec lequel le médicament se trouve en contact direct ;

4° Conditionnement extérieur, l'emballage dans lequel est placé le conditionnement primaire ;

5° Dénomination commune, la dénomination commune internationale recommandée par l'Organisation mondiale de la santé, à défaut la dénomination de la Pharmacopée européenne ou française ou, à défaut, la dénomination commune usuelle ;

6° Dosage du médicament, la teneur en substance active, exprimée en quantité par unité de prise ou par unité de volume ou de poids en fonction de la présentation ;

7° Etiquetage, les mentions portées sur le conditionnement extérieur ou le conditionnement primaire ;

8° Excipient à effet notoire, tout excipient dont la présence peut nécessiter des précautions d'emploi pour certaines catégories particulières de patients ;

9° Notice, le document d'information accompagnant le médicament et destiné à l'utilisateur ;

10° Substance végétale, l'ensemble des plantes, parties de plantes, algues, champignons, lichens, principalement entiers, fragmentés ou coupés, utilisés en l'état, desséchés ou frais, ainsi que certains exsudats n'ayant pas subi de traitements spécifiques ; les substances végétales sont précisément définies par la partie de la plante utilisée et la dénomination botanique selon le système à deux mots - genre, espèce, variété et auteur ;

11° Préparation à base de plantes, les préparations obtenues par traitement de substances végétales, tel que l'extraction, la distillation, l'expression, le fractionnement, la purification, la concentration ou la fermentation ; elles comprennent les substances végétales concassées ou pulvérisées, les teintures, les extraits, les huiles essentielles, les jus obtenus par pression et les exsudats traités.

####### Section 2 : Nom et identification du médicament

**Art. R5121-2**

Le nom d'un médicament peut être soit un nom de fantaisie, soit une dénomination commune ou scientifique assortie d'une marque ou du nom du titulaire de l'autorisation de mise sur le marché ou de l'entreprise assurant l'exploitation du médicament. Le nom de fantaisie ne peut se confondre avec la dénomination commune.

**Art. R5121-3**

Sans préjudice de l'application de la législation relative aux marques de produits ou de services, le nom de fantaisie est choisi de façon à éviter toute confusion avec d'autres médicaments et ne pas induire en erreur sur la qualité ou les propriétés de la spécialité.

**Art. R5121-4**

Pour tout médicament autorisé sur le marché français, chacune de ses présentations et, le cas échéant, chaque unité commune de dispensation, se voient attribuer un numéro national d'identification.

Ce numéro est attribué par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé selon les modalités d'attribution et les spécifications techniques répondant aux dispositions du règlement délégué (UE) 2016/161 de la Commission du 2 octobre 2015 complétant la directive 2001/83/ CE du Parlement européen et du Conseil en fixant les modalités des dispositifs de sécurité figurant sur l'emballage des médicaments à usage humain, déterminées par arrêté du ministre chargé de la santé. Le directeur général de l'Agence peut déléguer à un tiers, sous sa responsabilité, la réalisation technique de la détermination du numéro national d'identification mentionné au premier alinéa.

Pour l'application du présent article, on entend par :

1° Présentation : toute forme de conditionnement du médicament concerné telle qu'elle est destinée à être mise sur le marché ;

2°. Unité commune de dispensation : la plus petite unité du médicament dispensée pour un traitement.

####### Section 3 : Spécialités génériques

**Art. R5121-5**

En vue de leur inscription au répertoire des groupes génériques mentionné à l'article L. 5121-10, les spécialités génériques sont identifiées par une décision de l'Agence nationale de sécurité du médicament et des produits de santé mentionnant la spécialité de référence correspondante. Cette décision peut, le cas échéant, préciser que la substitution de la spécialité de référence par la spécialité générique peut entraîner un risque particulier pour la santé de certains patients dans certaines conditions d'utilisation. Elle est notifiée au titulaire de l'autorisation de mise sur le marché délivrée pour cette spécialité générique. Ces dispositions sont également applicables aux médicaments mentionnés au 4° de l'article R. 5121-28.

Dès lors qu'une spécialité remplit la condition, prévue au a du 5° de l'article L. 5121-1, pour être une spécialité générique, elle est nécessairement identifiée comme telle par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le directeur général de l'agence informe, dans un délai d'un mois, le titulaire de l'autorisation de mise sur le marché de la spécialité de référence de la délivrance d'une autorisation de mise sur le marché pour une spécialité générique. A l'issue d'un délai de soixante jours suivant cette information, le directeur général de l'agence procède à l'inscription de la spécialité générique au répertoire des groupes génériques.

La décision d'identification d'une spécialité générique dont l'autorisation de mise sur le marché est suspendue ou supprimée par le directeur général de l'agence est suspendue ou supprimée.

**Art. R5121-5-1**

Sauf en cas de risque pour la santé des patients, les spécialités remplissant les conditions pour être spécialité de référence dans un groupe générique déjà existant peuvent être inscrites par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au répertoire des groupes génériques dans ce même groupe, jusqu'à ce qu'une autorisation de mise sur le marché soit délivrée pour une spécialité générique de ces spécialités. Aux fins d'application des présentes dispositions, les ministres chargés de la santé et de la sécurité sociale sollicités par un demandeur peuvent saisir le directeur de l'agence d'une demande en ce sens.

Dans ce cas, le directeur général de l'agence, si les conditions prévues au b du 5° de l'article L. 5121-1 sont remplies, informe le titulaire de l'autorisation de mise sur le marché délivrée pour cette spécialité de son intention d'inscrire au répertoire des groupes génériques la spécialité concernée. A l'issue d'un délai de soixante jours suivant cette information, le directeur général de l'agence procède à l'inscription de la spécialité au répertoire des groupes génériques.

**Art. R5121-5-2**

Sauf en cas de risque pour la santé des patients, les spécialités mentionnées au b du 5° de l'article L. 5121-1 qui se présentent sous une forme pharmaceutique orale à libération modifiée différente de celle de la spécialité de référence sont identifiées par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionnant la spécialité de référence correspondante. Cette décision est notifiée au titulaire de l'autorisation de mise sur le marché délivrée pour ces spécialités.

Le directeur général de l'agence informe de cette décision, dans un délai d'un mois, le titulaire de l'autorisation de mise sur le marché de la spécialité de référence. Il l'informe également, dans le même délai, de la délivrance d'une autorisation de mise sur le marché pour une spécialité qui se présente sous une forme pharmaceutique orale à libération modifiée différente de celle de la spécialité de référence. A l'issue d'un délai de soixante jours suivant cette information, le directeur de l'agence procède à l'inscription de cette dernière au répertoire des groupes génériques.

Lorsque l'autorisation de mise sur le marché d'une spécialité qui se présente sous une forme pharmaceutique orale à libération modifiée différente de celle de la spécialité de référence est suspendue ou supprimée par le directeur général de l'agence, la décision d'identification de cette spécialité est également suspendue ou supprimée.

**Art. R5121-5-3**

Les spécialités génériques à base de plantes relèvent des dispositions prévues aux articles R. 5121-6 et R. 5121-7.

**Art. R5121-5-4**

Les spécialités génériques dont la ou les substances actives sont exclusivement une ou plusieurs substances minérales relèvent des dispositions des articles R. 5121-5, R. 5121-5-1 et R. 5121-5-2.

**Art. R5121-6**

Les groupes génériques sans spécialité de référence, tels que prévus à l'article L. 5121-1, sont créés dans le répertoire des groupes génériques par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Aux fins d'application des présentes dispositions, les ministres chargés de la santé et de la sécurité sociale sollicités par un demandeur peuvent saisir le directeur général de l'agence d'une demande signalant des spécialités susceptibles de constituer un tel groupe. La création d'un tel groupe intervient après que les titulaires des autorisations de mise sur le marché des spécialités incluses dans le groupe ont été mis en mesure de présenter leurs observations. Cette décision mentionne la substance active, le dosage et la forme pharmaceutique caractérisant le groupe générique concerné et les spécialités incluses dans celui-ci.

L'inscription d'une spécialité dans un groupe générique déjà créé dans les conditions prévues au premier alinéa est effectuée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après que le titulaire de l'autorisation de mise sur le marché de la spécialité a été mis en mesure de présenter ses observations.

**Art. R5121-7**

Une spécialité générique ou une spécialité appartenant à un groupe générique sans spécialité de référence, dont l'autorisation de mise sur le marché est supprimée, est radiée du répertoire des groupes génériques. Lorsque l'autorisation de mise sur le marché d'une spécialité générique ou d'une spécialité appartenant à un groupe générique sans spécialité de référence est suspendue, il en est fait mention au répertoire des groupes génériques pendant la durée de cette suspension.

**Art. R5121-8**

Le répertoire des groupes génériques présente les spécialités incluses dans chaque groupe générique, en précisant leur dosage et leur forme pharmaceutique. Les groupes génériques sont regroupés par substance active désignée par sa dénomination commune précédée de la mention " dénomination commune " et par voie d'administration. Les mentions qui doivent, en application de l'article R. 5125-55, figurer dans une prescription libellée en dénomination commune sont spécifiées dans le répertoire à l'attention des prescripteurs.

Le répertoire des groupes génériques indique, pour chaque spécialité, son nom, son dosage et sa forme pharmaceutique, ainsi que le nom du titulaire de l'autorisation de mise sur le marché, et, s'il diffère de ce dernier, le nom de l'entreprise ou de l'organisme exploitant la spécialité, ainsi que, le cas échéant, les excipients à effets notoires qu'elle contient.

**Art. R5121-9**

Les décisions d'inscription d'une spécialité au répertoire des groupes génériques, de modification de ces décisions et de radiation de ce répertoire, régies par la présente section, sont publiées sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 3 bis : Médicaments biologiques similaires

**Art. R5121-9-1**

La liste de référence des groupes biologiques similaires prévue à l'article L. 5121-10-2 est présentée par médicament biologique de référence dont le nom, le dosage, la forme pharmaceutique et la dénomination commune de la substance active qu'il contient sont indiqués.

Cette liste comporte les médicaments inclus dans chaque groupe biologique similaire au sens du b du 15° de l'article L. 5121-1 et précise, pour chacun de ces médicaments, son nom, son dosage, sa forme pharmaceutique, le nom du titulaire de l'autorisation de mise sur le marché, et, s'il diffère de ce dernier, le nom de l'entreprise ou de l'organisme exploitant le médicament, sa ou ses indications thérapeutiques, sa posologie et, le cas échéant, les excipients à effets notoires qu'il contient.

**Art. R5121-9-2**

Lorsqu'une autorisation de mise sur le marché est délivrée à un médicament biologique susceptible d'être identifié comme un médicament biologique similaire, le directeur général de l'Agence nationale de sécurité des médicaments et des produits de santé :

1° L'identifie comme médicament biologique similaire, en mentionnant le médicament de référence correspondant, par une décision, qu'il peut assortir de recommandations et de mises en garde, et qu'il notifie au titulaire de l'autorisation de mise sur le marché délivrée pour ce médicament biologique similaire ;

2° Informe, dans le délai d'un mois suivant cette notification, le titulaire de l'autorisation de mise sur le marché du médicament biologique de référence de la délivrance d'une autorisation de mise sur le marché pour le médicament biologique similaire mentionné au 1°.

A l'issue d'un délai de soixante jours suivant la réception de l'information par le titulaire de l'autorisation mentionnée au 2°, le directeur général de l'agence inscrit le médicament biologique similaire sur la liste de référence des groupes biologiques similaires.

**Art. R5121-9-3**

Le directeur général de l'Agence nationale de sécurité des médicaments et des produits de santé :

1° Suspend ou retire la décision mentionnée au 1° de l'article R. 5121-9-2 identifiant un médicament biologique similaire en cas de non-renouvellement, de suspension, de retrait ou de caducité de l'autorisation de mise sur le marché de ce médicament ;

2° Radie le médicament biologique similaire de la liste de référence des groupes biologiques similaires en cas de non-renouvellement, de retrait ou de caducité de son autorisation de mise sur le marché ;

3° Fait mention sur la même liste de la suspension de l'autorisation de mise sur le marché de ce médicament pendant la durée de cette suspension.

**Art. R5121-9-4**

Les décisions d'inscription d'un médicament sur la liste de référence des groupes biologiques similaires, de modification de ces décisions et de radiation de cette liste sont publiées sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 3 ter : Spécialités hybrides

**Art. R5121-9-5**

En vue de leur inscription au registre des groupes hybrides mentionné au dernier alinéa de l'article L. 5121-10, les spécialités hybrides sont identifiées par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionnant la spécialité de référence correspondante. Elle est notifiée au titulaire de l'autorisation de mise sur le marché délivrée pour cette spécialité hybride.

Le directeur général de l'Agence informe, dans un délai d'un mois, le titulaire de l'autorisation de mise sur le marché de la spécialité de référence de la délivrance d'une autorisation de mise sur le marché pour une spécialité hybride. A l'issue d'un délai de trente jours suivant cette information, le directeur général de l'Agence procède à l'inscription de la spécialité hybride au registre des groupes hybrides.

Peuvent seules faire l'objet d'une inscription au registre des groupes hybrides les classes de médicaments figurant dans la liste fixée par l'arrêté prévu au dernier alinéa de l'article L. 5121-10. Les classes de médicaments radiées de cette liste sont radiées des groupes correspondants du registre des groupes hybrides, à la même date.

Une spécialité hybride dont l'autorisation de mise sur le marché est supprimée est radiée du registre des groupes hybrides. Lorsque l'autorisation de mise sur le marché d'une spécialité hybride est suspendue, l'inscription de cette spécialité au registre des groupes hybrides est suspendue pendant la durée de la suspension de l'autorisation de mise sur le marché.

**Art. R5121-9-6**

Sauf en cas de risque pour la santé des patients, les spécialités remplissant les conditions pour être spécialité de référence dans un groupe hybride déjà existant peuvent être inscrites par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé au registre des groupes hybrides dans ce même groupe, jusqu'à ce qu'une autorisation de mise sur le marché soit délivrée pour une spécialité hybride de ces spécialités.

Aux fins d'application des présentes dispositions, les ministres chargés de la santé et de la sécurité sociale, sollicités par un demandeur, peuvent saisir le directeur de l'Agence d'une demande en ce sens.

Dans ce cas, le directeur général de l'Agence, si les conditions prévues au c du 5° de l'article L. 5121-1 sont remplies, informe le titulaire de l'autorisation de mise sur le marché délivrée pour cette spécialité de son intention d'inscrire au registre des groupes hybrides la spécialité concernée. A l'issue d'un délai de trente jours suivant cette information, le directeur général de l'Agence procède à l'inscription de la spécialité au registre des groupes hybrides.

**Art. R5121-9-7**

Le registre des groupes hybrides présente les spécialités incluses dans chaque groupe hybride. Les groupes hybrides sont regroupés par substance active désignée par sa dénomination commune précédée de la mention “ dénomination commune ”.

Le registre des groupes hybrides indique, pour chaque spécialité, son nom, son dosage, sa forme pharmaceutique ainsi que le nom du titulaire de l'autorisation de mise sur le marché et, s'il diffère de ce dernier, le nom de l'entreprise ou de l'organisme exploitant la spécialité, ainsi que, le cas échéant, la nature des différences constatées entre une spécialité hybride et la spécialité de référence du groupe hybride concerné notamment en matière de posologie.

Le registre rappelle également les situations médicales dans lesquelles la substitution peut être effectuée par le pharmacien au sein d'un groupe hybride, conformément à l'arrêté mentionné au dernier alinéa du II de l'article L. 5125-23 du code de la santé publique.

**Art. R5121-9-8**

Les décisions d'inscription d'une spécialité au registre des groupes hybrides, de modification de ces décisions et de radiation de ce registre, régies par la présente section, sont publiées sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-9-9**

Une spécialité de référence peut appartenir à la fois à un groupe générique et à un groupe hybride définis respectivement au b et au d du 5° de l'article L. 5121-1.

**Art. R5121-9-10**

La demande d'avis de l'Agence nationale de sécurité du médicament et des produits de santé par les ministres chargés de la santé et de la sécurité sociale, sur l'arrêté mentionné au dernier alinéa du II de l'article L. 5125-23, précise le délai dans lequel est rendu cet avis.

####### Section 4 : Expérimentations

**Art. R5121-10**

On entend par expérimentation des médicaments, au sens du 9° de l'article L. 5121-20, tous les essais chimiques, pharmaceutiques, biologiques, les essais non cliniques et les essais cliniques.

Sans préjudice des dispositions du titre II du livre Ier de la partie I du présent code, ces essais sont réalisés dans les conditions fixées à la présente section.

**Art. R5121-11**

Les normes et méthodes applicables à l'expérimentation des médicaments sont fixées, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

**Art. R5121-12**

Les personnes qui dirigent et surveillent la réalisation d'essais chimiques, pharmaceutiques, biologiques, pharmacologiques ou toxicologiques sont dénommées expérimentateurs.

**Art. R5121-13**

Sous réserve des dispositions des articles L. 1123-6 à L. 1123-8 et L. 1123-13 et de celles prises pour leur application, les expérimentateurs, les investigateurs et les personnes appelées à collaborer aux essais sont tenus au secret professionnel en ce qui concerne notamment la nature des produits étudiés, les essais, les personnes qui s'y prêtent et les résultats obtenus.

Ils ne peuvent, sans l'accord du promoteur, donner d'informations relatives aux essais qu'au ministre chargé de la santé, aux médecins inspecteurs de santé publique, aux pharmaciens inspecteurs de santé publique, au directeur général et aux inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé.

Les essais ne peuvent faire l'objet d'aucun commentaire écrit ou oral sans l'accord conjoint de l'expérimentateur ou de l'investigateur et du promoteur.

**Art. R5121-14**

Le promoteur communique aux expérimentateurs des essais chimiques, pharmaceutiques, biologiques, pharmacologiques ou toxicologiques :

1° Le titre et l'objectif de l'essai demandé ;

2° L'identification du médicament soumis à l'essai :

a) Sa dénomination spéciale ou scientifique ou son nom de code ;

b) Sa forme pharmaceutique ;

c) Sa composition qualitative et quantitative, en utilisant les dénominations communes internationales lorsqu'elles existent ou, à défaut, les dénominations de la pharmacopée européenne ou française ;

d) Son ou ses numéros de lot ;

e) Sa date de péremption ou la date à laquelle il fait l'objet d'un nouveau contrôle ;

3° Pour un médicament utilisé comme référence (s'il y a lieu) :

a) Sa dénomination spéciale ou scientifique ;

b) Sa forme pharmaceutique ;

c) Sa composition qualitative et quantitative en substances actives ;

d) Son ou ses numéros de lot ;

e) Sa date de péremption ;

4° La synthèse du dernier état des connaissances scientifiques requises pour la mise en oeuvre de la recherche, selon sa nature, dans les domaines chimique, technologique, pharmaceutique, biologique, pharmacologique, toxicologique et clinique, dénommées prérequis, accompagnée des références des principaux travaux exploités pour cette synthèse, et le résumé des caractéristiques du produit si le médicament a obtenu une autorisation de mise sur le marché.

**Art. R5121-15**

Le promoteur communique aux investigateurs d'essais cliniques :

1° Le titre et l'objectif de l'essai demandé ;

2° La forme pharmaceutique, le ou les numéros de lot et la date de péremption du médicament expérimental ;

3° Pour le médicament expérimenté ou utilisé comme référence, sa dénomination spéciale ou scientifique ou son nom de code, sa composition qualitative et quantitative en substances actives et en constituants de l'excipient dont la connaissance est nécessaire à une bonne administration du médicament, en utilisant les dénominations communes internationales lorsqu'elles existent ou, à défaut, les dénominations de la pharmacopée européenne ou française ;

4° Pour un placebo, sa composition ;

5° Les informations qui seront données, en application de l'article L. 1122-1, aux personnes sollicitées de se prêter à l'essai et les modalités de recueil du consentement de ces personnes, y compris le ou les documents qui leur seront remis ;

6° Une copie de l'attestation d'assurance ;

7° Le cas échéant, la période d'exclusion mentionnée à l'article L. 1121-12 ;

8° L'avis du comité consultatif de protection des personnes consulté sur le projet en application de l'article L. 1123-6, si l'investigateur n'en dispose pas déjà ;

9° La brochure pour l'investigateur mentionnée à l'article R. 1123-20, accompagnée des références des principaux travaux exploités pour cette synthèse ;

10° Le protocole de l'essai clinique ;

11° Les références des autorisations de mise sur le marché éventuellement obtenues en France ou à l'étranger pour le médicament ainsi que celles des éventuelles décisions de refus, de suspension ou de retrait de telles autorisations ;

12° L'identité des autres investigateurs qui participent au même essai et les lieux où ils conduisent leurs travaux ;

13° L'autorisation prévue à l'article L. 1123-8.

Les investigateurs peuvent demander au promoteur tout document ou essai complémentaire s'ils s'estiment insuffisamment éclairés par les informations fournies.

**Art. R5121-16**

Les médicaments expérimentaux sont préparés selon les bonnes pratiques mentionnées à l'article L. 5121-5.

Les renseignements qui figurent sur l'étiquetage sont rédigés au moins en français.

L'étiquetage doit garantir la protection de la personne qui se prête à la recherche et la traçabilité, permettre l'identification du produit et de l'essai et faciliter l'usage adéquat du médicament expérimental.

Le contenu de l'étiquetage de ces médicaments est défini par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-17**

Les médicaments expérimentaux et, le cas échéant, les dispositifs utilisés pour les administrer sont fournis gratuitement par le promoteur, sauf dans les cas où la loi en dispose autrement.

**Art. R5121-20**

Chaque essai chimique, pharmaceutique, biologique et non clinique donne lieu à un rapport établi par l'expérimentateur qui a réalisé cet essai. Ce rapport, daté et signé, rappelle notamment :

1° L'identité du ou des expérimentateurs, leurs titres, expérience et fonctions ;

2° Les dates et lieux de réalisation de l'essai ;

3° Les renseignements mentionnés aux 2° et 3° de l'article R. 5121-14.

####### Section 5 : Autorisation de mise sur le marché

######## Sous-section 1 : Demande d'autorisation.

**Art. R5121-21**

La demande d'autorisation de mise sur le marché est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Elle mentionne :

1° Le nom et l'adresse du futur titulaire de l'autorisation de mise sur le marché et, le cas échéant, ceux de l'entreprise exploitant la spécialité pharmaceutique, ainsi que ceux du fabricant lorsque ni le futur titulaire de l'autorisation ni l'entreprise exploitant la spécialité n'assure la fabrication ;

2° Le nom du médicament ;

3° La composition intégrale du médicament, soit par unité de prise, soit par unité de poids ou de volume, comportant la mention de la dénomination commune de ses composants.

La demande est accompagnée du projet de résumé des caractéristiques du produit dont la présentation et le contenu sont fixés conformément à l'article 11 de la directive 2001/83/ CE du 6 novembre 2001 par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'agence.

**Art. R5121-21-1**

Lorsqu'un médicament, déjà autorisé ou faisant l'objet d'une demande d'autorisation de mise sur le marché en cours d'instruction dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, fait l'objet d'une demande d'autorisation de mise sur le marché en France sans respecter les dispositions de la sous-section 3 bis de la présente section, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé informe immédiatement le demandeur de l'irrecevabilité de sa demande ainsi que de la procédure à suivre.

**Art. R5121-21-2**

Le demandeur est responsable de l'exactitude et de la sincérité des documents et données fournis à l'agence lors du dépôt de la demande d'autorisation de mise sur le marché et pendant l'instruction de cette dernière.

Il transmet sans délai à l'agence, en en signalant la portée, toute donnée nouvelle dont il dispose ou a connaissance, notamment les résultats d'études ou de recherches biomédicales effectuées dans ou en dehors de la Communauté européenne ou de l'Espace économique européen, qui pourrait entraîner une modification de l'évaluation du rapport entre le bénéfice et les risques liés au médicament tel que défini au premier alinéa de l'article L. 5121-9.

**Art. R5121-22**

Lorsque la demande d'autorisation de mise sur le marché concerne un générateur, elle comporte en outre :

1° Une description générale du système ainsi qu'une description détaillée des composantes du système susceptibles d'affecter la composition ou la qualité de la préparation du nucléide de filiation ;

2° Les caractéristiques qualitatives et quantitatives de l'éluat ou du sublimé.

**Art. R5121-25**

A la demande prévue par l'article R. 5121-21 est joint un dossier comprenant les renseignements et documents suivants, mis à jour en tant que de besoin, présentés conformément à l'arrêté mentionné à l'article R. 5121-11 :

1° Les données chimiques, pharmaceutiques et biologiques ;

2° Les résultats des essais précliniques et des essais cliniques ;

3° Un résumé décrivant le système de pharmacovigilance du futur titulaire de l'autorisation ou de l'entreprise exploitant la spécialité pharmaceutique et comprenant les éléments suivants :

a) Une déclaration signée par le demandeur par laquelle il atteste que le futur titulaire de l'autorisation ou l'entreprise exploitant la spécialité pharmaceutique dispose d'une personne qualifiée responsable en matière de pharmacovigilance dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ;

b) L'Etat membre dans lequel la personne qualifiée réside et exerce ses activités ;

c) Les coordonnées de la personne qualifiée responsable en matière de pharmacovigilance ;

d) Une déclaration signée par le demandeur par laquelle il atteste que le futur titulaire de l'autorisation ou l'entreprise exploitant la spécialité pharmaceutique dispose des moyens nécessaires pour s'acquitter des tâches et des responsabilités qui lui incombent en matière de pharmacovigilance ;

e) L'adresse du lieu de conservation du dossier permanent du système de pharmacovigilance correspondant au médicament concerné ;

3° bis Le plan de gestion des risques décrivant le système de gestion des risques dont le modèle est fixé par la Commission européenne, à mettre en place par le futur titulaire de l'autorisation ou l'entreprise exploitant la spécialité pharmaceutique pour le médicament concerné, accompagné de son résumé ;

4° Les indications thérapeutiques, les contre-indications et les effets indésirables ;

5° La posologie, la forme pharmaceutique, les mode et voie d'administration et la durée présumée de stabilité ;

6° Des explications sur les mesures de précaution et de sécurité à prendre lors du stockage du médicament, de son administration au patient et de l'élimination des déchets ;

7° Une déclaration du demandeur attestant que les essais cliniques réalisés en dehors de l'Union européenne ou de l'Espace économique européen répondent à des exigences éthiques équivalentes à celles de la directive 2001/20/ CE du 4 avril 2001 ;

8° Une déclaration attestant que le fabricant de la spécialité pharmaceutique a vérifié que le fabricant de la substance active a respecté les bonnes pratiques de fabrication en effectuant des audits.

Cette déclaration mentionne la date de l'audit et atteste que les résultats obtenus permettent d'affirmer que la fabrication est conforme aux bonnes pratiques de fabrication.

9° Une ou plusieurs maquettes ou échantillons du conditionnement extérieur et du conditionnement primaire et, s'il y a lieu, le projet de notice accompagné des résultats de l'évaluation portant sur la lisibilité, la clarté et la facilité d'utilisation de cette dernière, réalisée en coopération avec des groupes cibles de patients ;

10° Une copie des décisions autorisant la fabrication de la spécialité concernée et délivrées, selon le cas, soit en vertu de la législation nationale du fabricant, soit en application des articles R. 5124-6, R. 5124-7 et R. 5124-10 ou, le cas échéant, copie des récépissés des demandes d'autorisation si lesdites demandes n'ont pas encore donné lieu à décision ;

11° Une copie des autorisations de mise sur le marché obtenues pour ce médicament, soit dans un autre Etat membre de l'Union européenne ou Etat partie à l'accord sur l'Espace économique européen, soit dans un pays tiers, accompagnées des résumés des informations de sécurité comprenant les données qui figurent dans les rapports périodiques actualisés de sécurité, lorsqu'ils sont disponibles, et les notifications d'effets indésirables suspectés, des résumés des caractéristiques du produit et des notices lorsque les autorisations ont été obtenues dans un autre Etat membre de la Communauté européenne ou Etat partie à l'accord sur l'Espace économique européen ;

12° La liste des Etats membres de l'Union européenne ou Etats parties à l'accord sur l'Espace économique européen dans lesquels des demandes d'autorisation de mise sur le marché pour le même médicament ont été déposées et sont à l'examen, accompagnée des résumés des caractéristiques du produit et des notices proposés ;

13° Une copie des décisions de refus d'autorisation de mise sur le marché de ce médicament intervenues dans un Etat membre de l'Union européenne ou Etat partie à l'accord sur l'Espace économique européen ou dans un pays tiers, accompagnée de leurs motifs ;

14° L'évaluation et l'indication des risques que le médicament est susceptible de présenter pour l'environnement ; cet impact est étudié et, au cas par cas, des dispositions particulières visant à le limiter sont envisagées.

**Art. R5121-26**

Par dérogation au 2° de l'article R. 5121-25, pour les médicaments mentionnés au présent article, le dossier joint à la demande d'autorisation de mise sur le marché est constitué dans les conditions suivantes :

1° Lorsque le demandeur démontre, par référence à une documentation bibliographique appropriée, que la demande porte sur une spécialité dont la ou les substances actives sont d'un usage médical bien établi depuis au moins dix ans en France, dans la Communauté européenne ou dans l'Espace économique européen et présentent une efficacité reconnue ainsi qu'un niveau acceptable de sécurité, le dossier fourni à l'appui de la demande comporte la documentation bibliographique appropriée ;

2° Lorsque la demande porte sur une spécialité nouvelle renfermant des substances actives entrant dans la composition de médicaments autorisés, mais qui n'ont pas encore été associés dans un but thérapeutique, le dossier fourni à l'appui de la demande comporte les résultats des essais précliniques et cliniques relatifs à l'association de ces substances sans qu'il soit nécessaire de fournir la documentation préclinique et clinique relative à chaque substance active individuelle ;

3° Pour les demandes d'extensions telles que définies au 4° de l'article 2 du règlement (CE) n° 1234/2008 de la Commission du 28 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires, le dossier fourni à l'appui de la demande comporte, outre des données chimiques, pharmaceutiques et biologiques, les résultats des essais précliniques et cliniques relatifs aux changements ou ajouts apportés au produit précédemment autorisé.

**Art. R5121-27**

Les dossiers fournis à l'appui de la demande d'autorisation des médicaments mentionnés aux articles R. 5121-25 et R. 5121-26 sont considérés comme comportant l'ensemble des données nécessaires et suffisantes pour l'évaluation de ces médicaments au sens de l'article L. 5121-1.

**Art. R5121-28**

Par dérogation au 2° de l'article R. 5121-25, pour les médicaments mentionnés au présent article, le dossier joint à la demande d'autorisation de mise sur le marché est constitué dans les conditions suivantes :

1° Lorsque la demande porte sur une spécialité générique d'une spécialité de référence qui est ou a été autorisée depuis au moins huit ans en France, le dossier fourni à l'appui de la demande comprend, outre les données chimiques, pharmaceutiques et biologiques, les études de biodisponibilité démontrant la bioéquivalence à la spécialité de référence.

Si cette spécialité est autorisée depuis moins de huit ans en France et qu'elle est ou a été autorisée depuis au moins huit ans dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, la procédure est également applicable ;

2° Lorsque la demande porte sur une spécialité qui ne répond pas à la définition de la spécialité générique parce qu'elle comporte, par rapport à une spécialité de référence qui est ou a été autorisée depuis au moins huit ans en France, des différences relatives à la substance active, aux indications thérapeutiques, au dosage, à la forme pharmaceutique ou à la voie d'administration, ou lorsque la bioéquivalence par rapport à cette spécialité de référence n'a pu être démontrée par des études de biodisponibilité et que la spécialité ne répond pas aux conditions prévues par l'article R. 5121-29-1, le dossier fourni à l'appui de la demande comporte, outre les données chimiques, pharmaceutiques et biologiques, les résultats des essais précliniques et cliniques appropriés déterminés en fonction de ces différences.

Si ce médicament est autorisé depuis moins de huit ans en France et qu'il est ou a été autorisé depuis au moins huit ans dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, la procédure est également applicable ;

3° Lorsque la demande porte sur un médicament biologique similaire mentionné au 14° de l'article L. 5121-1 à un médicament biologique de référence autorisé en France depuis au moins huit ans, le dossier fourni à l'appui de la demande comporte, outre les données chimiques, pharmaceutiques et biologiques, les résultats des essais précliniques et cliniques appropriés notamment relatifs à la matière première ou aux procédés de fabrication du médicament biologique similaire.

Si ce médicament est autorisé depuis moins de huit ans en France et qu'il est ou a été autorisé depuis au moins huit ans dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, la procédure est également applicable ;

4° Lorsque la demande porte sur un médicament de même composition qualitative et quantitative en substances actives et de même forme pharmaceutique qu'un médicament autorisé, dont le titulaire a consenti à ce qu'il soit fait recours à la documentation pharmaceutique, préclinique et clinique figurant au dossier de ce médicament, le dossier fourni à l'appui de la demande comporte une duplication du dossier pharmaceutique du médicament autorisé ;

5° Lorsque la demande porte sur un médicament homéopathique soumis à autorisation de mise sur le marché, le dossier fourni à l'appui de la demande comporte, outre les données chimiques, pharmaceutiques et biologiques, les résultats des essais précliniques et cliniques appropriés lorsque le demandeur ne peut pas démontrer par référence détaillée à la littérature publiée et reconnue dans la tradition de la médecine homéopathique pratiquée en France que l'usage homéopathique du médicament ou des souches homéopathiques le composant est bien établi et présente toutes garanties d'innocuité.

**Art. R5121-29**

Pour l'application des dispositions du 1° de l'article R. 5121-28, le directeur général de l'Agence française de sécurité sanitaire des produits de santé peut exonérer le demandeur d'une autorisation de mise sur le marché pour une spécialité générique de fournir les études de biodisponibilité prévues à l'article L. 5121-1 dans les hypothèses suivantes :

1° Son dossier est une simple duplication du dossier d'autorisation de mise sur le marché de la spécialité de référence, et l'établissement pharmaceutique de fabrication, les procédés de fabrication et l'origine de la substance active sont les mêmes que ceux de la spécialité de référence ;

2° Sa biodisponibilité, compte tenu de sa forme pharmaceutique et de son mode d'administration, n'est pas susceptible de différer de celle de la spécialité de référence, ou bien sa substance active, au regard notamment de sa toxicité ou d'exigences spécifiques de concentrations plasmatiques, n'est pas susceptible d'entraîner des différences significatives en termes d'efficacité thérapeutique ou d'effets indésirables ; dans ces deux cas, la composition qualitative et quantitative des composants, les contrôles des matières premières, le mode de préparation de la forme pharmaceutique, les contrôles du produit fini et, en particulier pour les formes orales solides, les essais comparatifs de dissolution in vitro, figurant dans la documentation chimique, pharmaceutique et biologique du dossier de demande d'autorisation de mise sur le marché, doivent mettre en évidence que la substance active de la spécialité considérée sera délivrée dans l'organisme, à partir de la forme pharmaceutique concernée, de la même manière qu'elle l'est à partir de la forme pharmaceutique de la spécialité de référence.

**Art. R5121-29-1**

Lorsqu'une demande d'autorisation porte sur une spécialité générique d'une spécialité de référence qui n'a pas été autorisée en France, le demandeur indique l'Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen dans lequel cette spécialité de référence est ou a été autorisée. Dans ce cas, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé demande à l'autorité compétente de cet Etat de lui confirmer que la spécialité de référence est ou a été autorisée et de lui communiquer la composition complète de ladite spécialité ainsi que, le cas échéant, toute documentation pertinente.

La procédure n'est applicable que lorsqu'il n'existe pas de spécialité de référence autorisée ou ayant été autorisée en France.

Lorsqu'un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, saisi d'une demande d'autorisation de mise sur le marché mentionnant une spécialité de référence qui est ou a été autorisée en France, demande au directeur général de l'agence de lui confirmer que la spécialité de référence est ou a été autorisée, celui-ci répond à l'Etat qui a transmis la demande dans un délai d'un mois et lui communique la composition complète de ladite spécialité ainsi que, le cas échéant, toute documentation pertinente.

**Art. R5121-29-2**

Lorsqu'il est informé par le titulaire d'une autorisation de mise sur le marché d'un médicament délivrée au titre du 1°, du 2° ou du 3° de l'article R. 5121-28, avant la commercialisation du médicament ou de la spécialité concerné, du fait que pour une partie des indications, des formes pharmaceutiques ou des dosages de la spécialité ou du médicament de référence les droits de propriété intellectuelle n'ont pas expiré, le directeur général de l'agence supprime du résumé des caractéristiques du produit du médicament ou de la spécialité autorisée, en application du 1°, du 2° ou du 3° de l'article R. 5121-28, les parties faisant référence à ces indications, formes ou dosages.

**Art. R5121-30**

Pour l'application du 1° de l'article R. 5121-26, lorsqu'il est fait référence à la littérature scientifique publiée, des experts justifient le recours à cette documentation bibliographique et démontrent qu'elle satisfait aux exigences des protocoles arrêtés en application de l'article R. 5121-11, compte tenu notamment de la forme pharmaceutique et des constituants de l'excipient.

**Art. R5121-31**

Pour l'application du 5° de l'article R. 5121-28, lorsqu'il est fait référence à la littérature publiée et reconnue dans la tradition de la médecine homéopathique pratiquée en France, des experts justifient, sur la base de la documentation fournie :

1° L'usage homéopathique des souches utilisées et leur utilisation traditionnelle dans l'indication revendiquée ;

2° L'innocuité du médicament homéopathique, notamment au regard du degré de dilution de chacun de ses composants ;

3° La voie d'administration, pour les médicaments homéopathiques injectables.

######## Sous-section 2 : Qualification des experts.

**Art. R5121-33**

Les experts mentionnés à l'article L. 5121-20 disposent des qualifications et de l'expérience suivantes, énoncées dans un résumé du curriculum vitae joint au dossier de demande d'autorisation de mise sur le marché :

1° Pour l'expert pharmaceutique : une qualification en pharmacie attestée par un diplôme d'Etat ou d'université de pharmacien, ou, pour les médicaments issus de la biotechnologie, une qualification particulière attestée par un diplôme, et une expérience pratique suffisante soit dans la recherche et le développement, soit dans la fabrication, soit dans les contrôles physiques, chimiques, physico-chimiques, biologiques ou microbiologiques des médicaments ;

2° Pour l'expert toxicologue : une qualification en toxicologie générale ou spécialisée attestée par un diplôme et une expérience pratique suffisante ;

3° Pour l'expert pharmacologue : une qualification générale ou spécialisée attestée par un diplôme et une expérience pratique suffisante ;

4° Pour l'expert clinicien : une qualification attestée par un diplôme de médecin et une expérience pratique clinique et statistique suffisante.

Ils disposent des moyens propres à l'accomplissement des travaux d'expertise, présentent les garanties d'honorabilité nécessaires et n'ont aucun intérêt financier direct ou indirect même par personnes interposées dans la commercialisation des médicaments faisant l'objet de leurs expertises.

######## Sous-section 3 : Instruction et conditions de l'autorisation.

**Art. R5121-34**

Lors de l'instruction des demandes d'autorisation de mise sur le marché, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut ordonner toute mesure d'instruction qu'il juge nécessaire et notamment :

1° Faire procéder à toute enquête relative à la fabrication du médicament ;

2° Consulter les experts qui ont été choisis pour effectuer les essais en vue de la constitution du dossier de demande d'autorisation de mise sur le marché ;

3° Recueillir l'avis d'experts désignés par lui ;

4° Désigner des rapporteurs qui s'assurent de la régularité des demandes par rapport aux dispositions du présent code ;

5° Exiger du demandeur qu'il complète son dossier, notamment en ce qui concerne les comptes rendus des essais analytiques, toxicologiques, pharmacologiques et cliniques ;

6° Soumettre le médicament, ses matières premières et, si nécessaire, ses produits intermédiaires ou autres composants au contrôle de l'Agence nationale de sécurité du médicament et des produits de santé ou d'un laboratoire qu'elle désigne pour s'assurer que les méthodes de contrôle utilisées par le fabricant et décrites dans le dossier de demande d'autorisation de mise sur le marché sont satisfaisantes.

**Art. R5121-35**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé se prononce dans un délai de deux cent dix jours à compter de la présentation d'un dossier de demande complet.

Lorsque le directeur général de l'agence a recours à la faculté que lui confère le 5° de l'article R. 5121-34, ces délais sont suspendus jusqu'à ce que les informations complémentaires requises aient été fournies.

Le directeur général de l'agence établit un rapport d'évaluation du médicament comportant des commentaires relatifs aux données chimiques, pharmaceutiques et biologiques, aux essais précliniques et recherches biomédicales, ainsi qu'au système de gestion des risques et de pharmacovigilance mis en place pour le médicament ou le produit concerné. Le rapport d'évaluation est mis à jour par le directeur général de l'agence dès que de nouvelles informations qui s'avèrent importantes pour l'évaluation de la qualité, de la sécurité et de l'efficacité du médicament concerné sont disponibles.

**Art. R5121-36**

L'autorisation de mise sur le marché est accordée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

L'autorisation comporte le numéro national identifiant la présentation du médicament prévu à l'article R. 5121-4.

Elle indique, le cas échéant, le classement du médicament dans les catégories suivantes :

1° Médicament soumis à prescription du fait de son inscription sur l'une des listes définies à l'article L. 5132-6 ;

2° Médicament soumis à prescription spéciale du fait de son classement comme stupéfiant ou de l'application des dispositions des articles R. 5132-23 ou R. 5132-39 ;

3° Médicament soumis à prescription restreinte en application des dispositions de l'article R. 5121-77.

Pour un médicament classé dans une des catégories de médicaments mentionnées au 1°, 2°, 3° ou 4° de l'article R. 5121-77, elle comporte, le cas échéant, la mention " Article R. 5121-96 du code de la santé publique " et désigne les utilisateurs habilités. Pour un médicament classé dans la catégorie des médicaments à prescription réservée à certains médecins spécialistes, elle indique la ou les spécialités requises pour pouvoir le prescrire.

Elle indique le cas échéant que le médicament ne peut être délivré qu'aux professionnels de santé habilités à les prescrire et à les administrer en vertu de l'article R. 5121-80.

Elle fixe, le cas échéant, les restrictions ou interdictions en matière de publicité auprès du public prévues au premier alinéa de l'article L. 5122-6.

Elle indique la fréquence de transmission du rapport périodique actualisé de sécurité mentionné à l'article R. 5121-168.

L'autorisation est accompagnée du résumé des caractéristiques du produit mentionné à l'article R. 5121-21, du libellé de la notice et du libellé de l'étiquetage, tels qu'approuvés par le directeur général de l'agence.

**Art. R5121-36-1**

L'autorisation de mise sur le marché peut imposer l'exécution d'une ou de plusieurs des conditions suivantes, qui doivent être mentionnées dans le système de gestion des risques :

1° La mise en œuvre de mesures garantissant une utilisation sûre du médicament ou du produit ;

2° La réalisation d'études de sécurité post-autorisation ;

3° Le respect d'obligations particulières en ce qui concerne l'enregistrement ou la notification des effets indésirables suspectés ;

4° Toute autre condition ou restriction destinée à garantir une utilisation sûre et efficace du médicament ou du produit ;

5° L'existence d'un système de pharmacovigilance adéquat ;

6° La réalisation d'études d'efficacité post-autorisation lorsque l'acquisition de données supplémentaires est nécessaire après la mise sur le marché du médicament ou du produit.

L'autorisation de mise sur le marché précise, le cas échéant, les délais dans lesquels ces conditions doivent être exécutées.

Le titulaire de l'autorisation de mise sur le marché évalue si les résultats des études mentionnées aux 2° et 6° du présent article ont une incidence sur cette autorisation. Le titulaire dépose, le cas échéant, une demande appropriée de modification de l'autorisation de mise sur le marché auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, suivant le calendrier prévu pour sa mise en œuvre.

**Art. R5121-36-2**

L'autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé devient caduque s'il apparaît :

1° Qu'elle n'est pas suivie d'une mise sur le marché du médicament sur le territoire national dans les trois années qui suivent sa délivrance ;

2° Que le médicament, précédemment mis sur le marché sur le territoire national, n'est plus sur le marché pendant trois années consécutives.

Une dérogation à ces dispositions peut être accordée par l'agence à titre exceptionnel, soit pour des raisons de santé publique, soit lorsque le médicament ne peut légalement être commercialisé pendant la période considérée, soit lorsque le médicament est exclusivement destiné à l'exportation vers un Etat non partie à l'accord sur l'Espace économique européen, soit lorsque le médicament est commercialisé dans au moins un autre Etat membre de la Communauté européenne ou Etat partie à l'accord sur l'Espace économique européen dans lequel il a obtenu une autorisation en application d'une procédure de reconnaissance mutuelle ou d'une procédure décentralisée pour laquelle la France est désignée comme Etat membre de référence et qu'au moins un dosage différent ou une forme pharmaceutique différente de ce médicament est commercialisé en France.

II. — Pour l'application du I du présent article, la période de trois ans avant la caducité de l'autorisation de mise sur le marché est décomptée à partir :

1° De la date de publication du décret n° 2008-435 du 6 mai 2008 pour les autorisations de mise sur le marché délivrées jusqu'à cette date, à l'exception de celles des médicaments à base de plantes ayant fait l'objet d'une demande d'enregistrement déposée dans les conditions prévues à l'article L. 5121-14-1, pour lesquelles la période de trois ans n'est décomptée qu'à partir de la date de la notification de la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° De la date de délivrance des autorisations de mise sur le marché pour les autorisations délivrées après la date de publication du décret précité.

**Art. R5121-37**

Après délivrance de l'autorisation de mise sur le marché, le titulaire de l'autorisation doit, pour ce qui est des méthodes de fabrication et de contrôle, tenir compte des progrès scientifiques et techniques et introduire toutes les modifications nécessaires pour que le médicament soit fabriqué et contrôlé selon les méthodes scientifiques reconnues.

Ces modifications doivent préalablement être autorisées dans les conditions prévues à l'article R. 5121-41-1.

**Art. R5121-37-1**

Après la délivrance de l'autorisation de mise sur le marché, le titulaire transmet sans délai à l'Agence nationale de sécurité du médicament et des produits de santé, en en signalant la portée, toute donnée nouvelle dont il dispose ou a connaissance, qui pourrait entraîner une modification de l'évaluation du rapport entre les bénéfices et les risques liés au médicament ou au produit tel que défini au premier alinéa de l'article L. 5121-9. Il transmet les résultats de toutes les études, en particulier des études de sécurité et d'efficacité, et les résultats de recherches biomédicales effectuées dans ou en dehors de l'Union européenne ou de l'Espace économique européen, qu'ils soient favorables ou défavorables, pour toutes les indications et populations, qu'elles soient mentionnées ou non dans l'autorisation de mise sur le marché, ainsi que les données concernant toute utilisation du médicament non conforme aux termes de l'autorisation de mise sur le marché.

Il communique à l'agence toute donnée nouvelle qui pourrait entraîner une modification du dossier d'autorisation de mise sur le marché, ainsi que toute interdiction ou restriction décidée par l'autorité compétente de tout pays dans lequel le médicament est mis sur le marché.

Le titulaire de l'autorisation de mise sur le marché veille à ce que les informations sur le médicament ou le produit soient mises à jour d'après les connaissances scientifiques actuelles, y compris les conclusions des évaluations et les recommandations rendues publiques par l'intermédiaire du portail Web européen sur les médicaments, institué par l'article 26 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004.

Le titulaire informe le directeur général de l'agence et l'Agence européenne des médicaments lorsque des risques nouveaux, des changements de risques existants ou des modifications du rapport entre les bénéfices et les risques liés au médicament ou au produit sont constatés.

Sur demande du directeur général de l'agence, il lui communique, dans le respect des règles relatives au secret des affaires, toute information relative au volume des ventes, à l'état des stocks et au volume des prescriptions.

Il est responsable de l'exactitude et de la sincérité des documents fournis à l'agence dans ce cadre.

**Art. R5121-37-2**

Postérieurement à la délivrance d'une autorisation de mise sur le marché, y compris pour une autorisation délivrée avant le 21 juillet 2012, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, par décision motivée et notifiée par écrit, lorsqu'il a des préoccupations quant aux risques liés au médicament ou au produit autorisé, exiger du titulaire de cette autorisation la mise en place d'un système de gestion des risques, accompagné de la description détaillée de ce système dans un délai qu'il détermine. Cette décision ne peut intervenir qu'après que le titulaire a été invité à présenter ses observations dans un délai de trente jours. En fonction des observations écrites fournies par le titulaire de l'autorisation de mise sur le marché, l'Agence nationale de sécurité du médicament et des produits de santé retire ou confirme l'obligation. Si elle confirme l'obligation, l'autorisation de mise sur le marché est modifiée de manière à y faire figurer les mesures à prendre dans le cadre du système de gestion des risques en tant que conditions de l'autorisation de mise sur le marché, conformément au 1° de l'article R. 5121-36-1.

**Art. R5121-37-3**

Postérieurement à la délivrance d'une autorisation de mise sur le marché, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger du titulaire de cette autorisation qu'il effectue une ou des études de sécurité ou d'efficacité post-autorisation, ou un suivi spécifique du risque, de ses complications et de sa prise en charge médico-sociale, tels que prévus à l'article L. 5121-8-1.

Le directeur général de l'agence peut demander que ces études ou ce suivi spécifique soient effectués conjointement par plusieurs titulaires d'autorisation de mise sur le marché.

Le directeur général informe le ou les titulaires de son intention en précisant les objectifs et les délais des études et du suivi spécifique envisagés. Il le ou les invite à présenter leurs observations dans un délai de trente jours.

En fonction des observations fournies par le ou les titulaires, le directeur général de l'agence motive et notifie par écrit sa décision.

S'il confirme l'obligation, l'autorisation de mise sur le marché est modifiée de manière à mentionner cette obligation, et le système de gestion des risques est adapté en conséquence.

A l'issue de la réalisation d'une étude de sécurité ou d'efficacité telle que prévue à l'article L. 5121-8-1, le titulaire de l'autorisation de mise sur le marché évalue si les résultats de l'étude ont une incidence sur ladite autorisation. Le titulaire dépose, le cas échéant, une demande appropriée de modification de l'autorisation de mise sur le marché auprès du directeur général de l'agence, suivant le calendrier prévu pour sa mise en œuvre.

**Art. R5121-38**

Le ministre chargé de la santé peut, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, exiger par arrêté que les entreprises exploitant certains médicaments immunologiques mentionnés à l'article L. 5121-1 soumettent à l'Agence nationale de sécurité du médicament et des produits de santé une copie de tous les comptes rendus de contrôle signés par le pharmacien responsable.

**Art. R5121-38-1**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger la remise d'échantillons et de maquettes au moment de la commercialisation de la spécialité.

**Art. R5121-39**

Pour des raisons de santé publique, l'Agence nationale de sécurité du médicament et des produits de santé peut exiger qu'une entreprise soumette à son contrôle des échantillons de chaque lot du produit en vrac et du produit fini avant la mise en circulation de ce lot lorsqu'elle exploite :

1° Un vaccin vivant ;

2° Un médicament immunologique utilisé pour l'immunisation primaire de jeunes enfants ou des personnes appartenant à des groupes à risque ;

3° Un médicament immunologique utilisé dans des programmes publics de vaccination.

Lorsqu'il s'agit d'un médicament immunologique nouveau ou fabriqué à l'aide de techniques nouvelles ou modifiées ou présentant un caractère de nouveauté pour un fabricant déterminé, le directeur général de l'agence peut préciser dans l'autorisation de mise sur le marché que des échantillons de chaque lot du produit en vrac et du produit fini devront être soumis avant sa mise en circulation à son contrôle pendant une période déterminée.

L'Agence nationale de sécurité du médicament et des produits de santé effectue les contrôles mentionnés aux alinéas précédents dans un délai de soixante jours à compter de la réception des échantillons.

Ces contrôles ne peuvent être exigés dans le cas d'un lot provenant d'un autre Etat membre de la Communauté européenne lorsque l'autorité compétente de cet Etat membre a déjà contrôlé ce lot et l'a déclaré conforme aux spécifications approuvées.

**Art. R5121-40**

Pour les médicaments dérivés du sang, l'Agence nationale de sécurité du médicament et des produits de santé peut soumettre à son contrôle, lors de l'instruction de la demande d'autorisation de mise sur le marché, des échantillons soit du produit en vrac et du produit fini, soit de l'un d'eux seulement.

Dans l'intérêt de la santé publique, l'Agence nationale de sécurité du médicament et des produits de santé peut exiger qu'une entreprise exploitant un médicament dérivé du sang soumette à son contrôle des échantillons de chaque lot soit du produit en vrac et du produit fini, soit de l'un des deux seulement, avant la mise en circulation de ce lot. L'Agence nationale de sécurité du médicament et des produits de santé doit effectuer ce contrôle dans un délai de soixante jours à compter de la réception des échantillons.

Ces contrôles ne peuvent être exigés dans le cas d'un lot provenant d'un autre Etat membre de la Communauté européenne lorsque l'autorité compétente de cet Etat membre a déjà contrôlé ce lot et l'a déclaré conforme aux spécifications approuvées.

Le ministre chargé de la santé peut, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, exiger par arrêté que les entreprises exploitant un médicament dérivé du sang soumettent à l'Agence nationale de sécurité du médicament et des produits de santé une copie de tous les comptes rendus des contrôles signés par le pharmacien responsable.

**Art. R5121-41**

Le titulaire de l'autorisation de mise sur le marché soumet au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tout projet de modification d'un élément relatif à l'étiquetage ou à la notice, autre que les modifications du résumé des caractéristiques du produit.

Si le directeur général de l'agence ne s'est pas prononcé dans un délai de quatre-vingt-dix jours à compter de la date de présentation de la demande, le demandeur peut procéder à la mise en oeuvre des modifications.

**Art. R5121-41-1**

Lorsqu'un médicament a obtenu une première autorisation de mise sur le marché conformément à l'article L. 5121-8, sont également soumises à autorisation toute modification ou toute extension, telles que prévues au chapitre Ier du règlement (CE) n° 1234/2008 de la Commission du 28 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires.

Toutes ces autorisations sont considérées comme faisant partie d'une même autorisation globale, notamment aux fins de l'application du b du 5° de l'article L. 5121-1 et des 1°, 2° et 3° de l'article R. 5121-28.

Les modifications et les extensions d'une autorisation de mise sur le marché sont présentées et instruites dans les conditions fixées par le règlement mentionné au premier alinéa, à l'exception du changement de titulaire d'une autorisation de mise sur le marché qui est autorisé dans les conditions prévues à l'article R. 5121-46.

**Art. R5121-41-5-1**

Lorsqu'une nouvelle indication est autorisée par l'Agence nationale de sécurité du médicament et des produits de santé, sur la base d'études précliniques et cliniques considérées comme significatives lors de l'évaluation scientifique conduite en vue de cette autorisation, pour un médicament dont la substance active est d'un usage médical bien établi depuis au moins dix ans en France, dans la Communauté européenne ou dans l'Espace économique européen, une demande d'autorisation de la même indication pour un autre médicament ne peut faire référence à ces études pendant une période d'un an. Dans ce cas, le directeur général de l'agence informe le titulaire de l'autorisation de mise sur le marché que les données issues de ces études bénéficient d'une protection d'un an et rend publique cette information.

**Art. R5121-41-5-2**

Lorsqu'une modification du classement mentionné au 1° de l'article R. 5121-36 est autorisée, sur la base d'études précliniques et cliniques considérées comme significatives lors de l'évaluation scientifique conduite en vue de cette autorisation, une demande d'autorisation de la même modification pour un autre médicament contenant la même substance active ne peut faire référence à ces études pendant une période d'un an. Dans ce cas, le directeur général de l'agence informe le titulaire de l'autorisation de mise sur le marché que les données issues de ces études bénéficient d'une protection d'un an et rend publique cette information.

**Art. R5121-41-7**

1° Dans l'intérêt des malades ou pour tout autre motif de santé publique, et, le cas échéant, à la demande du ministre chargé de la santé, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, par décision motivée indiquant les voies et délais de recours, modifier l'autorisation de mise sur le marché, lorsqu'il est nécessaire de la mettre à jour en fonction des connaissances scientifiques.

Sauf en cas d'urgence, le titulaire de l'autorisation de mise sur le marché doit être mis à même de présenter ses observations avant l'intervention de la décision de modification.

2° L'autorisation de mise sur le marché est également modifiée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lorsqu'il apparaît nécessaire de la mettre en conformité avec une décision de la Commission européenne saisie dans le cadre des articles 30, 31 et 36 de la directive 2001/83/ CE du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain. La décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé intervient dans un délai de trente jours à compter de la notification de la décision de la Commission européenne. Elle est immédiatement communiquée à la Commission européenne et à l'Agence européenne des médicaments.

**Art. R5121-42**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé refuse l'autorisation de mise sur le marché pour les motifs mentionnés à l'article L. 5121-9.

La demande d'autorisation ne peut être rejetée qu'après que le demandeur a été invité à présenter ses observations.

La décision de rejet est motivée et mentionne les voies et délais de recours qui lui sont applicables.

**Art. R5121-43**

Les obligations spécifiques pouvant être imposées en application du troisième alinéa de l'article L. 5121-9 et qui sont à mentionner dans le système de gestion des risques, sont notamment les suivantes :

1° Le demandeur doit mener à terme un programme d'essais dans un délai fixé par l'agence, dont les résultats serviront à une réévaluation du rapport entre le bénéfice et les risques liés au médicament tel que défini au premier alinéa de l'article L. 5121-9 ;

2° Le médicament en question ne doit pouvoir être délivré que sur prescription médicale et, le cas échéant, son administration peut n'être autorisée que sous contrôle médical strict, éventuellement en milieu hospitalier et, pour un médicament radiopharmaceutique, par une personne autorisée ;

3° La notice et toute information médicale doivent attirer l'attention du médecin sur le fait que, sous certains aspects, nommément désignés, il n'existe pas encore suffisamment de renseignements sur le médicament en question.

Ces obligations et leurs délais d'exécution sont rendus publics.

Les justifications susceptibles d'être fournies par le demandeur pour démontrer qu'il n'est pas en mesure de fournir des renseignements complets sur l'efficacité et la sécurité du médicament dans des conditions normales d'emploi sont déterminées par arrêté du ministre chargé de la santé, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-45**

L'autorisation de mise sur le marché est renouvelable sur demande du titulaire adressée à l'Agence nationale de sécurité du médicament et des produits de santé au plus tard neuf mois avant sa date d'expiration.

La demande de renouvellement est accompagnée d'une version consolidée du dossier comportant des informations administratives et des données relatives à la qualité, la sécurité et l'efficacité du médicament, y compris l'évaluation des données figurant dans les notifications d'effets indésirables suspectés et dans les rapports périodiques actualisés de sécurité, ainsi que toutes les modifications autorisées depuis la délivrance de l'autorisation initiale ou le renouvellement précédent. Le contenu du dossier est fixé par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'agence.

L'autorisation n'est pas renouvelée si le rapport entre le bénéfice et les risques liés au médicament tel que défini au premier alinéa de l'article L. 5121-9 évalué par le directeur général de l'agence n'est plus favorable.

Si aucune décision n'est notifiée ou si aucune demande de justification complémentaire n'est adressée au demandeur à la date d'expiration de l'autorisation de mise sur le marché, l'autorisation est considérée comme renouvelée à cette date.

Si une demande de justification complémentaire ou si un projet de refus de renouvellement est adressé au demandeur avant la date d'expiration de l'autorisation de mise sur le marché, l'autorisation est prorogée jusqu'à la notification de la décision de l'agence.

Une fois renouvelée, l'autorisation de mise sur le marché est délivrée sans limitation de durée. Toutefois, l'agence peut, à l'occasion du renouvellement, décider, notamment pour des raisons relatives à la pharmacovigilance, dont une exposition d'un nombre insuffisant de patients au médicament ou au produit concerné, que cette autorisation doit faire l'objet d'un renouvellement quinquennal. L'autorisation de mise sur le marché est alors renouvelée pour une durée de cinq ans. A l'issue de ce délai, le titulaire demande le renouvellement de l'autorisation de mise sur le marché dans les conditions prévues au présent article.

**Art. R5121-46**

Le changement du titulaire de l'autorisation de mise sur le marché est subordonné à une autorisation du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

La demande comporte les mentions prévues à l'article R. 5121-21 et elle est accompagnée d'un dossier comprenant :

1° Une copie, certifiée conforme par le titulaire, de l'autorisation de mise sur le marché ;

2° L'accord de ce titulaire sur le transfert de l'autorisation de mise sur le marché ;

3° La désignation des lieux de fabrication, de contrôle et de conditionnement ;

4° L'engagement du demandeur de se soumettre à l'ensemble des conditions auxquelles a été subordonnée l'autorisation de mise sur le marché et, notamment, de respecter les méthodes de fabrication et de contrôle ;

5° Les comptes rendus des contrôles, effectués par le demandeur dans le respect desdites méthodes ;

6° La formule de préparation avec, notamment, toutes indications utiles sur le récipient ;

7° La contenance des nouveaux modèles destinés à la vente ;

8° Le projet de nouvel étiquetage et, si elle est prévue, de la notice ;

9° Copie des décisions autorisant la fabrication de la spécialité concernée et délivrée selon le cas, soit en vertu de la législation nationale du fabricant, soit en application des articles R. 5124-6, R. 5124-7 et R. 5124-10 ou, le cas échéant, copie des récépissés des demandes d'autorisation si lesdites demandes n'ont pas encore donné lieu à décision ;

10° Le cas échéant, le numéro unique d'identification du demandeur.

Dans le cas de fusion ou d'apport partiel d'actifs, les sociétés intéressées peuvent déposer une demande de transfert des autorisations de mise sur le marché avant que la fusion ou l'apport ne soit définitivement réalisé. Elles fournissent, à l'appui de leur demande, le protocole d'accord de principe concernant la fusion ou l'apport. Le transfert est accordé sous la condition suspensive de la réalisation définitive qui est notifiée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision dans un délai de soixante jours à compter de la date de réception de la demande. A défaut, le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé vaut autorisation à l'expiration de ce délai.

**Art. R5121-47**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, par décision motivée indiquant les voies et les délais de recours, modifier d'office, suspendre, pour une période ne pouvant excéder un an, ou retirer une autorisation de mise sur le marché pour les motifs mentionnés à l'article L. 5121-9. Toutefois, lorsque l'autorisation est suspendue, soit à titre conservatoire dans l'attente de l'issue d'une procédure d'arbitrage de l'Union européenne, soit conformément à une décision de la Commission européenne prise à l'issue de cette procédure, la suspension demeure en vigueur jusqu'à ce que la Commission européenne ordonne qu'il y soit mis fin.

L'autorisation de mise sur le marché est également modifiée d'office, suspendue ou retirée par le directeur général de l'agence :

1° Lorsqu'il apparaît que les renseignements fournis à l'occasion de la demande d'autorisation de mise sur le marché sont erronés ou n'ont pas été modifiés conformément aux articles R. 5121-37 et R. 5121-37-1, que les conditions prévues à la présente section ne sont pas ou ne sont plus remplies ou que les contrôles n'ont pas été effectués ;

2° Lorsque l'étiquetage ou la notice du médicament ou du produit ne sont pas conformes aux prescriptions générales ou spécifiques prévues au présent titre ;

3° Lorsque les obligations imposées en application des articles R. 5121-36-1 et R. 5121-43 ne sont pas exécutées ;

4° Lorsque l'autorisation doit être mise en conformité avec la décision prise par la Commission européenne à l'issue d'une procédure d'arbitrage de l'Union européenne ;

5° Lorsque l'autorisation doit être mise en conformité avec un accord ayant fait l'objet d'un consensus au sein du groupe de coordination mentionné à l'article 27 de la directive 2001/83/ CE du Parlement européen et du Conseil.

Sauf en cas d'urgence, la modification d'office, la suspension ou le retrait ne peut intervenir qu'après communication des griefs au titulaire de l'autorisation de mise sur le marché et, dans le cas prévu au 2°, que si celui-ci, mis en demeure de régulariser la situation du médicament ou du produit, n'a pas donné suite à cette mise en demeure dans le délai fixé par le directeur général de l'agence.

Sans préjudice de l'application des dispositions du deuxième alinéa de l'article R. 5121-50, la décision de modification d'office, de suspension ou de retrait fait l'objet des autres mesures de publicité que le directeur général de l'agence juge nécessaire d'ordonner.

Lorsque l'autorisation est suspendue ou retirée, ou lorsqu'une décision de modification d'office le rend nécessaire, le titulaire doit prendre toutes dispositions utiles, notamment auprès des détenteurs de stocks, pour faire cesser la distribution de la spécialité. Si ces dispositions n'interviennent pas dans des délais compatibles avec l'intérêt de la santé publique, le directeur général de l'agence prend toutes mesures appropriées.

**Art. R5121-48**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut interdire la prescription et la délivrance d'une spécialité pharmaceutique et la retirer du marché pour les motifs mentionnés à l'article L. 5121-14-2. La décision est motivée et, sauf en cas d'urgence, ne peut intervenir qu'après que le titulaire a été invité à présenter ses observations.

Pour une spécialité pharmaceutique dont la délivrance a été interdite, le directeur général de l'agence peut, dans des circonstances exceptionnelles et pour une période transitoire, autoriser la délivrance de la spécialité à des patients qui sont déjà traités, notamment lorsque l'une des conditions suivantes est remplie :

1° Il est nécessaire de mettre en œuvre une décroissance progressive du traitement afin de prévenir ou de limiter un effet rebond ou l'effet d'un syndrome de sevrage ;

2° Un délai est nécessaire pour adapter les recommandations de prise en charge de la pathologie concernée ;

3° Un délai est nécessaire pour que les professionnels de santé puissent définir la meilleure alternative thérapeutique possible pour leurs patients.

La durée de la période transitoire envisagée est indiquée dans le courrier par lequel le titulaire est invité à présenter ses observations conformément au premier alinéa.

**Art. R5121-49**

Lorsque à l'occasion de la mise en œuvre de l'article 20, paragraphe 4, du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004, une action urgente est indispensable pour protéger la santé humaine ou l'environnement, en attendant qu'une décision définitive soit prise par la Commission européenne, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre l'utilisation d'une spécialité qui fait l'objet d'une autorisation de mise sur le marché délivrée en application dudit règlement, de sa propre initiative ou à la demande de la Commission européenne. La décision du directeur général de l'agence est motivée. Le titulaire de l'autorisation de mise sur le marché est préalablement informé de la décision et, si la situation le permet, il est préalablement invité à présenter ses observations.

Lorsqu'il agit de sa propre initiative, le directeur général de l'agence informe la Commission européenne et l'Agence européenne des médicaments des raisons de cette mesure au plus tard le premier jour ouvrable suivant sa décision.

**Art. R5121-50**

Le directeur général de l'Agence de sécurité du médicament et des produits de santé rend publiques notamment par le site internet de l'agence :

1° Les décisions d'autorisation de mise sur le marché des médicaments ou des produits qu'il a délivrées, accompagnées du résumé des caractéristiques du produit correspondant, de la notice, de toute condition fixée en application du troisième alinéa de l'article L. 5121-9, de l'article R. 5121-36-1 et de l'article R. 5121-37-3, assortie de leur délai d'exécution ;

1° bis Le rapport public d'évaluation, ainsi que les motifs justifiant la décision pour chaque indication thérapeutique revendiquée, à l'exclusion de toute information présentant un caractère de confidentialité industrielle ou commerciale. Ce rapport contient un résumé, en termes aisément compréhensibles pour tous les usagers, contenant notamment une section relative aux conditions d'utilisation du médicament ou du produit ;

2° Les décisions de suspension et de retrait d'autorisation de mise sur le marché ;

3° La liste des médicaments visée à l'article 23 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 ;

4° Les synthèses des plans de gestion des risques des médicaments ou des produits ;

5° Les informations importantes relatives aux questions de pharmacovigilance liées à l'utilisation d'un médicament ou d'un produit.

Les décisions prévues au troisième alinéa de l'article L. 5121-9 et aux articles R. 5121-36, R. 5121-36-1, R. 5121-37-3, R. 5121-42, R. 5121-43 et R. 5121-47 ou leurs annulations sont immédiatement communiquées par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé à l'Agence européenne des médicaments.

**Art. R5121-50-1**

Sans préjudice des dispositions prévues au 2° de l'article R. 5121-50, l'Agence nationale de sécurité du médicament et des produits de santé publie chaque année sur son site internet la liste des médicaments ou des produits pour lesquels les autorisations de mise sur le marché ont été refusées, retirées ou suspendues en France, dont la délivrance a été interdite ou qui ont été retirés du marché, en mentionnant les motifs de ces mesures.

Elle rend également accessible, à partir de son site internet, la liste des médicaments, publiée chaque année par l'Agence européenne des médicaments, pour lesquels les autorisations de mise sur le marché ont été refusées, retirées ou suspendues dans l'Union européenne, dont la délivrance a été interdite ou qui ont été retirés du marché.

######## Sous-section 3 bis : Procédure de reconnaissance mutuelle et procédure décentralisée 				 					 				 					  

######### Paragraphe 1 : Dispositions générales 				 					  

**Art. R5121-51**

Pour obtenir une autorisation de mise sur le marché d'un médicament qui ne relève pas de la procédure d'autorisation de mise sur le marché délivrée par la Commission européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004, dans plus d'un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, le demandeur se soumet à l'une des deux procédures prévues par la présente sous-section :

― soit la procédure de reconnaissance mutuelle lorsqu'une autorisation de mise sur le marché a déjà été délivrée pour ce médicament dans un de ces Etats ;

― soit la procédure décentralisée si le médicament n'est autorisé dans aucun d'entre eux.

Toute demande introduite en application de l'une de ces procédures comporte la liste des Etats concernés ainsi qu'une attestation certifiant que les dossiers déposés dans chacun de ces Etats sont identiques.

Toute demande de modification d'une autorisation de mise sur le marché délivrée en application de l'une de ces procédures est soumise par le titulaire à tous les Etats qui ont autorisé le médicament concerné. Ces demandes de modification sont examinées conformément aux dispositions du règlement (CE) n° 1234/2008 de la Commission du 28 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires, et notamment son chapitre II.

######### Paragraphe 2 : Procédure de reconnaissance mutuelle 				 					  

**Art. R5121-51-1**

Pour obtenir la reconnaissance, par au moins un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, d'une autorisation de mise sur le marché délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, la France agissant alors comme Etat de référence, le titulaire de cette autorisation demande à ce dernier de mettre à jour ou d'élaborer le rapport d'évaluation du médicament ; il lui transmet les éventuels compléments au dossier dont l'agence dispose.

Le directeur général de l'agence transmet ce rapport d'évaluation, accompagné du résumé des caractéristiques du produit, de l'étiquetage et de la notice, aux Etats concernés et au titulaire de l'autorisation de mise sur le marché dans un délai de quatre-vingt-dix jours à compter de la réception du dossier complet :

1° En cas d'approbation de ces documents par chacun des Etats concernés dans un délai de quatre-vingt-dix jours, le directeur général de l'agence notifie l'accord à ces Etats et au titulaire de l'autorisation de mise sur le marché.

2° A défaut d'accord dans le délai mentionné au 1°, le directeur général de l'agence saisit le groupe de coordination mentionné à l'article 27 de la directive 2001/83/ CE du Parlement européen et du Conseil.

**Art. R5121-51-2**

Pour obtenir la reconnaissance en France d'une autorisation de mise sur le marché délivrée par un autre Etat dit Etat de référence, membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, le titulaire de cette autorisation adresse une demande d'autorisation de mise sur le marché au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

A compter de la réception du rapport d'évaluation du médicament, accompagné du résumé des caractéristiques du produit, de l'étiquetage et de la notice, transmis par l'Etat de référence, le directeur général de l'agence dispose d'un délai de quatre-vingt-dix jours pour se prononcer :

1° Si le directeur général de l'agence approuve ces documents, il en informe l'Etat de référence. En cas d'accord entre tous les Etats concernés, notifié par l'Etat de référence, il délivre une autorisation de mise sur le marché en conformité avec le rapport d'évaluation ainsi approuvé dans un délai de trente jours à compter de la réception de cette notification.

2° Si le directeur général de l'agence n'approuve pas ces documents parce qu'il estime que le médicament concerné présente un risque potentiel grave pour la santé publique au sens des lignes directrices mentionnées à l'article 29.2 de la directive 2001/83/ CE du Parlement européen et du Conseil, il fait immédiatement connaître son opposition motivée à l'Etat de référence, aux autres Etats concernés, au demandeur et au groupe de coordination mentionné à l'article 27 de la directive précitée.

######### Paragraphe 3 : Procédure décentralisée 				 					  

**Art. R5121-51-3**

Pour obtenir une autorisation de mise sur le marché en France et dans au moins un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, pour un médicament qui n'est autorisé ni dans la Communauté européenne ni dans l'Espace économique européen, le demandeur adresse une demande d'autorisation de mise sur le marché au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

1° Si le demandeur désigne la France comme Etat de référence, la demande est instruite dans les conditions prévues aux articles R. 5121-34 et R. 5121-35. Le directeur général de l'agence transmet aux Etats concernés et au demandeur un projet de rapport d'évaluation du médicament, le cas échéant défavorable, accompagné des projets de résumé des caractéristiques du produit, d'étiquetage et de notice, dans un délai de cent vingt jours à compter de la réception du dossier complet.

En cas d'approbation de ces documents par chacun des Etats concernés dans un délai de quatre-vingt-dix jours, le directeur général de l'agence notifie l'accord à ces Etats et au demandeur. En conformité avec le rapport d'évaluation ainsi approuvé, il délivre ou refuse l'autorisation de mise sur le marché dans un délai de trente jours à compter de cette notification.

A défaut d'accord entre les Etats concernés dans le délai de quatre-vingt-dix jours mentionné à l'alinéa précédent, le directeur général de l'agence saisit le groupe de coordination mentionné à l'article 27 de la directive 2001/83/ CE du Parlement européen et du Conseil.

2° Si le demandeur désigne un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen comme Etat de référence, le directeur général de l'agence dispose, à compter de la réception du projet de rapport d'évaluation, accompagné des projets de résumé des caractéristiques du produit, d'étiquetage et de notice transmis par l'Etat de référence, d'un délai de quatre-vingt-dix jours pour se prononcer.

Si le directeur général de l'agence approuve ces documents, il en informe l'Etat de référence. En cas d'accord entre tous les Etats concernés, notifié par l'Etat de référence, il délivre ou refuse une autorisation de mise sur le marché en conformité avec le rapport d'évaluation ainsi approuvé dans un délai de trente jours à compter de la réception de la notification.

Si le directeur général de l'agence n'approuve pas ces documents parce qu'il estime que le médicament concerné présente un risque potentiel grave pour la santé publique au sens des lignes directrices mentionnées à l'article 29.2 de la directive 2001/83/ CE du Parlement européen et du Conseil, il fait immédiatement connaître son opposition motivée à l'Etat de référence, aux autres Etats concernés, au demandeur et au groupe de coordination mentionné à l'article 27 de la directive mentionnée ci-dessus.

######### Paragraphe 4 : Dispositions communes aux deux procédures 				 					  

**Art. R5121-51-4**

En cas d'accord au sein du groupe de coordination, saisi par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou par un autre Etat :

1° Dans le cas prévu à l'article R. 5121-51-1, le directeur général de l'agence notifie l'accord aux Etats concernés et au titulaire de l'autorisation de mise sur le marché. Conformément au rapport d'évaluation ainsi approuvé, il modifie ou retire, le cas échéant, l'autorisation de mise sur le marché dans un délai de trente jours suivant cette notification.

2° Dans le cas prévu au 1° de l'article R. 5121-51-3, le directeur général de l'agence notifie l'accord aux Etats concernés et au demandeur. Conformément au rapport d'évaluation ainsi approuvé, il délivre ou refuse l'autorisation de mise sur le marché dans un délai de trente jours suivant cette notification.

3° Dans les cas prévus à l'article R. 5121-51-2 et au 2° de l'article R. 5121-51-3, le directeur général de l'agence délivre ou refuse l'autorisation de mise sur le marché en conformité avec le rapport d'évaluation ainsi approuvé dans un délai de trente jours à compter de la notification de l'accord par l'Etat de référence.

**Art. R5121-51-5**

A défaut d'accord au sein du groupe de coordination, la procédure d'arbitrage communautaire prévue aux articles 32 à 34 de la directive 2001/83/ CE du Parlement européen et du Conseil s'applique. Lorsque la France est l'Etat de référence, il appartient au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé de déclencher cette procédure en informant l'Agence européenne des médicaments de ce désaccord.

Le directeur général de l'agence délivre, refuse, modifie ou retire l'autorisation de mise sur le marché du médicament concerné conformément à la décision prise par la Commission européenne à l'issue de cette procédure dans un délai de trente jours.

Dans l'attente de la décision de la Commission européenne, le directeur général de l'agence peut, sur requête du demandeur, délivrer une autorisation de mise sur le marché. Après l'intervention de cette décision, l'autorisation est, si nécessaire, modifiée ou retirée dans les conditions prévues à l'alinéa précédent.

**Art. R5121-51-6**

A l'issue des procédures prévues par la présente sous-section, la délivrance ou la modification de l'autorisation de mise sur le marché par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé intervient dans un délai de trente jours après la notification de l'accord par l'Etat de référence ou par la Commission européenne, sous réserve de la fourniture par le demandeur d'une traduction en français du résumé des caractéristiques du produit, de la notice et de l'étiquetage du médicament concerné.

**Art. R5121-51-7**

Les articles R. 5121-51 à R. 5121-51-4 sont applicables aux médicaments homéopathiques soumis à l'enregistrement mentionné à l'article L. 5121-13.

La présente sous-section n'est pas applicable aux médicaments homéopathiques soumis à l'autorisation de mise sur le marché mentionnée à l'article L. 5121-8.

######### Paragraphe 5 : Autres applications de la procédure 					 d'arbitrage communautaire 				 					  

**Art. R5121-51-8**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou le demandeur de l'autorisation de mise sur le marché peut saisir l'Agence européenne des médicaments en vue de l'application de la procédure d'arbitrage communautaire prévue aux articles 32 à 34 de la directive 2001/83/ CE du Parlement européen et du Conseil lorsqu'un médicament a fait l'objet, de la part d'Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen, de décisions divergentes concernant l'autorisation, sa modification, sa suspension ou son retrait.

**Art. R5121-51-9**

Dans des cas particuliers présentant un intérêt pour l'Union européenne, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou le demandeur saisit l'Agence européenne des médicaments pour l'application de la procédure d'arbitrage communautaire avant qu'une décision ne soit prise sur la délivrance, la modification, la suspension ou le retrait de l'autorisation de mise sur le marché.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, à tout stade de la procédure, lorsqu'une mesure urgente est nécessaire pour protéger la santé publique, suspendre l'autorisation de mise sur le marché et interdire l'utilisation d'un médicament ou d'un produit en attendant qu'une décision définitive soit prise en application de la procédure d'arbitrage communautaire. Il informe la Commission européenne, l'Agence européenne des médicaments et les autres Etats membres de l'Union européenne des raisons de cette mesure au plus tard le premier jour ouvrable suivant sa décision.

Toutefois, lorsque les conditions prévues à l'article R. 5121-157 pour la mise en œuvre de la procédure d'urgence de l'Union européenne en matière de pharmacovigilance sont remplies, les dispositions de cet article s'appliquent.

**Art. R5121-51-11**

A l'issue de la procédure d'arbitrage communautaire mise en oeuvre conformément aux dispositions des articles R. 5121-51-8 et R. 5121-51-9, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé délivre, modifie, suspend ou retire l'autorisation de mise sur le marché dans un délai de trente jours, conformément à la décision prise par la Commission européenne à l'issue de cette procédure.

######### Paragraphe 6 : Harmonisation communautaire

**Art. R5121-51-12**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet chaque année au groupe de coordination mentionné à l'article 27 de la directive 2001/83/ CE du Parlement européen et du Conseil une liste de médicaments pour lesquels il estime nécessaire d'harmoniser les résumés des caractéristiques du produit.

######## Sous-section 4 : Autorisation de mise sur le marché délivrée par l'Union européenne

**Art. R5121-53**

Lorsqu'une autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments, prévoit que le médicament est soumis à prescription, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé décide, au regard de cette autorisation, du classement du médicament dans les catégories mentionnées aux 1° à 3° de l'article R. 5121-36.

######## Sous-section 5 : Prélèvements d'échantillons.

**Art. R5121-61**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fait procéder par les inspecteurs de l'agence à des prélèvements de spécialités pharmaceutiques pour s'assurer de leur conformité à la formule déclarée.

Les échantillons prélevés sont rassemblés dans des sachets munis d'une étiquette précisant le nom et le numéro du lot de fabrication de la spécialité, la date du prélèvement, son motif et le nom de l'inspecteur qui l'a effectué.

Ces prélèvements ne donnent lieu à aucun paiement à la charge de l'Etat ou de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-62**

A titre exceptionnel, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, sur demande motivée du titulaire de l'autorisation de mise sur le marché, l'autoriser à présenter sous un seul conditionnement plusieurs spécialités ayant obtenu chacune une autorisation de mise sur le marché.

####### Section 6 : Droit et taxes

######## Sous-section 1 : Droit perçu lors d'une demande d'autorisation

######## Sous-section 2 : Taxe annuelle

####### Section 7 : Autorisations d'accès précoce

######## Sous-section 1 : Demande d'autorisation d'accès précoce

**Art. R5121-68**

I. — La demande tendant à obtenir l'autorisation d'accès précoce prévu à l'article L. 5121-12 est adressée par voie dématérialisée, par le titulaire des droits d'exploitation ou son mandataire, simultanément à la Haute autorité de santé et aux ministres chargés de la santé et de la sécurité sociale et, lorsque la demande porte sur un médicament mentionné au 1° du II de l'article susmentionné, à l'Agence nationale de sécurité du médicament et des produits de santé.

II. — La demande mentionnée au I est accompagnée d'un dossier comprenant :

1° Le nom et l'adresse du titulaire des droits d'exploitation ou de son mandataire et, dans cette hypothèse, celui pour le compte duquel le mandataire fait la demande ;

2° Les informations et documents relatifs au médicament concerné et à son utilisation dans l'indication thérapeutique sollicitée parmi lesquelles figurent :

a) Le projet de résumé des caractéristiques du produit ou, le cas échéant, l'autorisation de mise sur le marché et ses annexes ;

b) Les titres et objectifs des recherches impliquant la personne humaine à des fins commerciales en cours ou finalisées avec leur état d'avancement et des recherches programmées, l'identité de l'investigateur principal de ces essais ainsi que, pour les recherches conduites en France, l'identité de l'ensemble des investigateurs et la désignation du ou des lieux concernés ;

c) Le cas échéant, les documents mentionnés aux articles R. 5121-21 et R. 5121-25 ou, à défaut, la brochure pour l'investigateur mentionnée à l'article R. 1123-20 et le dossier technique mentionné au 3° de l'article R. 1123-30 ;

3° Les motifs de la demande comportant les éléments permettant d'établir, pour l'indication thérapeutique considérée :

a) L'absence de traitement approprié pour traiter la maladie grave, rare ou invalidante en question ;

b) L'impossibilité de différer la mise en œuvre du traitement ;

c) Que l'efficacité et la sécurité de ce médicament sont fortement présumées au vu des résultats des recherches impliquant la personne humaine à des fins commerciales auxquelles il a été procédé en vue de la demande d'autorisation de mise sur le marché ;

d) Le caractère présumé innovant de ce médicament, notamment au regard d'un éventuel comparateur cliniquement pertinent ;

4° Le cas échéant, le projet d'étiquetage élaboré conformément aux dispositions de l'article R. 5121-144 et le projet de notice, établis conformément au projet de résumé des caractéristiques du produit ;

5° Lorsque la demande porte sur un médicament autorisé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un pays tiers, la copie de l'autorisation de mise sur le marché et le résumé des caractéristiques du produit ainsi que le dernier rapport périodique actualisé de sécurité ou les documents équivalents ;

6° Le cas échéant, une copie des décisions de refus ou de retrait d'autorisation de mise sur le marché de ce médicament intervenues dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un pays tiers pour chacune des indications du médicament faisant l'objet de la demande d'autorisation d'accès précoce et un tableau récapitulatif pour chacune des indications autorisées du médicament ;

7° Le cas échéant, une copie de la désignation du médicament comme médicament orphelin en application du règlement (CE) n° 141/2000 du Parlement européen et du Conseil du 16 décembre 1999 ;

8° Toute information relative à une utilisation à titre exceptionnel et précoce dans l'indication sollicitée, dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans un pays tiers ainsi que, le cas échéant, une copie de toute autorisation ou avis scientifique relatif à une telle utilisation rendu par l'autorité compétente d'un Etat membre ou d'un pays tiers, ou par l'Agence européenne des médicaments ;

9° Le projet de protocole d'utilisation thérapeutique et de recueil des données défini à l'article R. 5121-70 ;

10° Une estimation de la population cible de patients susceptibles de bénéficier de la spécialité pendant toute la durée de l'autorisation d'accès précoce, dans l'indication considérée, compte tenu des données médicales et épidémiologiques disponibles ;

11° Une estimation du nombre de patients susceptibles d'être traités chaque année jusqu'à ce qu'une décision relative à son inscription sur l'une des listes mentionnées à l'article L. 162-17 du code de la sécurité sociale et à l'article L. 5123-2 du présent code, dans l'indication considérée, au titre de son autorisation de mise sur le marché, soit prise ;

Le cas échéant, le nombre de patients traités dans le cadre d'autorisations délivrées au titre de l'accès compassionnel en application du II de l'article L. 5121-12-1 ;

12° L'engagement du titulaire des droits d'exploitation ou de son mandataire de mettre à disposition le médicament dans les deux mois suivant l'octroi de l'autorisation d'accès précoce ;

13° L'engagement du titulaire des droits d'exploitation ou de son mandataire à financer le recueil de données dans les conditions mentionnées au IV de l'article L. 5121-12 ;

14° Pour les demandes portant sur un médicament mentionné au 1° du II de l'article L. 5121-12 :

a) Une copie de la lettre de demande d'autorisation de mise sur le marché pour l'indication considérée, ou

b) Lorsqu'une telle demande n'a pas encore été déposée, l'engagement du titulaire des droits d'exploitation ou de son mandataire à en déposer une, dans un délai déterminé par la Haute Autorité de santé sans pouvoir excéder un délai fixé par décret ainsi que la date à laquelle le titulaire des droits d'exploitation ou son mandataire envisage de déposer une telle demande ;

15° Pour les demandes portant sur un médicament mentionné au 2° du II de l'article L. 5121-12, l'engagement du titulaire des droits d'exploitation ou de son mandataire à déposer sa demande d'inscription, dans l'indication considérée, sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du présent code ou au premier alinéa de l'article L. 162-17 du code de la sécurité sociale dans le mois suivant l'octroi de l'autorisation de mise sur le marché correspondante ou, le cas échant, la date à laquelle cette demande a été déposée ;

16° Des données économiques comprenant :

a) Le cas échéant, les prix pratiqués et les volumes de vente constatés dans les autres Etats membres ou parties à l'accord sur l'Espace économique européen, aux Etats-Unis d'Amérique ;

b) Les volumes de vente prévisionnels dans les pays mentionnés au a ainsi que le statut de la spécialité au regard du remboursement dans chaque pays considéré ;

c) Les prix pratiqués et les volumes de vente constatés en France lorsque des indications de la spécialité sont déjà prises en charge par l'assurance maladie ;

d) Les prévisions de ventes sur trois ans pour l'indication considérée et, le cas échéant, pour chacune de ses indications déjà prises en charge ;

e) Lorsque le médicament n'est pas commercialisé en France, l'indemnité qui sera réclamée par le titulaire des droits d'exploitation ou son mandataire au titre d'une autorisation d'accès précoce ;

f) Le prix de vente aux établissements de santé lorsque la spécialité qui ne dispose pas d'un prix ou d'un tarif en application des articles L. 162-16-4, L. 162-16-5 ou L. 162-16-6 du code de la sécurité sociale, est inscrite pour d'autres indications sur la liste L. 5123-2 du code de la santé publique sans faire l'objet d'un prix maximal de vente aux établissements de santé en application de l'article L. 162-16-4-3 du code de la sécurité sociale ;

17° Les extensions d'indication susceptibles de faire l'objet d'une demande de prise en charge dans les deux années suivant la demande ainsi que leur calendrier prévisionnel de mise sur le marché ;

18° Des informations sur les éventuelles recherches impliquant la personne humaine à des fins commerciales en cours dans d'autres indications, notamment les protocoles, calendriers, indications concernées, listes des centres français co-investigateurs, comparateurs ;

19° L'engagement du titulaire des droits d'exploitation ou de son mandataire de déclarer annuellement aux ministres chargés de la santé et de la sécurité sociale les informations prévues à l'article R. 163-32 du code de la sécurité sociale.

III. — La Haute Autorité de santé accuse réception du dossier complet et en informe les ministres chargés de la santé et de la sécurité sociale et, pour les demandes mentionnées au 1° du II de l'article L. 5121-12 du code de la santé publique, l'Agence nationale de sécurité du médicament et des produits de santé.

Dans le cas où les éléments communiqués par le titulaire des droits d'exploitation ou son mandataire sont insuffisants, la Haute Autorité de santé, le cas échéant sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé et des ministres chargés de la santé et de la sécurité sociale, notifie au demandeur la liste des renseignements complémentaires requis par tout moyen donnant date certaine à la réception de cette notification. Lorsque l'entreprise ne complète pas son dossier dans les vingt jours suivant la réception de cette liste, la demande d'accès précoce est réputée abandonnée.

IV. — En cours d'instruction du dossier, le demandeur transmet sans délai par voie dématérialisée à la Haute Autorité de santé, aux ministres chargés de la santé et de la sécurité sociale et, pour les demandes mentionnées au 1° du II de l'article L. 5121-12, à l'Agence nationale de sécurité du médicament et des produits de santé toute information complémentaire se rapportant aux éléments constitutifs du dossier, notamment le dépôt de la demande d'autorisation de mise sur le marché, et toute donnée nouvelle dont il dispose ou a connaissance de nature à influencer l'évaluation de la demande d'autorisation d'accès précoce, au regard des critères mentionnés au I de l'article L. 5121-12.

Dans ce cas, la Haute Autorité de santé peut suspendre le délai mentionné au I de l'article R. 5121-69 pour lui permettre d'analyser ces informations complémentaires. Cette suspension ne peut excéder 45 jours.

V. — Lorsque l'entreprise souhaite retirer sa demande d'autorisation d'accès précoce mentionnée au I en cours d'instruction, il en fait la demande auprès de la Haute Autorité de santé qui en accuse réception et informe du retrait de la demande les ministres chargés de la santé et de la sécurité sociale et, pour les demandes mentionnées au 1° du II de l'article L. 5121-12, l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-68-1**

Lorsque la demande d'autorisation d'accès précoce porte sur un médicament composé, en tout ou partie, d'organismes génétiquement modifiés, le titulaire des droits d'exploitation, ou son mandataire, adresse à l'Agence nationale de sécurité du médicament et des produits de santé une demande d'autorisation de mise sur le marché de l'organisme génétiquement modifié au titre de l'article L. 533-5 du code de l'environnement.

Les dispositions de l'article R. 533-49 du même code sont applicables à la demande d'autorisation de mise sur le marché.

######## Sous-section 2 : Instruction, autorisation, refus, renouvellement

**Art. R5121-69**

I. — Pour chacune des indications ayant fait l'objet d'une demande d'autorisation d'accès précoce mentionnée à l'article R. 5121-68, la Haute Autorité de santé communique au demandeur sa décision motivée dans un délai de trois mois à compter de l'accusé réception du dossier complet.

II. — Lorsqu'elle porte sur un médicament mentionné au 1° du II de l'article L. 5121-12, la décision d'autorisation est prise après avis conforme de l'Agence nationale de sécurité du médicament et des produits de santé, attestant de la forte présomption d'efficacité et de sécurité du médicament dans chaque indication considérée. Cet avis est accompagné du résumé des caractéristiques du produit, de l'étiquetage et de la notice, établis par l'agence sur la base des projets mentionnés à l'article R. 5121-68.

Lorsque la décision d'autorisation de la Haute Autorité de santé comporte une restriction, au regard des critères visés au I de l'article L. 5121-12 autres que l'efficacité et la sécurité, du périmètre des indications de l'autorisation par rapport aux indications mentionnes dans l'avis conforme de l'agence, cette décision est transmise sans délai à cette dernière en vue de l'adaptation du résumé des caractéristiques du produit, de l'étiquetage et de la notice.

Le résumé des caractéristiques du produit, l'étiquetage et la notice établis par l'agence sont transmis au demandeur par la Haute Autorité de santé dans le cadre de la communication mentionnée au I.

En cas d'avis défavorable de l'Agence nationale de sécurité du médicament et des produits de santé sur la présomption d'efficacité et de sécurité du médicament, la Haute Autorité de santé refuse l'autorisation d'accès précoce.

III. — Lorsque le nombre de demandes est exceptionnellement élevé, le délai mentionné au I est allongé d'un mois. Cette information est communiquée au demandeur.

IV. — Pour les médicaments autorisés en application du 1° du II de l'article L. 5121-12, l'Agence nationale de sécurité du médicament et des produits de santé attribue au médicament le numéro national identifiant la présentation du médicament mentionné à l'article R. 5121-4 dans les conditions prévues à l'arrêté prévu à cet article.

V. — A. — Le silence gardé par la Haute Autorité de santé, à l'issue du délai mentionné au I, sur une demande d'autorisation portant sur un médicament mentionné au 1° du II de l'article L. 5121-12, vaut décision d'acceptation dès lors que l'avis de l'Agence nationale de sécurité du médicament rendu dans ce même délai atteste de la forte présomption d'efficacité et de sécurité du médicament dans chaque indication considérée. Il vaut décision de rejet en l'absence d'avis favorable de l'Agence nationale de sécurité du médicament et des produits de santé.

B. — Le silence gardé par la Haute Autorité de santé à l'issue du même délai sur une demande d'autorisation portant sur un médicament mentionné au 2° du II de l'article L. 5121-12 vaut décision d'acceptation.

**Art. R5121-69-1**

En cas de demande complémentaire par la Haute Autorité de santé au cours de l'évaluation de la demande mentionnée à l'article R. 5121-68, le cas échéant sur proposition de l'Agence nationale de sécurité du médicament et des produits de santé ou des ministres chargés de la santé et de la sécurité sociale, le demandeur dispose d'un délai fixé par la Haute Autorité de santé et qui ne peut excéder 45 jours pour porter à leur connaissance ces nouvelles informations. Le délai mentionné au I de l'article R. 5121-69 est suspendu jusqu'à réception de la totalité des informations demandées.

En l'absence de réponse du demandeur à l'issue de ce délai, sa demande d'accès précoce est réputée abandonnée.

Par ailleurs, la Haute Autorité de santé et, le cas échéant, l'Agence nationale de sécurité du médicament et des produits de santé peuvent inviter le titulaire des droits d'exploitation ou son mandataire, toute association de patients et d'usagers du système de santé ou autre partie prenante à être entendu au cours de l'instruction ou à adresser leurs contributions écrites et leur transmettre à cette occasion le projet de protocole d'utilisation thérapeutique proposé par le titulaire des droits d'exploitation ou son mandataire.

**Art. R5121-69-2**

I. — Pour les médicaments mentionnés à l'article L. 5121-12, l'autorisation d'accès précoce :

1° Est accordée pour une durée maximale déterminée par décret, renouvelable par la Haute autorité de santé ;

2° Comporte le nom du médicament ou, le cas échéant, son nom de code ou sa dénomination commune internationale, sa forme pharmaceutique et son dosage ;

3° Précise la ou les indications thérapeutiques pour laquelle ou lesquelles l'autorisation d'accès précoce est accordée ;

4° Indique le classement du médicament dans les catégories énumérées au deuxième alinéa de l'article R. 5121-36 ;

5° Est accompagné du protocole d'utilisation thérapeutique et de recueil des données mentionné à l'article R. 5121-70 ;

6° Comporte en annexe, pour les médicaments mentionnés au 1° du II de l'article L. 5121-12, l'avis de l'Agence nationale de sécurité du médicament et des produits de santé ainsi que le résumé des caractéristiques du produit, l'étiquetage et la notice mentionnés à l'avant-dernier alinéa du II de l'article R. 5121-69.

II. — Ces médicaments sont dispensés par la pharmacie à usage intérieur d'un établissement de santé ou par le responsable mentionné à l'article L. 5126-10.

**Art. D5121-69-3**

I. — La valeur maximale du délai mentionné au 1° du II de l'article L. 5121-12 est fixée à deux ans à compter de la date d'octroi de l'autorisation mentionnée à cet article.

II. — La valeur maximale de la durée mentionnée au III de l'article L. 5121-12 est fixée à un an à compter de la durée d'octroi de l'autorisation d'accès précoce mentionnée à cet article, le cas échéant renouvelable au plus pour un an supplémentaire à chaque renouvellement.

**Art. R5121-69-4**

I. — L'autorisation d'accès précoce peut être renouvelée.

Le renouvellement fait l'objet d'une demande du titulaire de cette autorisation adressée à la Haute Autorité de santé, aux ministres chargés de la santé et de la sécurité sociale et, pour les demandes portant sur un médicament mentionné au 1° du II de l'article L. 5121-12, à l'Agence nationale de sécurité du médicament et des produits de santé à l'exception du renouvellement accordé dans les conditions mentionnées III l'article R. 5121-72.

II. — La demande de renouvellement est adressée selon les modalités définies au I de l'article R 5121-68 au plus tard trois mois avant la date d'expiration de l'autorisation. Cette demande est accompagnée des informations mentionnées à l'article R. 5121-68 mises à jour ainsi que de toute information obtenue au cours de la période d'autorisation précédente sur le médicament en cause, notamment du rapport périodique de synthèse, et les conséquences de son utilisation.

III. — L'instruction de la demande et les conditions dans lesquelles intervient la décision d'octroi de l'autorisation d'accès précoce telles que définies aux III et IV de l'article R. 5121-68 et aux articles R. 5121-69 et R. 5121-69-1 sont applicables aux décisions portant sur le renouvellement de cet accès.

La précédente autorisation reste en vigueur jusqu'à la décision de la Haute Autorité de santé sur la demande de renouvellement et au plus tard jusqu'à la date d'expiration de la durée prévue au 1° du I de l'article R. 5121-69-2, éventuellement prolongée des délais prévus au IV de l'article R. 5121-68, au I de l'article R. 5121-69 et à l'article R. 5121-69-1.

IV. — La Haute Autorité de santé refuse le renouvellement de l'autorisation d'accès précoce si les conditions prévues par l'article L. 5121-12 ne sont pas remplies, si les obligations du présent article ne sont pas respectées ou pour tout autre motif de santé publique selon les mêmes modalités que celles prévues à l'article R. 5121-69.

V. — En cas de décision portant refus de renouvellement de l'autorisation d'accès précoce par la Haute Autorité de santé, cette même autorisation est par conséquent réputée retirée.

######## Sous-section 3 : Protocole d'utilisation thérapeutique et recueil des données

**Art. R5121-70**

I. — A. — Les autorisations d'accès précoce accordées au titre de l'article L. 5121-12 sont subordonnées au respect d'un protocole d'utilisation thérapeutique et de recueil de données défini par la Haute Autorité de santé. Le protocole est élaboré en lien avec l'Agence nationale de sécurité du médicament et des produits de santé lorsque l'autorisation est délivrée au titre du 1° du II de l'article L. 5121-12.

Lorsque l'autorisation d'accès précoce est délivrée en application du A du II de l'article R. 5121-69, le projet de protocole annexé à l'avis de l'Agence nationale de sécurité du médicament et des produits de santé mentionné au III de l'article L. 5121-12 est réputé applicable.

B. — Lorsque l'autorisation d'accès précoce concerne un médicament mentionné au 1° du II de l'article L. 5121-12, ce protocole comporte les éléments suivants :

1° Les conditions de délivrance de l'autorisation d'accès précoce et l'objet du protocole d'utilisation thérapeutique et de recueil des données ;

2° Les modalités de prescription, de dispensation et d'utilisation du médicament, ainsi que les modalités de surveillance des patients traités ;

3° Les modalités de recueil des données relatives notamment :

a) Aux caractéristiques des patients traités ;

b) A l'utilisation effective du médicament ;

c) A l'efficacité du médicament, le cas échéant, liées à la qualité de vie ;

d) Aux effets indésirables résultant de cette utilisation ;

4° Les obligations relatives à la pharmacovigilance ainsi que leurs modalités de mise en œuvre en application de l'article R. 5121-172 ;

5° Les modalités d'information du patient, de son représentant légal ou de la personne de confiance qu'il a désignée en application de l'article L. 1111-6 sur l'absence d'alternative thérapeutique, les risques encourus, les contraintes et le bénéfice susceptible d'être apporté par le médicament ;

6° Le rôle de chacun des intervenants dans le cadre du dispositif de l'accès précoce, notamment des professionnels de santé, du titulaire des droits d'exploitation et du centre régional de pharmacovigilance le cas échéant désigné pour effectuer le suivi national de la pharmacovigilance du médicament concerné ;

7° Les caractéristiques des patients susceptibles d'être traités, établies en conformité avec le résumé des caractéristiques du produit.

C. — Lorsque l'autorisation d'accès précoce concerne un médicament mentionné au 2° du II de l'article L. 5121-12 et que cette autorisation est délivrée dans les conditions mentionnées au I de l'article R. 5121-69, le protocole d'utilisation thérapeutique est constitué, pour le périmètre de l'indication bénéficiant de l'autorisation d'accès précoce, du résumé des caractéristiques du produit obtenu au titre de son autorisation de mise sur le marché et, le cas échéant sur demande de la Haute Autorité de santé, des éléments mentionnés au 3° du B.

Lorsque l'autorisation est délivrée dans les conditions mentionnées au B du II de l'article R. 5121-69, ce protocole est constitué du seul résumé des caractéristiques du produit obtenu au titre de son autorisation de mise sur le marché.

D. — Le protocole fixe la périodicité du dépôt du rapport de synthèse mentionnée à l'article R. 5121-70-1.

II. — Ce protocole est transmis à leur demande aux médecins susceptibles de prescrire le médicament et aux pharmaciens ou personnes mentionnées à l'article L. 5126-10 susceptibles de le dispenser ainsi qu'aux centres régionaux de pharmacovigilance mentionnés à l'article R. 5121-158 et aux centres antipoison mentionnés à l'article L. 6141-4, par le titulaire des droits d'exploitation ou, le cas échéant, son mandataire.

Le titulaire des droits d'exploitation du médicament ou son mandataire, les médecins prescripteurs et les pharmaciens ou personnes mentionnées à l'article L. 5126-10 concernés respectent les obligations figurant dans le protocole.

Les prescripteurs et pharmaciens sont tenus de participer au recueil des données. Une convention entre le titulaire et l'établissement de santé au sein duquel est assuré le recueil des informations prévoit les modalités de dédommagement de celui-ci en application du troisième alinéa du IV de l'article L. 5121-12. Cette convention est conforme au modèle fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Lorsque le recueil de données est opéré au moyen d'une interface permettant la saisie électronique des données, l'identification et l'authentification permettant l'accès à cette interface sont assurées en utilisant un service dématérialisé désigné par arrêté et mis en œuvre par l'agence mentionnée à l'article R. 6113-33.

III. — A la suite de la délivrance de l'autorisation de mise sur le marché pour une indication bénéficiant de l'autorisation d'accès précoce mentionnée à l'article L. 5121-12, la Haute Autorité de santé adapte, le cas échéant en lien avec l'Agence nationale de sécurité du médicament et des produits de santé, les dispositions du protocole d'utilisation thérapeutique et de recueil de données mentionné au IV de l'article L. 5121-12, dont la modification est rendue nécessaire du fait de cette délivrance.

**Art. R5121-70-1**

Dans le cadre des obligations de suivi prévues par le protocole d'utilisation thérapeutique et de recueil de données pour l'ensemble des autorisations d'accès précoce, le titulaire des droits d'exploitation du médicament ou, le cas échéant, son mandataire, adresse à la Haute Autorité de santé, aux ministres chargés de la santé et de la sécurité sociale et, pour les médicaments mentionnés au 1° du II de l'article L. 5121-12, à l'Agence nationale de sécurité du médicament et des produits de santé, selon une périodicité établie par le protocole, un rapport dénommé “ rapport de synthèse ” comprenant :

1° Une synthèse de toutes les informations recueillies dans le cadre de la mise en œuvre du protocole, relatives aux conditions d'utilisation du médicament, à son efficacité et à sa sécurité d'emploi ainsi que toute information qui pourrait entraîner une modification de l'évaluation du rapport entre les bénéfices et les risques liés au médicament ;

2° Une analyse du rapport entre les bénéfices et les risques liés au médicament.

Il transmet en outre un projet de résumé du rapport de synthèse.

La Haute Autorité de santé publie le résumé du rapport de synthèse, le cas échéant, après consultation de l'Agence nationale de sécurité de médicament. Le titulaire des droits d'exploitation ou, le cas échéant, son mandataire transmet ce résumé aux médecins qui ont prescrit le médicament, aux pharmaciens ou personnes mentionnées à l'article L. 5126-10 qui l'ont dispensé, aux centres régionaux de pharmacovigilance et aux centres antipoison.

######## Sous-section 4 : Evaluation continue des critères d'octroi de l'autorisation d'accès précoce et transmissions de nouvelles données 

**Art. R5121-71**

Afin de pouvoir évaluer en continu les critères mentionnés au I de l'article L. 5121-12, la Haute Autorité de santé, et, le cas échéant, l'Agence nationale de sécurité du médicament et des produits de santé peuvent à tout moment demander au titulaire des droits d'exploitation du médicament faisant l'objet de l'autorisation d'accès précoce ou, le cas échéant, à son mandataire, de lui transmettre des données permettant d'apprécier que ces critères restent remplis.

**Art. R5121-71-1**

Le titulaire des droits d'exploitation du médicament faisant l'objet de l'autorisation d'accès précoce ou, le cas échéant, son mandataire, transmet sans délai à la Haute Autorité de santé, aux ministres chargés de la santé et de la sécurité sociale et, pour les médicaments mentionnés au 1° du II de l'article L. 5121-12, à l'Agence nationale de sécurité du médicament et des produits de santé, en en signalant la portée, toute donnée nouvelle dont il dispose ou a connaissance qui pourrait entraîner une modification de l'évaluation du rapport entre les bénéfices et les risques liés au médicament ou de nature à modifier l'appréciation de l'un des critères mentionnés au I de l'article L. 5121-12.

Il transmet notamment toute interdiction ou restriction imposée par l'autorité compétente de tout pays dans lequel le médicament est disponible ainsi que les résultats de toutes les études, en particulier des études de sécurité et d'efficacité, et les résultats des recherches impliquant la personne humaine à des fins commerciales effectuées dans ou en dehors de l'Union européenne ou de l'Espace économique européen, qu'ils soient favorables ou défavorables. Les données relatives à l'efficacité ainsi transmises concernent l'indication mentionnée dans l'autorisation, alors que les données relatives à la sécurité concernent toutes les indications et populations, qu'elles soient mentionnées ou non dans l'autorisation.

######## Sous-section 5 :  Modification, suspension, retrait et non renouvellement de l'autorisation d'accès précoce

**Art. R5121-72**

I. — A la demande du titulaire des droits d'exploitation, la Haute Autorité de santé peut modifier toute autorisation d'accès précoce mentionnée à l'article L. 5121-12 ou le protocole d'utilisation thérapeutique et de recueil des données. Le cas échéant, cette décision intervient après avis conforme de l'Agence nationale de sécurité du médicament et des produits de santé s'agissant de la présomption d'efficacité et de sécurité du médicament dans chaque indication considérée pour les médicaments relevant du 1° du II de l'article L. 5121-12.

La demande de modification est transmise par le titulaire des droits d'exploitation à la Haute Autorité de santé, aux ministres chargés de la santé et de la sécurité sociale et, pour les médicaments mentionnés au 1° du II de l'article L. 5121-12 à l'Agence nationale de sécurité du médicament et des produits de santé selon les modalités définies au I de l'article R. 5121-68.

La demande de modification est accompagnée, en fonction de la modification envisagée, des renseignements et des éléments du dossier prévu à l'article R. 5121-68.

Les modalités d'instruction de la demande et les conditions dans lesquelles intervient la décision d'octroi de l'autorisation d'accès précoce telles que définies aux III et au IV de l'article R. 5121-68 et à l'article R. 5121-69-1 sont applicables aux décisions portant sur une demande de modification de cet accès.

Lorsque sa décision de modification conduit à réduire le périmètre des indications de l'autorisation, la Haute Autorité de santé en informe l'Agence nationale de sécurité du médicament et des produits de santé en vue de la mise à jour du résumé des caractéristiques du produit, de la notice et de l'étiquetage.

La décision de modification de l'autorisation d'accès précoce prise par la Haute-Autorité de santé accompagnée, le cas échéant, de la décision de l'agence mettant à jour le résumé des caractéristiques du produit, la notice et l'étiquetage, est communiquée au titulaire des droits d'exploitation dans un délai de trois mois à compter de la réception de la demande.

En cas de silence de la Haute Autorité de santé à l'issue de ce délai, la demande est réputée rejetée.

I bis. — Pour les médicaments relevant du 1° du II de l'article L. 5121-12, le directeur général de l'agence peut, à la demande du titulaire des droits d'exploitation, modifier le résumé des caractéristiques du produit, la notice et l'étiquetage, à l'exclusion de la rubrique concernant l'indication ou les indications thérapeutiques. L'agence transmet sans délai à la Haute Autorité de santé pour information les documents modifiés.

Le silence gardé par l'agence pendant un délai de deux mois vaut rejet de la demande.

II. — Lorsqu'un médicament qui fait l'objet d'une autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 obtient son autorisation de mise sur le marché dans une indication incluant tout ou partie de l'indication bénéficiant de cet accès :

1° L'entreprise transmet cette autorisation de mise sur le marché à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale sans délai. Le cas échéant, l'autorisation d'accès précoce est alors modifiée, notamment pour n'inclure que l'indication ayant fait l'objet d'un accès précoce et figurant dans le libellé de l'autorisation de mise sur le marché.

Toute indication figurant dans l'autorisation de mise sur le marché n'ayant pas bénéficié au préalable d'un accès précoce peut faire l'objet d'une nouvelle demande d'accès précoce par l'entreprise ;

2° L'entreprise transmet également son engagement à déposer une demande d'inscription, dans l'indication considérée, sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du présent code ou au premier alinéa de l'article L. 162-17 du code de la sécurité sociale dans le mois suivant l'octroi de l'autorisation de mise sur le marché correspondante ou, le cas échéant, la date à laquelle cette demande a été déposée ;

3° L'entreprise peut demander une modification de l'autorisation d'accès précoce pour intégrer des présentations ou des dosages supplémentaires à l'autorisation préalable, dès lors que ces derniers ont fait l'objet d'une autorisation de mise sur le marché dans l'indication de l'accès précoce, le cas échéant modifiée en application du 1°, notamment aux fins :

a) De prévenir un risque de rupture de stock ou de tension d'approvisionnement de la spécialité faisant déjà l'objet de l'autorisation d'accès précoce ;

b) D'éviter les risques d'erreurs médicamenteuses ;

c) D'améliorer l'adhésion des patients à leur traitement ;

d) De faciliter la prise du médicament.

Cette demande est transmise à la Haute Autorité de santé et aux ministres chargés de la santé et de la sécurité sociale. La décision mentionnée au présent 3° est rendue par la Haute Autorité de santé dans un délai de trois mois à compter de l'accusé réception de la demande.

En cas de silence de la Haute Autorité de santé à l'issue de ce délai, la demande est réputée acceptée ;

4° Si l'entreprise n'est pas en mesure de mettre à disposition son médicament dans les conditions mentionnées au III de l'article R. 5121-144, elle peut demander à l'Agence nationale de sécurité du médicament et des produits de santé, au plus tard quinze jours à compter de l'obtention de l'autorisation de mise sur le marché, un délai supplémentaire et motive sa demande.

L'Agence nationale de sécurité du médicament et des produits de santé rend sa décision dans un délai d'un mois à compter de la date de l'accusé réception de la demande, et la transmet à la Haute Autorité de santé.

En cas de silence de l'Agence nationale de sécurité du médicament et des produits de santé à l'issue de ce délai, la demande est réputée acceptée.

III. — La Haute Autorité de santé peut, de sa propre initiative ou à la demande des ministres chargés de la santé ou de la sécurité sociale et après que le titulaire de l'autorisation a été invité à fournir ses observations, modifier une autorisation d'accès précoce ou le protocole d'utilisation thérapeutique et le recueil de données lorsque l'une des conditions prévues au I et au II de l'article L. 5121-12 n'est plus remplie. Le cas échéant, cette décision intervient après avis conforme de l'Agence nationale de sécurité du médicament et des produits de santé s'agissant de la présomption d'efficacité et de sécurité du médicament dans chaque indication considérée, pour les médicaments relevant du 1° du II de l'article L. 5121-12 et après information des ministres chargés de la santé et de la sécurité sociale.

Lorsque sa décision de modification conduit à réduire le périmètre des indications de l'autorisation, la Haute Autorité de santé en informe l'Agence nationale de sécurité du médicament et des produits de santé en vue de la mise à jour du résumé des caractéristiques du produit, de la notice et de l'étiquetage.

La décision de modification de l'autorisation d'accès précoce prise par la Haute Autorité de santé accompagnée, le cas échéant, de la décision de l'agence mettant à jour le résumé des caractéristiques du produit, la notice et l'étiquetage, est communiquée sans délai au titulaire des droits d'exploitation.

IV. — A l'occasion de la modification de l'autorisation d'accès précoce, la Haute Autorité de santé peut renouveler cette autorisation par dérogation aux dispositions mentionnée à l'article R. 5121-69-3 sous réserve des conditions suivantes :

a) Le titulaire de l'autorisation a pu formuler son accord dans un délai de 20 jours suivant la demande de renouvellement de la Haute Autorité de santé ;

b) L'ensemble des informations mentionnées au II de l'article R. 5121-68 mises à jour ont été transmises dans un délai d'un mois suivant la demande de renouvellement de la Haute Autorité de santé.

IV bis. — Pour les médicaments relevant du 1° du II de l'article L. 5121-12, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, de sa propre initiative ou à la demande des ministres chargés de la santé et de la sécurité sociale et après que le titulaire des droits d'exploitation a été invité à fournir ses observations, modifier la décision relative au résumé des caractéristiques du produit, à la notice et à l'étiquetage, à l'exclusion de la rubrique concernant l'indication thérapeutique. L'agence transmet sans délai à la Haute Autorité de santé pour information les documents modifiés.

V. — Les transmissions mentionnées au présent article se font selon les modalités définies au I de l'article R. 5121-68.

**Art. R5121-72-1**

I. — La Haute Autorité de santé peut, de sa propre initiative ou à la demande des ministres chargés de la santé et de la sécurité sociale, suspendre ou retirer une autorisation d'accès précoce lorsque l'une des conditions prévues aux I et II de l'article L. 5121-12 n'est plus remplie ou pour tout motif mentionné au 3° du VI du même article.

II. — Lorsque le titulaire des droits d'exploitation souhaite obtenir le retrait de son autorisation d'accès précoce, il en fait la demande auprès de la Haute Autorité de santé. En ce cas, la Haute Autorité retire l'autorisation qu'elle a délivrée sans préjudice des dispositions mentionnées aux articles L. 162-16-5-1, L. 162-16-5-1-1, L. 162-16-5-4 et L. 162-18 du code de la sécurité sociale dans un délai d'un mois à compter de l'accusé réception de la demande.

En cas de silence de la Haute Autorité de santé à l'issue de ce délai, la demande de retrait est réputée acceptée.

III. — En cas d'urgence, l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre temporairement une autorisation d'accès précoce pour l'un des motifs prévus au 3° du VI de l'article L. 5121-12.

IV. — Sauf en cas d'urgence, la suspension ou le retrait ne peuvent intervenir qu'après que le titulaire de l'autorisation a été invité à fournir ses observations.

Toute décision de retrait ou suspension est notifiée au titulaire des droits d'exploitation du médicament et une copie est transmise aux ministres de la santé et de la sécurité sociale et, le cas échéant, à l'Agence nationale de sécurité du médicament et des produits de santé ou à la Haute Autorité de santé.

V. — Les décisions de suspension ou de retrait sont motivées et indiquent les voies et délais de recours.

La durée de suspension ne peut excéder trois mois.

VI. — Par dérogation aux I, IV et V, lorsque la condition mentionnée au 2° du II de l'article L. 5121-12 tenant à la non-inscription du médicament sur l'une des listes mentionnées au premier alinéa de l'article L. 5123-2 du présent code ou au premier alinéa de l'article L. 162-17 du code de la sécurité sociale dans l'indication considérée n'est plus remplie, il est automatiquement mis fin à l'autorisation d'accès précoce à compter de la date d'inscription du médicament dans l'indication considérée sur l'une de ces listes sans que la Haute Autorité de santé n'ait besoin de prendre de décision à cet effet.

VII. — Toute décision concernant une autorisation d'accès précoce qui a été suspendue au titre du III par l'Agence nationale de sécurité du médicament et des produits de santé ne peut être prise par la Haute Autorité de santé qu'après avis conforme de l'agence.

**Art. R5121-72-2**

Lorsque l'autorisation est suspendue, retirée ou non renouvelée, ou lorsqu'une décision de modification le rend nécessaire, le titulaire de l'autorisation d'accès précoce mentionnée à l'article L. 5121-12 prend toutes dispositions utiles, notamment auprès des détenteurs de stocks, pour faire cesser la distribution de la spécialité. Si cette mesure n'intervient pas dans des délais compatibles avec l'intérêt de la santé publique, l'Agence nationale de sécurité du médicament et des produits de santé prend toutes mesures appropriées.

######## Sous-section 6 :  Publicité et suivi des autorisations d'accès précoce

**Art. R5121-73**

I. — La Haute Autorité de santé rend publics, sur son site internet, l'ensemble des décisions portant autorisation, refus, retrait, suspension, renouvellement et modification d'accès précoce, les résumés des rapports de synthèse mentionnés à l'article R. 5121-70-1 ainsi que leurs éventuelles annexes dans les conditions mentionnées à la présente section, et l'information du dépôt de la demande complète mentionnée à l'article R. 5121-68. Le site de la Haute Autorité de santé permet d'accéder au résumé des caractéristiques du produit à l'étiquetage et à la notice mentionnés à l'article R. 5121-69, publiés sur le site internet de l'agence nationale de sécurité du médicament et des produits de santé.

II. — L'Agence nationale de sécurité du médicament et des produits de santé rend publics, sur le site internet de l'agence, pour les médicaments mentionnés au 1° du II de l'article L. 5121-12 :

1° Les protocoles d'utilisation thérapeutique et de recueil de données ;

2° Les résumés des rapports de synthèse mentionnés à l'article R. 5121-70-1 ;

3° L'ensemble des avis rendus par l'Agence nationale de sécurité du médicament et des produits de santé relatifs aux accès précoces en application de la présente section ;

4° La dernière version établie par l'Agence des résumés des caractéristiques des produits, des notices et des étiquetages ;

5° Les décisions motivées de suspension d'une autorisation d'accès précoce lorsque celle-ci intervient dans le cas mentionné au dernier alinéa de l'article L. 5121-12.

Les éléments mentionnés aux 1°, 2° et 3° sont rendus publics dès lors que la publication mentionnée au I a été réalisée ou au plus tard à l'issue du délai de trois mois mentionné au I de l'article R. 5121-69, le cas échéant prolongé selon le même I ou suspendu en application du IV de l'article R. 5121-68 ou de l'article R. 5121-69-1. Les éléments mentionnés au 4° sont rendus publics sans délai.

III. — Les ministres chargés de la santé et de la sécurité sociale rendent publique, sur le site internet du ministère des solidarités et de la santé la liste des médicaments faisant l'objet d'une autorisation d'accès précoce mentionnée à l'article L. 5121-12 et des médicaments pour lesquels cette autorisation a pris fin, a été suspendue, retirée ou modifiée.

IV. — Les ministres chargés de la santé et de la sécurité sociale établissent conjointement avec la Haute Autorité de santé et l'Agence nationale de sécurité du médicament et des produits de santé des modèles types de formulaires, notamment ceux des demandes d'autorisation d'accès précoce mentionnée à l'article L. 5121-12, celui de la demande de renouvellement de l'autorisation d'accès précoce et celui du protocole d'utilisation thérapeutique et de recueil des données, ainsi que celui du rapport de synthèse et de ses résumés. Ces modèles sont rendus publics par la Haute Autorité de santé.

**Art. R5121-73-1**

Les mesures prises le cas échéant par le titulaire de l'autorisation d'accès précoce délivrée au titre d'un médicament relevant du 1° du II de l'article L. 5121-12 pour diffuser l'autorisation, ou toute information relative à cette autorisation, auprès des professionnels de santé concernés, ne doivent pas constituer une publicité au sens de l'article L. 5122-1.

Ces mesures sont soumises à l'avis préalable de l'Agence nationale de sécurité du médicament et des produits de santé et de la Haute Autorité de santé.

Le projet de mesure est transmis à l'agence et à la Haute Autorité par tout moyen de nature à conférer date certaine à sa réception. Les avis de l'agence et de la Haute Autorité sont réputés rendus en l'absence de réponse au terme d'un délai d'un mois.

####### Section 7 bis : Autorisations d'accès compassionnel

######## Sous-section 1 : Demande d'autorisation d'accès compassionnel 

**Art. R5121-74**

I. — La demande du prescripteur tendant à obtenir une autorisation d'accès compassionnel prévue au II de l'article L. 5121-12-1 est transmise par voie dématérialisée à l'Agence nationale de sécurité du médicament et des produits de santé par le pharmacien gérant la pharmacie à usage intérieur d'un établissement de santé ou par le responsable mentionné à l'article L. 5126-10.

Elle comporte les éléments suivants :

1° Le nom et la qualité du médecin prescripteur ainsi que le nom du pharmacien ou du responsable mentionné à l'article L. 5126-10 qui transmet la demande ;

2° Les initiales des nom et prénom du patient, son âge, son sexe et son poids ;

3° Le nom du médicament concerné ou, le cas échéant, son nom de code ou sa dénomination commune internationale, sa forme pharmaceutique et son dosage ;

4° L'indication thérapeutique pour laquelle ce médicament est prescrit au patient considéré et la posologie envisagée ;

5° Le cas échéant, les références de la recherche impliquant la personne humaine mentionnée aux 1° et 2° de l'article L. 1121-1 à des fins commerciales, y compris de l'essai clinique mentionné à l'article L. 1124-1, en cours, pour le médicament concerné ;

6° L'engagement du prescripteur sur la conformité de sa demande aux critères d'octroi fixés dans le référentiel mentionné à l'article R. 5121-74-10 ou, à défaut, les motifs de la demande comportant les éléments permettant d'établir, dans l'indication sollicitée, que :

a) Le patient ne peut pas être inclus dans une recherche impliquant la personne humaine, y compris un essai clinique, en cours ;

b) Il n'existe pas de traitement approprié ;

c) L'efficacité et la sécurité du médicament sont présumées au regard des données cliniques disponibles.

Le prescripteur précise si la mise en œuvre du traitement peut ou non être différée ;

7° L'engagement du prescripteur à dispenser au patient une information conforme aux dispositions prévues au VI de l'article L. 5121-12-1 ainsi qu'à inscrire la procédure suivie dans le dossier médical selon ce même VI ;

8° Lorsque le médicament n'est pas mentionné dans le référentiel mentionné à l'article R. 5121-74-10, toute information dont le prescripteur dispose sur ce médicament au moment de la demande ;

9° Le cas échéant, l'engagement du prescripteur à recueillir et transmettre les données de suivi des patients traités qui seront requises par le protocole d'utilisation thérapeutique et de suivi des patients mentionné à l'article R. 5121-74-5, selon les modalités fixées dans ce protocole.

II. — En cours d'instruction, le demandeur transmet sans délai au directeur général de l'Agence toute information complémentaire se rapportant aux éléments constitutifs de la demande et toute donnée nouvelle dont il dispose ou a connaissance et de nature à influencer l'évaluation du rapport entre les bénéfices et les risques liés au médicament.

III. — Lorsque la demande d'autorisation d'accès compassionnel porte sur un médicament composé, en tout ou partie, d'organismes génétiquement modifiés, les dispositions de l'article R. 533-49 du code de l'environnement lui sont applicables.

######## Sous-section 2 :  Instruction, autorisation, refus, renouvellement 

**Art. R5121-74-1**

I. — Pour l'instruction de toute demande d'autorisation d'accès compassionnel, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dispose des prérogatives prévues par l'article R. 5121-34.

II. — Dès réception d'une première demande d'autorisation d'accès compassionnel pour un médicament dans une indication précise, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en informe sans délai le titulaire des droits d'exploitation du médicament concerné ou son mandataire et lui demande de transmettre par tout moyen en donnant date certaine de réception :

1° Toute information relative à l'efficacité, à la sécurité, à la fabrication et au contrôle du médicament et toute information utile à l'instruction de la demande ;

2° Toute information relative aux titres et objectifs des éventuelles recherches impliquant la personne humaine à des fins commerciales, y compris des éventuels essais cliniques, programmées ou en cours pour le médicament concerné, avec le cas échéant leur état d'avancement, ainsi que, pour celles conduites en France, les informations relatives à l'identité de l'ensemble des investigateurs et la désignation du ou des lieux concernés ;

3° La copie de toute autorisation de mise sur le marché délivrée dans un autre Etat pour le médicament concerné ;

4° Un projet de protocole d'utilisation thérapeutique et de suivi des patients traités ;

5° Lorsque des recherches impliquant la personne humaine, y compris des essais cliniques, sont en cours à des fins commerciales dans l'indication considérée, l'engagement du titulaire des droits d'exploitation ou de son mandataire à déposer, dans le délai fixé par décret, une demande d'autorisation d'accès précoce mentionnée à l'article L. 5121-12 pour le médicament concerné dans l'indication considérée.

III. — Lorsque la demande d'autorisation d'accès compassionnel concerne le traitement d'une maladie rare, le directeur général de l'agence sollicite l'avis des centres de référence et des centres de compétence en charge des maladies rares concernés sur la condition tenant à l'efficacité et à la sécurité présumées du médicament.

IV. — Si le directeur de l'agence identifie, pour le médicament, une recherche impliquant la personne humaine mentionnée au 1° ou 2° de l'article L. 1121-1, y compris un essai clinique mentionné à l'article L. 1124-1, en cours à des fins commerciales dans l'indication concernée, il sollicite l'engagement du titulaire des droits d'exploitation ou de son mandataire à déposer, dans le délai mentionné fixé par décret, une demande d'autorisation d'accès précoce mentionnée à l'article L. 5121-12 pour le médicament concerné dans l'indication considérée, sauf si cet engagement a été transmis en application du II. Le titulaire des droits d'exploitation ou son mandataire dispose d'un délai maximal d'un mois à compter de la date de réception de la demande du directeur de l'agence pour faire part de sa décision. A défaut d'engagement transmis dans ce délai, la demande d'autorisation d'accès compassionnel est déclarée irrecevable.

**Art. D5121-74-1-1**

I. — La valeur maximale du délai mentionné au deuxième alinéa du II de l'article L. 5121-12-1 est fixée à douze mois à compter de la date d'octroi de l'autorisation mentionnée à cet article.

Par dérogation à l'alinéa précédent, lorsque l'indication faisant l'objet de la demande d'autorisation est une maladie rare, la valeur maximale du délai est portée à dix-huit mois à compter de la date d'octroi de l'autorisation.

II. — Par dérogation au I, à la demande motivée du titulaire des droits d'exploitation d'un médicament faisant l'objet d'une autorisation mentionnée au deuxième alinéa du II de l'article L. 5121-12-1 ou de son mandataire, le délai mentionné au I peut être prorogé par extensions successives maximales de six mois, sur décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, en fonction de l'état de la recherche sur la personne humaine en cours dans l'indication considérée. Le directeur général de l'agence informe les ministres de chaque extension accordée.

III. — La valeur maximale de la durée mentionnée au 1° du VIII de l'article L. 5121-12-1 est fixée à douze mois à compter de l'échéance du délai mentionné au deuxième alinéa du II du même article lorsqu'aucune demande d'autorisation d'accès précoce au titre de l'article L. 5121-12 n'a été déposée ou de la date de la décision de refus d'autorisation d'accès précoce de la Haute Autorité de santé dès lors qu'une telle demande a été déposée.

**Art. R5121-74-2**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé refuse l'autorisation d'accès compassionnel si les conditions prévues aux I, II et V de l'article L. 5121-12-1 ou si les dispositions prévues par la présente section ne sont pas respectées ou pour tout autre motif de santé publique.

**Art. R5121-74-3**

I. — L'autorisation d'accès compassionnel est accordée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour la durée de traitement du patient considéré, dans la limite maximale d'un an.

Cette autorisation comporte :

1° Le nom et les coordonnées du prescripteur ainsi que les coordonnées de la pharmacie à usage intérieur de l'établissement de santé ou du responsable mentionné à l'article L. 5126-10 ;

2° Les initiales des nom et prénom du patient auquel est destinée la prescription ;

3° Le nom du médicament ou, le cas échéant, son nom de code ou sa dénomination commune internationale, sa forme pharmaceutique et son dosage ;

4° Le cas échéant, le classement du médicament dans les catégories énumérées au deuxième alinéa de l'article R. 5121-36 ;

5° La durée de l'autorisation ;

6° La mention que le protocole d'utilisation thérapeutique et de suivi des patients est publié sur le site internet de l'Agence et que le prescripteur doit en prendre connaissance et respecter les obligations qu'il prévoit le concernant.

II. — A la suite de la délivrance d'une première autorisation d'accès compassionnel pour un médicament dans une indication donnée, le directeur général de l'agence diffuse sur le site internet de l'agence afin que les prescripteurs et les pharmaciens en aient connaissance et puissent s'y conformer, le cas échéant, en vue de demandes ultérieures, les critères d'octroi de cette autorisation.

En outre, il attribue au médicament le numéro national identifiant l'unité commune de dispensation mentionné à l'article R. 5121-4 dans les conditions prévues à l'arrêté prévu à cet article.

III. — Les médicaments ainsi autorisés sont dispensés par la pharmacie à usage intérieur d'un établissement de santé ou par le responsable mentionné à l'article L. 5126-10.

**Art. R5121-74-4**

I. — L'autorisation d'accès compassionnel peut être renouvelée.

Le renouvellement fait l'objet d'une demande du titulaire de cette autorisation adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Cette demande est accompagnée de toute donnée clinique dont le prescripteur a eu connaissance au cours de la période d'autorisation précédente et d'une déclaration de sa part attestant de l'intérêt à poursuivre le traitement pour le patient concerné.

II. — Le directeur général de l'agence refuse le renouvellement de l'autorisation d'accès compassionnel si les conditions prévues aux I, II et V de l'article L. 5121-12-1 ne sont plus remplies, si les obligations du présent article ne sont pas respectées ou pour tout autre motif de santé publique.

######## Sous-section 3 :  Protocole d'utilisation thérapeutique et de suivi des patients 

**Art. R5121-74-5**

I. — La délivrance d'une autorisation d'accès compassionnel est subordonnée à l'établissement par l'Agence nationale de sécurité du médicament et des produits de santé d'un protocole d'utilisation thérapeutique et de suivi des patients.

Ce protocole précise notamment l'indication concernée, la posologie, les conditions de prescription et de dispensation, les obligations relatives à la pharmacovigilance et, le cas échéant, les données de suivi portant sur l'efficacité ainsi que la sécurité et les conditions d'utilisation fixées par l'agence. Lorsque le médicament fait l'objet d'une autorisation de mise sur le marché dans un autre Etat membre ou un Etat partie à l'Espace Economique européen et qu'il existe suffisamment de recul sur les conditions d'utilisation du médicament dans l'indication concernée, les données de suivi peuvent ne pas être requises.

II. — Les médecins prescripteurs et les pharmaciens ou personnes mentionnées à l'article L. 5126-10 concernés et, s'il s'agit d'une autorisation d'accès compassionnel délivrée en application du deuxième alinéa du II de l'article L. 5121-12-1, le titulaire des droits d'exploitation du médicament ou son mandataire respectent les obligations figurant dans le protocole.

Ces prescripteurs et pharmaciens sont tenus de participer au recueil des données.

Pour les autorisations au titre du deuxième alinéa du II de l'article L. 5121-12-1, une convention entre le titulaire des droits d'exploitation ou le cas échéant son mandataire et l'établissement de santé au sein duquel est assuré le recueil des données prévoit les modalités de dédommagement de celui-ci en application du premier alinéa du V de l'article L. 5121-12-1. Cette convention est conforme au modèle fixé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Lorsque le recueil de données est opéré au moyen d'une interface permettant la saisie électronique des données, l'identification et l'authentification permettant l'accès à cette interface sont assurées en utilisant un service dématérialisé désigné par arrêté et mis en œuvre par l'agence mentionnée à l'article R. 6113-33.

III. — Le protocole d'utilisation thérapeutique est mis à jour par le directeur général de l'agence en fonction des données nouvelles relatives à la sécurité du médicament qui sont portées à la connaissance de l'agence.

**Art. R5121-74-6**

Lorsque le protocole d'utilisation thérapeutique et de suivi des patients le prévoit, le titulaire des droits d'exploitation d'un médicament bénéficiant d'une autorisation d'accès compassionnel ou, le cas échéant, son mandataire, adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, selon une périodicité établie par le protocole, un rapport dénommé “ rapport périodique de synthèse ”.

Ce rapport comprend notamment :

1° Une synthèse de toutes les informations recueillies dans le cadre de la mise en œuvre du protocole, relatives aux conditions d'utilisation du médicament, à son efficacité et à sa sécurité d'emploi ainsi que toute information qui pourrait entraîner une modification de l'évaluation du rapport entre les bénéfices et les risques liés au médicament ;

2° Une analyse du rapport entre les bénéfices et les risques liés au médicament.

Le titulaire des droits d'exploitation d'un médicament bénéficiant d'une autorisation d'accès compassionnel ou, le cas échéant, son mandataire, transmet en outre à l'agence un projet de résumé du rapport de synthèse. Après approbation du résumé du rapport de synthèse par ce dernier, il transmet ce résumé aux médecins qui ont prescrit le médicament, aux pharmaciens ou personnes mentionnées à l'article L. 5126-10 qui l'ont délivré, aux centres régionaux de pharmacovigilance et, le cas échéant, aux centres antipoison.

######## Sous-section 4 :  Evaluation continue du rapport entre les bénéfices et les risques et transmission de nouvelles données 

**Art. R5121-74-7**

Afin de pouvoir évaluer en continu le rapport entre les bénéfices et les risques liés au médicament, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut à tout moment demander au titulaire des droits d'exploitation du médicament faisant l'objet de l'autorisation d'accès compassionnel ou, le cas échéant, à son mandataire, de lui transmettre sans délai des données permettant d'apprécier que ce rapport reste présumé favorable et en particulier toute interdiction ou restriction imposée par l'autorité compétente de tout pays dans lequel le médicament est disponible ainsi que les résultats de toutes les études, notamment des études de sécurité et d'efficacité, et les résultats des recherches impliquant la personne humaine effectuées dans ou en dehors de l'Union européenne ou de l'Espace économique européen, qu'ils soient favorables ou défavorables.

Les données relatives à l'efficacité ainsi demandées concernent l'indication mentionnée dans l'autorisation, alors que les données relatives à la sécurité concernent toutes les indications et populations, qu'elles soient mentionnées ou non dans l'autorisation.

######## Sous-section 5 :  Suspension, retrait et arrêt de l'autorisation d'accès compassionnel 

**Art. R5121-74-8**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre ou retirer une autorisation d'accès compassionnel lorsque les conditions prévues aux I, II et V de l'article L. 5121-12-1 ou les dispositions de la présente section ne sont pas respectées ou pour tout autre motif de santé publique.

Sauf en cas d'urgence, la suspension ou le retrait ne peuvent intervenir qu'après que le titulaire de l'autorisation a été invité à fournir ses observations.

Les décisions de suspension ou de retrait sont motivées et indiquent les voies et délais de recours.

La durée de suspension ne peut excéder trois mois.

**Art. R5121-74-9**

I. — Lorsqu'un médicament, qui fait l'objet d'une autorisation d'accès compassionnel, obtient une autorisation de mise sur le marché, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fixe la date à laquelle cesse la délivrance de ces autorisations.

Cette date est déterminée au regard de la date de notification de l'autorisation de mise sur le marché et du délai nécessaire à la mise sur le marché du médicament conforme aux dispositions de l'autorisation de mise sur le marché.

Ce délai ne peut excéder trois mois à compter de la délivrance de l'autorisation de mise sur le marché.

Par dérogation au précédent alinéa, ce délai peut être prolongé, sur décision du directeur général de l'agence, à la demande du titulaire de l'autorisation de mise sur le marché qui justifie du caractère exceptionnel de la situation.

Les informations nécessaires à la fixation de cette date sont communiquées à l'agence par le titulaire de l'autorisation de mise sur le marché. La date à laquelle il n'est plus délivré d'autorisations d'accès compassionnel est communiquée au titulaire de l'autorisation de mise sur le marché. Cette date est également communiquée aux ministres chargés de la santé et de la sécurité sociale.

II. — Dès qu'il a connaissance qu'une recherche impliquant la personne humaine à des fins commerciales, y compris un essai clinique, est conduite sur un médicament dans une indication pour laquelle des autorisations d'accès compassionnel sont délivrées en application du premier alinéa du II de l'article L. 5121-12-1, le directeur de l'agence demande, sans délai et par tout moyen donnant date certaine de réception au titulaire des droits d'exploitation du médicament, de s'engager à déposer, dans le délai mentionné fixé par décret, une demande d'autorisation d'accès précoce mentionnée à l'article L. 5121-12. Le titulaire des droits d'exploitation dispose d'un délai d'un mois à compter de la date de réception de la demande pour transmettre cet engagement.

######## Sous-section 6 :  Publication des autorisations d'accès compassionnel

**Art. R5121-74-10**

I. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé rend public, sur le site internet de l'agence, un référentiel des médicaments qui font l'objet d'une autorisation d'accès compassionnel.

Pour chaque médicament, ce référentiel donne accès :

1° Le cas échéant, aux critères d'octroi d'une autorisation d'accès compassionnel dans une indication donnée et toute information nécessaire pour l'utilisation du médicament ;

2° Au protocole d'utilisation thérapeutique et de suivi des patients ;

3° Le cas échéant, aux résumés des rapports périodiques de synthèse mentionnés à l''article R. 5121-74-6.

II. — Les ministres chargés de la santé et de la sécurité sociale rendent publiques, sur leur site internet, la liste des médicaments faisant l'objet d'une autorisation d'accès compassionnel et la liste des médicaments pour lesquels ces autorisations ont pris fin, ont été suspendues ou retirées.

III. — Le directeur général de l'agence établit et publie les modèles types du protocole d'utilisation thérapeutique et de suivi des patients ainsi que du rapport périodique de synthèse.

**Art. R5121-74-11 **

Les mesures prises le cas échéant par le titulaire des droits d'exploitation pour diffuser toute information relative à l'autorisation d'accès compassionnel dont il bénéficie auprès des professionnels de santé concernés ne doivent pas constituer une publicité au sens de l'article L. 5122-1.

Ces mesures sont soumises à l'avis préalable de l'Agence nationale de sécurité du médicament et des produits de santé.

Le projet de mesure est transmis à l'agence par tout moyen de nature à conférer date certaine à sa réception. L'avis de l'agence est réputé rendu en l'absence de réponse au terme d'un délai d'un mois.

####### Section 7 ter : Cadres de prescription compassionnelle


**Art. R5121-76-1**

Le cadre de prescription compassionnelle mentionné à l'article L. 5121-12-1 a pour objet de sécuriser la prescription d'un médicament, non conforme à son autorisation de mise sur le marché, visant à répondre aux besoins spéciaux des patients concernés. Il peut être établi, en l'absence de médicament autorisé ayant le même principe actif, la même forme pharmaceutique et le même dosage, lorsque les conditions prévues au I et au III de l'article L. 5121-12-1 sont remplies.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut prendre l'initiative de l'établissement d'un cadre de prescription compassionnelle, ou engager cette procédure à la demande du ministre chargé de la santé ou par le ministre chargé de la sécurité sociale.

**Art. R5121-76-2**

Toute pratique de prescription d'un médicament en dehors du cadre de son autorisation de mise sur le marché peut faire l'objet d'un signalement par voie dématérialisée, auprès du directeur général de l'agence, pour lui permettre d'apprécier l'opportunité d'établir un cadre de prescription compassionnelle pour l'indication ou les indications considérées.

Ces signalements émanent, dans leurs champs d'intervention respectifs :

1° De l'Institut national du cancer ;

2° Des centres de référence et des centres de compétence au sein de chacune des filières de santé définies au niveau national pour la prise en charge des maladies rares, selon des modalités fixées par un arrêté du ministre chargé de la santé ;

3° Des conseils nationaux professionnels compétents mentionnés à l'article L. 4021-3 ;

4° De toute association de patients agréée au titre de l'article L. 1114-1.

Les observatoires du médicament, des dispositifs médicaux et de l'innovation thérapeutique mentionnés à l'article R. 1413-90 transmettent aux organismes mentionnés aux 1° à 3° ci-dessus, dans des conditions fixées par arrêté du ministre chargé de la santé, les informations concernant les prescriptions de médicaments non conformes à leur autorisation de mise sur le marché susceptibles de faire l'objet d'un signalement.

Le signalement est motivé. La position de son auteur sur l'opportunité d'une utilisation du médicament dans l'indication concernée est étayée au regard, notamment, des pratiques et des recommandations de prise en charge thérapeutique en vigueur, des publications scientifiques et des données cliniques françaises et internationales disponibles concernant l'efficacité et les risques de cette utilisation.

Lorsque l'indication concerne une maladie rare, le signalement des centres de référence et des centres de compétence comprend une première analyse de l'efficacité et de la sécurité de l'utilisation du médicament dans l'indication considérée. Cette analyse tient compte, notamment, des pratiques et des recommandations de prise en charge thérapeutiques en vigueur, des travaux conduits par ces centres et de toute donnée qu'ils détiennent.

Le directeur général de l'agence informe l'auteur du signalement de l'état d'avancement de l'instruction et, au terme de celle-ci, des suites qui lui ont été réservées.

**Art. R5121-76-3**

Lorsqu'elle envisage d'élaborer un cadre de prescription compassionnelle, l'Agence nationale de sécurité du médicament et des produits de santé peut, par tout moyen de nature à donner date certaine de réception, demander au titulaire de l'autorisation de mise sur le marché du médicament concerné, ou à l'entreprise qui en assure l'exploitation mandatée à cet effet par le titulaire, de lui transmettre par voie dématérialisée, dans un délai fixé par l'agence qui ne saurait excéder deux mois, tout ou partie des informations suivantes :

1° Les données relatives à l'efficacité et à la sécurité du médicament dans cette indication ;

2° Le cas échéant, les titres et objectifs des recherches impliquant la personne humaine en cours, y compris des essais cliniques, et leur état d'avancement ainsi que celles programmées en France ou en dehors du territoire national et la désignation des lieux de ces recherches lorsqu'elles sont effectuées en France ;

3° Une estimation du nombre de patients potentiellement concernés en France ;

4° Lorsque le médicament concerné est autorisé dans un autre Etat dans l'indication considérée, la copie de cette autorisation et, le cas échéant, le résumé des caractéristiques du produit, ainsi que le dernier rapport périodique actualisé de sécurité ou les documents équivalents ;

5° Le cas échéant, une copie des décisions de refus ou de retrait d'autorisation de mise sur le marché du médicament prises par l'autorité compétente d'un autre Etat dans cette indication ;

6° Le cas échéant, la copie de tout avis scientifique rendu sur cette indication par l'Agence européenne des médicaments ou par l'autorité compétente d'un autre Etat ;

7° Le cas échéant, l'intention du titulaire d'engager une recherche impliquant la personne humaine ou de déposer une demande de modification de l'autorisation de mise sur le marché en vue de l'extension des indications thérapeutiques du médicament à la suite du cadre de prescription compassionnelle, ainsi que le calendrier envisagé.

L'Agence nationale de sécurité du médicament et des produits de santé peut solliciter des organismes mentionnés aux 1° à 3° de l'article R. 5121-76-2 la transmission de toute autre information de nature à concourir à l'évaluation de la sécurité et de l'efficacité du médicament.

**Art. R5121-76-4**

I. — Sur la base des informations mentionnées à l'article R. 5121-76-3 et des connaissances scientifiques disponibles, ainsi que le cas échéant des éléments transmis en application de l'article R. 5121-76-2, l'Agence nationale de sécurité du médicament et des produits de santé procède à l'évaluation de l'efficacité et de la sécurité du médicament dans l'indication considérée.

Si cette évaluation permet de présumer que le rapport entre le bénéfice attendu et les effets indésirables encourus est favorable, l'agence élabore un projet de cadre de prescription compassionnelle.

II. — Lorsque l'agence n'entend pas déroger à l'obligation d'assortir le cadre de prescription compassionnelle d'un protocole d'utilisation thérapeutique et de suivi des patients prévu au V de l'article L. 5121-12-1, elle demande au titulaire de l'autorisation de mise sur le marché du médicament ou à l'entreprise qui en assure l'exploitation mandatée à cet effet de lui adresser, en vue de la préparation de ce protocole, des propositions portant sur les éléments de ce protocole mentionnés au 1° de l'article R. 5121-76-6.

Le titulaire ou l'exploitant transmet ces éléments à l'agence par voie dématérialisée dans un délai fixé par l'agence qui ne saurait excéder deux mois.

III. — Le directeur général de l'agence élabore un projet de cadre de prescription compassionnelle répondant aux exigences de l'article R. 5121-76-5 accompagné le cas échéant du projet de protocole d'utilisation thérapeutique et de suivi des patients répondant aux exigences de l'article R. 5121-76-6. Lorsqu'il envisage, pour une maladie rare, que les centres de référence et de compétence en charge de la pathologie fournissent un appui à la mise en œuvre du protocole, cette éventualité fait l'objet d'une concertation préalable avec ces centres selon des modalités prévues par un arrêté du ministre chargé de la santé.

Le directeur général de l'agence transmet, par tout moyen de nature à conférer date certaine de réception, les projets mentionnés à l'alinéa précédent au titulaire de l'autorisation de mise sur le marché du médicament ou à l'entreprise qui en assure l'exploitation mandatée à cet effet. Il indique au titulaire ou à l'exploitant la date envisagée pour l'entrée en vigueur du cadre de prescription compassionnelle.

Le titulaire ou l'exploitant peut présenter ses observations sur ce projet dans un délai fixé par l'agence qui, sauf urgence, ne saurait être inférieur à un mois.

Au terme de ce délai, le directeur général de l'agence peut établir le cadre de prescription compassionnelle ainsi que, le cas échéant, le protocole d'utilisation thérapeutique et de suivi des patients. Le titulaire de l'autorisation de mise sur le marché du médicament ou l'entreprise qui en assure l'exploitation mandatée à cet effet est informé de leur publication.

**Art. R5121-76-5**

Le cadre de prescription compassionnelle établi par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionne notamment, pour chaque médicament :

1° L'indication ou les indications thérapeutiques concernées ;

2° La posologie et le mode d'administration ;

3° Les effets indésirables ;

4° Le classement du médicament dans les catégories mentionnées à l'article R. 5121-36, s'il diffère de celui indiqué dans l'autorisation de mise sur le marché.

Il précise sa durée de validité.

Il est assorti d'un argumentaire faisant apparaître les données disponibles qui permettent de présumer que les bénéfices attendus du médicament concerné sont supérieurs aux risques encourus dans cette indication ou ces indications.

Un cadre de prescription compassionnelle peut concerner plusieurs médicaments et sécuriser leur prescription dans la même indication, sous réserve que leur mécanisme d'action soit similaire.

**Art. R5121-76-6**

I. — Sauf lorsque l'Agence nationale de sécurité du médicament et des produits de santé fait usage de la dérogation mentionnée au V de l'article L. 5121-12-1, le cadre de prescription compassionnelle est assorti d'un protocole d'utilisation thérapeutique et de suivi des patients. Ce protocole précise notamment :

1° Les modalités de suivi des patients et les données à collecter concernant l'efficacité et la sécurité du médicament dans l'indication ou les indications considérées, ainsi que les informations permettant de rendre compte des conditions réelles d'utilisation du médicament ;

2° La périodicité et les modalités de l'envoi à l'agence des rapports de synthèse des données et des informations mentionnées au 1° du présent I ;

3° Le rôle de chacun des intervenants pour le suivi des patients et notamment celui des prescripteurs et des pharmaciens et du titulaire de l'autorisation de mise sur le marché ou de l'entreprise assurant son exploitation et mandatée à cet effet.

II. — Chaque rapport périodique de synthèse est établi par le titulaire de l'autorisation de mise sur le marché ou par l'entreprise assurant son exploitation et mandatée à cet effet par le titulaire. Si le traitement concerne une maladie rare, le protocole peut prévoir que le rapport est établi avec l'appui des centres de référence et des centres de compétence en charge de la pathologie concernée, selon des modalités fixées par un arrêté du ministre chargé de la santé.

Le rapport périodique de synthèse comprend notamment :

1° Une synthèse de toutes les informations recueillies dans le cadre de la mise en œuvre du protocole, relatives aux conditions d'utilisation du médicament, à son efficacité et à sa sécurité d'emploi ainsi que toute information susceptible d'affecter l'évaluation du rapport entre les bénéfices et les risques liés au médicament ;

2° Une analyse du rapport entre les bénéfices et les risques liés au médicament dans l'indication ou les indications concernées, tenant compte de l'ensemble des données disponibles.

Le titulaire ou l'exploitant établit un projet de résumé de chaque rapport, en vue de la publication prévue à l'article R. 5121-76-10, et le transmet à l'agence avec le rapport.

III. — Les prescripteurs et pharmaciens sont tenus de participer au recueil des données.

Le cadre de prescription compassionnelle peut autoriser le titulaire de l'autorisation de mise sur le marché ou l'entreprise assurant son exploitation et mandatée à cet effet par le titulaire à sous-traiter, par un contrat écrit, en tout ou partie, le suivi des patients.

Pour la mise en œuvre du premier alinéa du V de l'article L. 5121-12-1 concernant les établissements de santé, une convention conforme à un modèle fixé par arrêté des ministres chargés de la santé et de la sécurité sociale est conclue entre chaque établissement concerné et le titulaire, son mandataire ou sous-traitant afin de prévoir les modalités de dédommagement de l'établissement au titre de sa participation au recueil des données.

Lorsque le recueil de données est opéré au moyen d'une interface permettant la saisie électronique des données, l'identification et l'authentification permettant l'accès à cette interface sont assurées en utilisant un service dématérialisé désigné par arrêté et mis en œuvre par l'agence mentionnée à l'article R. 6113-33.

**Art. R5121-76-7**

Dès lors qu'un médicament de référence, au sens du 5° de l'article L. 5121-1, ou un médicament biologique de référence, au sens du 15° du même article, fait l'objet d'un cadre de prescription compassionnelle, les médicaments du même groupe générique ou du même groupe biologique similaire autorisés postérieurement à l'établissement du cadre de prescription compassionnelle sont réputés couverts par le cadre de prescription compassionnelle. Le titulaire de l'autorisation de mise sur le marché du médicament générique ou du médicament biologique similaire ou l'entreprise qui en assure l'exploitation mandatée à cet effet sont tenus par les obligations résultant de ce cadre ainsi que, le cas échéant, du protocole d'utilisation thérapeutique et de suivi des patients.

**Art. R5121-76-8**

Le coût du suivi des patients traités est à la charge du titulaire de l'autorisation de mise sur le marché du médicament ou de l'entreprise qui en assure l'exploitation et qui a été mandatée à cet effet par le titulaire. Le titulaire ou l'entreprise organise la collecte des données par les prescripteurs mentionnés à l'article L. 5121-12-1.

Lorsque le cadre de prescription compassionnelle concerne plusieurs médicaments, le coût du suivi est réparti entre les titulaires des autorisations de mise sur le marché des médicaments concernés ou les entreprises qui en assurent l'exploitation et qui ont été mandatées à cet effet par les titulaires, au prorata du chiffre d'affaires respectif réalisé sur le marché français de chacun de ces médicaments l'année civile antérieure.

Dans le cas mentionné à l'article R. 5121-76-7, le coût du suivi est réparti, selon les mêmes modalités qu'à l'alinéa précédent, entre les titulaires ou exploitants commercialisant les médicaments d'un même groupe générique ou d'un même groupe biologique similaire.

**Art. R5121-76-9**

I. — Si des motifs de santé publique l'exigent, en cas de manquement à l'obligation de suivi des patients et de recueil d'informations, ou si les conditions mentionnées à l'article L. 5121-12-1 ne sont plus remplies, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre ou abroger le cadre de prescription compassionnelle.

Il peut modifier le cadre de prescription compassionnelle pour les mêmes motifs ou lorsqu'il est nécessaire de le mettre à jour en fonction de l'évolution des connaissances scientifiques ou des conditions d'utilisation du médicament dans l'indication concernée.

II. — Sauf urgence, le directeur général de l'agence informe de son intention le titulaire de l'autorisation de mise sur le marché du médicament concerné ou l'entreprise en assurant l'exploitation mandatée à cet effet.

Le titulaire ou l'exploitant sont informés de la publication de la décision du directeur général. Les ministres chargés de la santé et de la sécurité sociale en sont informés sans délai.

III. — Lorsqu'un médicament, qu'il s'agisse du médicament qui fait l'objet du cadre de prescription compassionnelle ou d'un autre médicament lorsqu'il a la même substance active, le même dosage et la même forme pharmaceutique, obtient une autorisation de mise sur le marché ou une autorisation d'accès précoce pour une ou plusieurs indications prévues par ce cadre de prescription compassionnelle, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fixe la date à laquelle le cadre de prescription compassionnelle cesse de produire ses effets, pour cette ou ces indications, en fonction du délai nécessaire à la mise à disposition effective du médicament à compter de la notification de la décision d'autorisation à son bénéficiaire. Ce dernier communique les informations nécessaires au directeur général de l'agence.

**Art. R5121-76-10**

L'Agence nationale de sécurité du médicament et des produits de santé publie sur son site internet :

1° Le cadre de prescription compassionnelle initial, le protocole d'utilisation thérapeutique et de suivi des patients et leurs modifications, en indiquant leurs date d'entrée en vigueur et la date à laquelle ils cessent de produire leurs effets ;

2° Les résumés des rapports de synthèse périodiques approuvés par le directeur général de l'agence ;

3° La liste des médicaments pour lesquels un cadre de prescription compassionnelle n'est pas établi à la suite du signalement de l'un des organismes mentionnés aux 1° à 4° de l'article R. 5121-76-2, dans une indication thérapeutique donnée.

La liste des médicaments faisant l'objet d'un cadre de prescription compassionnelle et de ceux pour lesquels ce cadre de prescription a cessé de produire ses effets est publiée sur le site internet du ministère chargé de la santé.

**Art. R5121-76-11**

Les mesures prises le cas échéant par le titulaire de l'autorisation de mise sur le marché ou l'entreprise qui en assure l'exploitation pour diffuser le cadre de prescription compassionnelle ou toute information relative à ce cadre auprès des professionnels de santé concernés ne doivent pas constituer une publicité au sens de l'article L. 5122-1.

Ces mesures sont soumises à l'avis préalable de l'Agence nationale de sécurité du médicament et des produits de santé.

Le projet de mesure est transmis à l'agence par tout moyen de nature à conférer date certaine à sa réception. L'avis de l'agence est réputé rendu en l'absence de réponse au terme d'un délai d'un mois.

####### Section 7 quater : Autorisations d'utilisation délivrées par le ministre de la défense

**Art. R5121-76-12**

A réception de l'avis de l'Agence nationale de sécurité du médicament et des produits de santé ou à l'expiration du délai prévu au II de l'article R. 5121-76-11, le ministre de la défense peut accorder l'autorisation d'utilisation prévue à l'article R. 5121-76-10.

####### Section 8 : Médicaments soumis à prescription restreinte

######## Sous-section 1 : Dispositions générales.

**Art. R5121-77**

L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation d'un médicament peut classer celui-ci dans une des catégories de médicaments soumis à prescription restreinte suivantes :

1° Médicament réservé à l'usage hospitalier ;

2° Médicament à prescription hospitalière ;

3° Médicament à prescription initiale hospitalière ;

4° Médicament à prescription réservée à certains médecins spécialistes ;

5° Médicament nécessitant une surveillance particulière pendant le traitement.

Le classement d'un médicament dans la catégorie mentionnée au 5° ne fait pas obstacle à son classement dans une autre catégorie de médicaments soumis à prescription restreinte.

L'autorisation de mise sur le marché, l'autorisation d'accès précoce ou compassionnel ou le cadre de prescription compassionnelle ou l'autorisation d'importation d'un médicament soumis à prescription restreinte peut, pour tout ou partie des risques liés à son utilisation, imposer au prescripteur de mentionner sur l'ordonnance qu'il a informé le patient de ces risques.

Lorsque la spécialité de référence d'une spécialité générique est classée dans une catégorie de médicaments soumis à prescription restreinte, l'autorisation de mise sur le marché de la spécialité générique procède au même classement.

**Art. R5121-78**

Lors de la présentation d'une ordonnance prescrivant un médicament classé dans une des catégories de médicaments soumis à prescription restreinte, le pharmacien s'assure, selon les règles de la présente section, de l'habilitation du prescripteur à le prescrire et, le cas échéant, de la présence, sur l'ordonnance, des mentions obligatoires et de la présentation simultanée de l'ordonnance initiale.

**Art. R5121-79**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, en vue de l'application des dispositions de la présente section et après avoir invité le titulaire d'une autorisation de mise sur le marché à présenter ses observations, modifier l'autorisation de mise sur le marché avant l'échéance prévue pour son renouvellement.

**Art. R5121-80**

L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation d'un médicament peut prévoir qu'il n'est délivré qu'aux professionnels de santé habilités à le prescrire et à l'administrer, sur présentation d'une commande à usage professionnel effectuée dans les conditions prévues à l'article R. 5132-4 pour des raisons liées à la sécurité d'utilisation du médicament et nécessitant une détention et une manipulation exclusive par un professionnel de santé.

**Art. R5121-81**

Pour l'application des dispositions de la présente section, les hôpitaux des armées et le centre de transfusion sanguine des armées sont respectivement considérés comme des établissements publics de santé et comme un établissement de transfusion sanguine.

######## Sous-section 2 : Médicaments réservés à l'usage hospitalier

**Art. R5121-82**

Le classement dans la catégorie des médicaments réservés à l'usage hospitalier ne peut intervenir que si les restrictions apportées à la prescription, à la délivrance et à l'administration du médicament sont justifiées par des contraintes techniques d'utilisation ou par des raisons de sécurité d'utilisation, nécessitant que le traitement s'effectue sous hospitalisation ou dans un environnement hospitalier.

**Art. R5121-83**

Le classement dans la catégorie des médicaments réservés à l'usage hospitalier a les effets suivants :

1° La prescription du médicament est réservée :

a) A un médecin, un chirurgien-dentiste ou une sage-femme répondant aux conditions fixées au livre Ier de la partie IV du présent code, ainsi qu'au I de l'article 60 de la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle, et exerçant dans un établissement de santé public ou privé ainsi que dans un groupement de coopération sanitaire autorisé, respectivement en vertu des articles L. 6132-2, dans sa rédaction antérieure à la publication de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires, et L. 6133-7, à assurer les missions d'un établissement de santé ;

b) A un médecin répondant aux mêmes conditions, dans le cadre strict de l'activité qu'il exerce dans une installation de chirurgie esthétique autorisée ;

c) Dans les établissements publics de santé, à toute autre personne habilitée à prescrire, agissant sous la responsabilité d'un responsable de pôle ou, sur délégation de celui-ci, d'un responsable d'une structure interne du pôle, à l'exclusion des unités fonctionnelles ;

2° La dispensation du médicament est réservée aux pharmacies à usage intérieur des établissements mentionnés au 1° ou à celles des groupements de coopération sanitaire agissant pour le compte des établissements de santé qui en sont membres ou, le cas échéant, aux personnes assurant, dans ces établissements, les responsabilités mentionnées à l'article L. 5126-6 ;

3° L'administration du médicament ne peut être effectuée que dans le cadre d'une hospitalisation ou d'une prise en charge en environnement hospitalier au sein d'un établissement énuméré au 1° ou au domicile du patient dans le cadre d'une activité d'hospitalisation à domicile ou de dialyse à domicile. Toutefois, l'autorisation de mise sur le marché peut, par une mention expresse, prévoir que l'administration du médicament ne peut être effectuée qu'au cours d'une hospitalisation dans un établissement énuméré au 1°.

######## Sous-section 3 : Médicaments à prescription hospitalière

**Art. R5121-84**

Le classement dans la catégorie des médicaments à prescription hospitalière ne peut intervenir que si les restrictions apportées à la prescription du médicament sont justifiées par la nécessité d'effectuer dans des établissements disposant de moyens adaptés le diagnostic et le suivi des maladies pour le traitement desquelles le médicament est habituellement utilisé ou par ses caractéristiques pharmacologiques, son degré d'innovation, ou un autre motif de santé publique.

**Art. R5121-85**

Le classement dans la catégorie des médicaments à prescription hospitalière a pour effet de réserver la prescription du médicament :

1° A un médecin, un chirurgien-dentiste ou une sage-femme répondant aux conditions fixées au livre Ier de la partie IV du présent code, ainsi qu'au I de l'article 60 de la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle, et exerçant dans un établissement de santé public ou privé ainsi que dans un groupement de coopération sanitaire autorisé, respectivement en vertu des articles L. 6132-2, dans sa rédaction antérieure à la publication de la loi n° 2009-879 du 21 juillet 2009 portant réforme de l'hôpital et relative aux patients, à la santé et aux territoires, et L. 6133-7, à assurer les missions d'un établissement de santé, ou, sous réserve, dans ces hypothèses, que son autorisation de mise sur le marché, son autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou son autorisation d'importation le prévoit, dans un établissement de transfusion sanguine autorisé à dispenser des médicaments aux malades qui y sont traités, en application des dispositions de l'article L. 1223-1, ou dans un centre de soins, d'accompagnement et de prévention en addictologie ou dans un centre gratuit d'information, de dépistage et de diagnostic prévu à l'article L. 3121-2 ;

2° A un médecin répondant aux mêmes conditions, dans le cadre strict de l'activité qu'il exerce dans une installation de chirurgie esthétique dûment autorisée ;

3° Dans les établissements publics de santé, à toute autre personne habilitée à prescrire agissant sous la responsabilité d'un responsable de pôle ou, sur délégation de celui-ci, d'un responsable d'une structure interne du pôle, à l'exclusion des unités fonctionnelles.

**Art. R5121-86**

L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation du médicament peut réserver sa prescription aux médecins mentionnés à l'article R. 5121-85 qui possèdent une qualification reconnue dans les conditions prévues à l'article R. 5121-91. L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation du médicament peut, en outre, prévoir que, pendant tout ou partie du traitement, il doit être administré au cours d'actes de soins ou de diagnostic effectués, sans hospitalisation, dans un établissement de santé ou un établissement de transfusion sanguine autorisé à dispenser des médicaments aux malades qui y sont traités.

######## Sous-section 4 : Médicaments à prescription initiale hospitalière

**Art. R5121-87**

Le classement dans la catégorie des médicaments à prescription initiale hospitalière ne peut intervenir que si les restrictions apportées à la prescription du médicament sont justifiées par la nécessité d'effectuer dans des établissements disposant de moyens adaptés le diagnostic des maladies pour le traitement desquelles le médicament est habituellement utilisé.

**Art. R5121-88**

Le classement dans la catégorie des médicaments à prescription initiale hospitalière a les effets suivants :

1° La prescription initiale du médicament est réservée :

a) A un médecin, un chirurgien-dentiste ou une sage-femme répondant aux conditions fixées au livre Ier de la partie IV du présent code, ainsi qu'au I de l'article 60 de la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle et exerçant dans un établissement de santé public ou privé ainsi que dans un groupement de coopération sanitaire autorisé, en vertu de l'article L. 6133-7, à assurer les missions d'un établissement de santé, ou, sous réserve, dans ces hypothèses, que son autorisation de mise sur le marché, son autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou son autorisation d'importation le prévoit, dans un établissement de transfusion sanguine autorisé à dispenser des médicaments aux malades qui y sont traités, en application des dispositions de l'article L. 1223-1, ou dans un centre de soins, d'accompagnement et de prévention en addictologie ou dans un centre gratuit d'information, de dépistage et de diagnostic prévu à l'article L. 3121-2 ;

b) A un médecin répondant aux mêmes conditions, dans le cadre strict de l'activité qu'il exerce dans une installation de chirurgie esthétique dûment autorisée ;

c) Dans les établissements publics de santé, à toute autre personne habilitée à prescrire agissant sous la responsabilité d'un responsable de pôle ou, sur délégation de celui-ci, d'un responsable d'une structure interne du pôle, à l'exclusion des unités fonctionnelles ;

2° Après cette première prescription, le traitement peut être renouvelé par tout prescripteur dans les conditions de droit commun. L'ordonnance de renouvellement, lorsqu'elle est rédigée par un prescripteur autre que ceux qui sont autorisés à effectuer la première prescription, reprend les mentions de l'ordonnance initiale. En cas de nécessité, elle peut comporter une modification de la posologie ou de la durée du traitement.

**Art. R5121-89**

L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation du médicament peut réserver sa prescription aux médecins mentionnés à l'article R. 5121-88 qui possèdent une qualification reconnue dans les conditions prévues à l'article R. 5121-91. L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation du médicament peut en fonction des caractéristiques de celui-ci, fixer un délai au terme duquel la prescription initiale devient caduque et ne peut plus être renouvelée sans l'intervention d'un diagnostic dans un établissement mentionné à l'article R. 5121-88 et sans l'élaboration d'une nouvelle prescription initiale.

######## Sous-section 5 : Médicaments à prescription réservée à certains médecins spécialistes.

**Art. R5121-90**

Le classement dans la catégorie des médicaments à prescription réservée à certains médecins spécialistes ne peut intervenir que si les restrictions apportées à la prescription du médicament sont justifiées par les contraintes de mise en oeuvre du traitement, eu égard à la spécificité de la pathologie et aux caractéristiques pharmacologiques du médicament, à son degré d'innovation, ou à un autre motif de santé publique.

**Art. R5121-91**

Le classement dans la catégorie des médicaments à prescription réservée à certains médecins spécialistes a les effets suivants :

1° La prescription ou la prescription initiale du médicament est réservée aux médecins auxquels a été reconnue une qualification de spécialiste dans les conditions prévues par le décret n° 2004-252 du 19 mars 2004 relatif aux conditions dans lesquelles les docteurs en médecine peuvent obtenir une qualification de spécialiste ;

2° Dans l'hypothèse où seule la prescription initiale du médicament est réservée à certains médecins spécialistes, le traitement peut, après la première prescription, être renouvelé par tout médecin dans les conditions de droit commun. L'ordonnance de renouvellement, lorsqu'elle est rédigée par un prescripteur autre que ceux qui sont autorisés à effectuer la première prescription, reprend les mentions de l'ordonnance initiale. En cas de nécessité, elle peut comporter une modification de la posologie ou de la durée du traitement.

**Art. R5121-92**

L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation du médicament peut, en fonction des caractéristiques de celui-ci, fixer un délai au terme duquel la prescription initiale devient caduque et ne peut plus être renouvelée par des personnes autres que celles autorisées à effectuer la prescription initiale.

######## Sous-section 6 : Médicaments nécessitant une surveillance particulière pendant le traitement.

**Art. R5121-93**

Le classement dans la catégorie des médicaments nécessitant une surveillance particulière pendant le traitement ne peut intervenir que si les restrictions apportées à la prescription du médicament sont justifiées par la gravité des effets indésirables que peut provoquer son emploi.

**Art. R5121-94**

Le classement d'un médicament dans la catégorie des médicaments nécessitant une surveillance particulière pendant le traitement a pour effet de subordonner sa prescription à la réalisation d'examens périodiques auxquels doit se soumettre le patient.

**Art. R5121-95**

L'autorisation de mise sur le marché, l'autorisation d'accès précoce au titre du 1° du II de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 ou le cadre de prescription compassionnelle au titre du III de l'article L. 5121-12-1 ou l'autorisation d'importation du médicament classé dans la catégorie des médicaments nécessitant une surveillance particulière pendant le traitement indique la nature et la périodicité des examens que le médecin doit prescrire ainsi que, le cas échéant, les conditions dans lesquelles le traitement peut, compte tenu des résultats de ces examens, être conduit. Elle peut, en outre, prévoir que lorsqu'il prescrit le médicament, il mentionne sur l'ordonnance que ces examens ont été effectués et que ces conditions sont respectées. Elle peut aussi lui imposer d'indiquer sur l'ordonnance la date de réalisation de ces examens et le délai au terme duquel l'ordonnance, en l'absence de réalisation des examens requis, devient caduque. Enfin, elle peut subordonner la mise sur le marché du médicament, eu égard à la surveillance dont il doit faire l'objet, à ce qu'un support d'information ou de suivi du traitement soit mis à la disposition des prescripteurs ou des patients.

######## Sous-section 7 : Conditions exceptionnelles d'administration.

**Art. R5121-96**

Les médecins, chirurgiens-dentistes ou sages-femmes n'exerçant pas dans un établissement, service ou centre mentionné à l'article R. 5121-88 ou ne répondant pas aux conditions prévues par l'article R. 5121-91 peuvent être autorisés à administrer eux-mêmes certains médicaments classés dans une des catégories mentionnées au 1°, 2°, 3° ou 4° de l'article R. 5121-77. Cette autorisation ne vaut que dans les cas où ils interviennent en situation d'urgence ou dans le cadre d'une structure d'assistance médicale mobile ou de rapatriement sanitaire.

Lorsque l'autorisation de mise sur le marché d'un médicament qui a procédé au classement mentionné au 1°, au 2° ou au 3° de l'article R. 5121-77 autorise cependant l'administration directe prévue par l'alinéa précédent, elle peut réserver cette possibilité à certaines catégories de prescripteurs mentionnés à l'article R. 5121-91 ou auxquelles ont été reconnues certaines qualifications. Cette restriction ne peut être apportée que si elle est justifiée par les contraintes de mise en oeuvre du traitement, eu égard à la spécificité de la pathologie et aux caractéristiques pharmacologiques du médicament, son degré d'innovation ou un autre motif de santé publique.

L'autorisation de mise sur le marché du médicament fixe les conditions d'utilisation de ce médicament par les médecins, chirurgiens-dentistes ou sages-femmes qui sont autorisés à procéder à son administration directe.

####### Section 9 : Médicaments soumis à enregistrement

######## Sous-section 1 : Dispositions communes

**Art. R5121-97**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé procède à l'enregistrement des médicaments homéopathiques mentionnés à l'article L. 5121-13 et des médicaments traditionnels à base de plantes mentionnés à l'article L. 5121-14-1 au vu d'une demande accompagnée d'un dossier présenté et instruit dans les conditions définies à la présente section.

**Art. R5121-98**

Le directeur général de l'agence se prononce dans un délai de deux cent dix jours à compter de la présentation d'un dossier de demande complet.

Il peut requérir du demandeur, par un courrier motivé, toute information complémentaire qu'il estime nécessaire pour se prononcer sur la demande. Le délai prévu au premier alinéa est suspendu jusqu'à la réception des éléments demandés.

**Art. R5121-99**

L'enregistrement est valable pour une durée de cinq ans. Il est renouvelable, le cas échéant, sans limitation de durée, sauf si le directeur général de l'agence décide à l'occasion de ce renouvellement de procéder à un renouvellement supplémentaire pour des raisons justifiées ayant trait à la pharmacovigilance et sur la base d'une réévaluation de la qualité, de la sécurité ou de l'usage homéopathique du médicament pour les médicaments homéopathiques ou du rapport entre le bénéfice et les risques liés au médicament tel que défini au premier alinéa de l'article L. 5121-9 pour les médicaments traditionnels à base de plantes. Dans ce cas, le renouvellement supplémentaire intervient cinq ans après cette décision.

La demande de renouvellement est adressée au directeur général de l'agence au plus tard six mois avant la date d'expiration de l'enregistrement. Elle est accompagnée d'un dossier actualisé comportant des informations administratives et des données relatives à la qualité, à la sécurité et à l'usage homéopathique du médicament pour les médicaments homéopathiques ou à la qualité, à la sécurité et à l'efficacité du médicament pour les médicaments traditionnels à base de plantes, y compris toutes les modifications enregistrées depuis qu'il a été procédé à l'enregistrement initial ou au renouvellement antérieur. Le contenu du dossier de renouvellement est fixé par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'agence.

L'enregistrement n'est pas renouvelé si l'évaluation de la qualité, de la sécurité ou de l'usage homéopathique du médicament pour les médicaments homéopathiques ou le rapport entre le bénéfice et les risques liés au médicament pour les médicaments traditionnels à base de plantes, effectués par le directeur général de l'agence, n'est plus favorable.

**Art. R5121-100**

Après qu'il a été procédé à l'enregistrement, les méthodes de fabrication et les techniques de contrôle tiennent compte des progrès scientifiques et techniques.

Les modifications qui en résultent doivent préalablement être enregistrées dans les conditions prévues à l'article R. 5121-100-1.

**Art. R5121-100-1**

Les modifications des termes de la décision d'enregistrement et du dossier d'enregistrement sont présentées et instruites, dans les conditions prévues aux chapitre Ier et II bis du règlement (CE) n° 1234/2008 de la Commission du 28 novembre 2008 concernant l'examen des modifications des termes d'une autorisation de mise sur le marché de médicaments à usage humain et de médicaments vétérinaires, en fonction de la modification envisagée dans sa rédaction en vigueur au 1er mai 2015.

Par dérogation à l'alinéa précédent, le changement de titulaire d'un enregistrement est autorisé dans les conditions prévues à l'article R. 5121-46.

**Art. R5121-101**

I. — Le demandeur ou le titulaire de l'enregistrement transmet sans délai à l'agence, en en signalant la portée, toute donnée nouvelle dont il dispose ou a connaissance après le dépôt de la demande d'enregistrement ou après qu'il a été procédé à l'enregistrement, qui pourrait entraîner une modification du dossier d'enregistrement. Ces données concernent notamment l'évaluation de la qualité, de la sécurité et de l'usage homéopathique du médicament pour les médicaments homéopathiques, le rapport entre le bénéfice et les risques liés au médicament pour les médicaments traditionnels à base de plantes, ainsi que toute interdiction ou restriction décidée par l'autorité compétente de tout pays dans lequel le médicament est mis sur le marché.

II. — Le directeur général de l'agence peut à tout moment demander au titulaire de l'enregistrement de lui communiquer toute information relative au volume des ventes et au volume des prescriptions, dans le respect des règles relatives au secret des affaires, ainsi que toute donnée permettant d'évaluer en permanence que la qualité, la sécurité ou l'usage homéopathique du médicament pour les médicaments homéopathiques ou le rapport entre le bénéfice et les risques liés au médicament pour les médicaments traditionnels à base de plantes demeurent favorables.

III. — Le demandeur ou le titulaire de l'enregistrement est responsable de l'exactitude et de la sincérité des documents et données fournis à l'agence lors de la demande d'enregistrement, pendant l'instruction de cette dernière et après qu'il a été procédé à l'enregistrement.

**Art. R5121-102**

Par dérogation aux dispositions de l'article R. 5121-99, l'enregistrement devient caduc s'il apparaît qu'il n'est pas suivi d'une mise sur le marché du médicament sur le territoire national dans les trois années qui suivent l'enregistrement ou que le médicament, précédemment mis sur le marché sur le territoire national, n'est plus sur le marché pendant trois années consécutives. La période de trois ans est décomptée à partir de la date de délivrance de l'enregistrement. Pour les enregistrements délivrés jusqu'à la date de publication du décret n° 2008-436 du 6 mai 2008 relatif à l'enregistrement des médicaments homéopathiques et des médicaments traditionnels à base de plantes, elle est décomptée à partir de cette date.

Toutefois, le directeur général de l'agence peut maintenir en vigueur l'enregistrement à titre exceptionnel soit pour des raisons de santé publique, soit lorsque le médicament ne peut pas être légalement commercialisé pendant la période considérée, soit lorsque le médicament est exclusivement destiné à l'exportation vers un Etat non partie à l'accord sur l'Espace économique européen, soit lorsque le médicament est commercialisé dans au moins un Etat membre de la Communauté européenne ou Etat partie à l'accord sur l'Espace économique européen dans lequel il a obtenu un enregistrement en application d'une procédure de reconnaissance mutuelle ou d'une procédure décentralisée pour laquelle la France est désignée comme Etat membre de référence et qu'au moins un dosage différent ou une forme pharmaceutique différente de ce médicament est commercialisé en France.

**Art. R5121-103**

Lorsque l'enregistrement est suspendu ou supprimé, le titulaire en informe les détenteurs de stocks sans délai. Ceux-ci prennent toutes les dispositions utiles pour faire cesser la distribution du médicament. Si ces dispositions n'interviennent pas dans les délais compatibles avec l'intérêt de la santé publique, le directeur général de l'agence prend toutes les mesures appropriées.

Indépendamment des décisions de suspension ou de suppression et pour les motifs qui les justifient, le directeur général de l'agence peut interdire à titre conservatoire la délivrance d'un médicament enregistré, en limitant le cas échéant cette interdiction aux seuls lots de fabrication qui font l'objet de contestation, et faire procéder au rappel des lots correspondants.

**Art. R5121-104**

L'enregistrement de médicaments homéopathiques et de médicaments traditionnels à base de plantes, ainsi que la suspension et la suppression de l'enregistrement, sont mis à la disposition du public par le directeur général de l'agence.

######## Sous-section 2 : Médicaments homéopathiques

**Art. R5121-105**

Il ne peut être procédé à un enregistrement d'un médicament ou d'une série de médicaments mentionnés à l'article L. 5121-13 que lorsque le demandeur est établi dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen.

**Art. R5121-106**

Le dossier de demande d'enregistrement d'un médicament ou d'une série de médicaments mentionnés à l'article L. 5121-13 est adressé à l'agence. Il comprend les renseignements et documents suivants :

1° Le nom et l'adresse du demandeur et de l'exploitant du médicament et, lorsque celui-ci ne le fabrique pas, le nom et l'adresse du fabricant ainsi que, le cas échéant, le nom et l'adresse de l'importateur ;

2° La dénomination commune des souches homéopathiques en se référant à la pharmacopée européenne ou française lorsqu'elle y figure ;

3° Les voies d'administration ainsi que les formes pharmaceutiques ;

4° Les degrés de dilution ;

5° La contenance des modèles de vente ;

6° Des données relatives à la composition quantitative et qualitative du médicament ;

7° Un document décrivant l'obtention et le contrôle des souches en se référant aux monographies de la pharmacopée européenne ou, à défaut, de l'une des pharmacopées utilisées de façon officielle dans les Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen, et mentionnant la dénomination scientifique de ces souches ;

8° Un document justifiant, sur la base d'une bibliographie adéquate, l'usage homéopathique de chaque souche, sans que la preuve de l'effet thérapeutique soit requise, et définissant le degré de dilution à partir duquel l'innocuité est garantie ;

9° Pour chaque forme pharmaceutique, un document relatif à la fabrication et au contrôle du médicament, décrivant les méthodes de déconcentration utilisées et se référant aux monographies de la pharmacopée européenne ou, à défaut, de l'une des pharmacopées utilisées de façon officielle dans les Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen ;

10° Des données concernant la stabilité du médicament ;

11° S'il y a lieu, des données concernant les précautions particulières de conservation ;

12° Une copie des autorisations d'ouverture de l'établissement fabriquant ou important le produit ;

13° Une copie des enregistrements ou des autorisations éventuellement obtenues pour le même médicament dans un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen ;

14° Le projet de conditionnement extérieur et de conditionnement primaire du médicament et, s'il y a lieu, du projet de notice.

**Art. R5121-107-2**

I. — L'enregistrement des médicaments mentionnés à l'article L. 5121-13 peut être refusé, modifié, suspendu ou supprimé par le directeur général de l'agence. La période de suspension ne peut être supérieure à un an.

Les décisions de refus, de modification, de suspension ou de suppression de l'enregistrement sont motivées. Elles sont notifiées au demandeur ou au titulaire de l'enregistrement et mentionnent les voies et délais de recours applicables. Elles ne peuvent intervenir qu'après que le demandeur ou le titulaire a été invité à fournir ses observations.

II. — L'enregistrement est refusé lorsqu'il apparaît que l'évaluation de la qualité, de la sécurité ou de l'usage homéopathique du médicament n'est pas favorable, ou que le médicament n'a pas la composition qualitative et quantitative déclarée, ou que la documentation et les renseignements fournis ne sont pas conformes au dossier de demande défini à l'article R. 5121-106.

III. — L'enregistrement peut être modifié, suspendu ou supprimé lorsqu'il apparaît que l'évaluation de la qualité, de la sécurité ou de l'usage homéopathique du médicament n'est pas favorable dans les conditions normales d'emploi, ou que le médicament n'a pas la composition qualitative et quantitative déclarée. Il peut également être suspendu ou supprimé lorsque les renseignements fournis à l'occasion de la demande d'enregistrement sont erronés ou n'ont pas été modifiés conformément à l'article R. 5121-100, lorsque les conditions prévues à la présente section ne sont pas ou ne sont plus remplies, lorsque les contrôles n'ont pas été effectués, ou lorsque l'étiquetage ou la notice du médicament ne sont pas conformes aux prescriptions générales ou spécifiques prévues au présent titre.

######## Sous-section 3 : Médicaments traditionnels à base de plantes

**Art. R5121-107-3**

I. — La durée d'usage médical traditionnel prévue au 4° de l'article L. 5121-14-1 est de trente ans, dont au moins quinze ans dans un Etat membre de la Communauté européenne ou dans un autre Etat partie à l'Espace économique européen, attesté par des éléments bibliographiques ou des rapports d'experts ; l'usage médical trentenaire est établi même si la mise sur le marché du produit n'a pas fait l'objet d'une autorisation spécifique ou si le nombre des composants du produit ou leur dosage a été réduit au cours de la période de trente ans précitée.

Par dérogation à l'alinéa précédent, le directeur général de l'agence peut, le cas échéant, procéder à l'enregistrement d'un produit utilisé dans la Communauté européenne ou dans l'Espace économique européen depuis moins de quinze ans, mais qui répond par ailleurs aux autres conditions énumérées à l'article L. 5121-14-1. Préalablement, il saisit pour avis le comité des médicaments à base de plantes de l'Agence européenne des médicaments, mentionné à l'article 16 nonies de la directive 2001 / 83 / CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain et tient compte de cet avis dans sa décision finale.

II. — Pour l'application du 5° de l'article L. 5121-14-1, l'innocuité du produit est démontrée dans les conditions d'emploi spécifiées et les effets pharmacologiques ou l'efficacité du médicament sont plausibles du fait de l'ancienneté de l'usage et de l'expérience.

III. — La présence, dans un médicament à base de plantes, de vitamines ou de minéraux dont la sécurité est dûment établie n'empêche pas ce médicament de pouvoir bénéficier de l'enregistrement, pour autant que l'action des vitamines et des minéraux soit accessoire à celle des substances actives à base de plantes pour ce qui concerne les indications spécifiées revendiquées.

**Art. R5121-107-4**

Le dossier de demande d'enregistrement comprend les renseignements et documents suivants, présentés conformément à l'arrêté mentionné à l'article R. 5121-11 :

1° Le nom et l'adresse du demandeur et, le cas échéant, ceux de l'entreprise exploitant le médicament ainsi que du fabricant lorsque ni le demandeur ni l'entreprise exploitant le médicament n'assure la fabrication ;

2° Le nom du médicament ;

3° La composition quantitative et qualitative de tous les composants du médicament, comprenant la mention de la dénomination commune internationale quand elle existe, ou la mention de la dénomination chimique, ou la dénomination botanique selon le système à deux mots mentionné au 10° de l'article R. 5121-1 ;

4° La posologie, la forme pharmaceutique, les modes et voie d'administration et la durée présumée de stabilité ;

5° Les éléments bibliographiques ou rapports d'expert établissant que le médicament a fait l'objet d'un usage médical depuis au moins trente ans au moment de la demande, dont au moins quinze ans dans la Communauté européenne ou l'Espace économique européen ;

6° Une étude bibliographique des données de sécurité accompagnée d'un rapport d'expert ainsi que, sur demande du directeur général de l'agence, les données nécessaires à l'évaluation de la sécurité du médicament ;

7° L'évaluation et l'indication des risques que le médicament est susceptible de présenter pour l'environnement ; cet impact est étudié et, au cas par cas, des dispositions particulières visant à le limiter sont envisagées ;

8° La description du mode de fabrication ;

9° Les indications thérapeutiques, les contre-indications et les effets indésirables ;

10° Des explications sur les mesures de précaution et de sécurité à prendre lors du stockage du médicament, de son administration au patient et de l'élimination des déchets ;

11° La description des méthodes de contrôle utilisées par le fabricant ;

12° Les données chimiques, pharmaceutiques et biologiques ;

13° En cas d'association de substances végétales, de préparations à base de plantes ou de présence de vitamines ou de minéraux dans le médicament tel que prévu au III de l'article R. 5121-107-3, les données sur l'usage traditionnel de l'association, en particulier celles relatives à l'innocuité du médicament dans les conditions d'emploi spécifiées, aux effets pharmacologiques, à l'efficacité du médicament du fait de l'ancienneté de l'usage et de l'expérience ; ces données doivent concerner les diverses substances actives si elles ne sont pas connues ;

14° Un résumé des caractéristiques du produit établi conformément à l'arrêté prévu à l'article R. 5121-21, à l'exclusion de l'exigence des informations cliniques ;

15° Une copie de l'autorisation d'ouverture de l'établissement fabriquant ou important le médicament ;

16° Une copie des enregistrements ou des autorisations obtenues pour ce même médicament, soit dans un autre Etat membre de la Communauté européenne ou Etat partie à l'accord sur l'Espace économique européen, soit dans un pays tiers, ainsi que les données relatives aux décisions de refus d'autorisation ou d'enregistrement, accompagnées des motifs de ces décisions ;

17° Une ou plusieurs maquettes ou échantillons du conditionnement extérieur et du conditionnement primaire comportant les mentions prévues aux articles R. 5121-138, R. 5121-141 et R. 5121-142, ainsi que le projet de notice accompagné des résultats de l'évaluation portant sur la lisibilité, la clarté et la facilité d'utilisation de cette dernière, réalisée en coopération avec des groupes cibles de patients.

**Art. R5121-107-5**

Les résumés détaillés des essais accompagnant la demande d'enregistrement et les rapports d'experts sont établis et signés par des personnes possédant les qualifications et l'expérience nécessaires telles que mentionnées à l'article R. 5121-33.

**Art. R5121-107-6**

Lorsque la demande d'enregistrement concerne une substance végétale, une préparation à base de plantes ou une association de celles-ci inscrites sur la liste établie en vue de leur utilisation dans des médicaments traditionnels à base de plantes par la Commission des Communautés européennes en application de l'article 16 septies de la directive 2001 / 83 / CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain, le demandeur est dispensé de fournir les données mentionnées aux 5°, 6° et 16° de l'article R. 5121-107-4.

**Art. R5121-107-7**

Lorsque la demande d'enregistrement concerne un produit ayant fait l'objet d'une monographie communautaire de plante médicinale établie par le comité des médicaments à base de plantes de l'Agence européenne des médicaments, le directeur général de l'agence tient compte de la monographie lors de l'instruction de la demande.

Lorsque aucune monographie communautaire n'a été établie pour le produit concerné, il peut se référer à d'autres monographies, publications ou données appropriées.

**Art. R5121-107-9**

L'enregistrement du médicament traditionnel à base de plantes est refusé par le directeur général de l'agence si la demande n'est pas conforme aux dispositions des articles L. 5121-14-1, R. 5121-97, R. 5121-107-4 et R. 5121-107-5, ou si au moins l'une des conditions suivantes est remplie :

1° La composition qualitative ou quantitative du médicament ne correspond pas à celle qui est déclarée ;

2° Le médicament pourrait être nocif dans les conditions normales d'emploi ;

3° Les données sur l'usage traditionnel sont insuffisantes, en particulier au motif que les effets pharmacologiques ou l'efficacité ne sont pas plausibles malgré l'ancienneté de l'usage et de l'expérience ;

4° La qualité pharmaceutique n'est pas démontrée de manière satisfaisante.

Lorsque la demande d'enregistrement concerne une substance végétale, une préparation à base de plantes ou une association de substances inscrite sur la liste établie par la Commission des Communautés européennes en application de l'article 16 septies de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain, les 2° et 3° ne sont pas applicables.

**Art. R5121-107-10**

Le directeur général de l'agence peut modifier d'office, suspendre ou supprimer un enregistrement dans les mêmes cas et selon les mêmes modalités que ceux prévus pour une autorisation de mise sur le marché à l'article R. 5121-47. Il en informe immédiatement l'Agence européenne des médicaments.

Les décisions de refus, de modification, de suspension ou de suppression de l'enregistrement sont motivées. Elles ne peuvent intervenir qu'après que le titulaire de l'enregistrement a été invité à présenter ses observations. Les décisions de refus sont notifiées, accompagnées de leurs motifs, à la Commission européenne et sur leur demande aux autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen.

La période de suspension ne peut être supérieure à un an.

**Art. R5121-107-11**

Lorsqu'une substance végétale, une préparation à base de plantes ou une association de substances est retirée de la liste établie par la Commission des Communautés européennes, tout enregistrement de médicaments traditionnels à base de plantes contenant cette substance est supprimé par le directeur général de l'agence, sauf si le titulaire demande une modification du dossier d'enregistrement en fournissant, dans un délai de trois mois à compter du retrait de la liste par la Commission, les renseignements et documents mentionnés aux 5°, 6° et 16° de l'article R. 5121-107-4.

**Art. R5121-107-12**

Lorsqu'une monographie communautaire des plantes médicinales a été établie ou lorsque le médicament à base de plantes est composé de substances végétales, de préparations à base de plantes ou d'associations de celles-ci inscrites sur la liste établie par la Commission des Communautés européennes en application de l'article 16 septies de la directive 2001 / 83 / CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain, l'enregistrement est obtenu selon la procédure de reconnaissance mutuelle ou selon la procédure décentralisée dans les mêmes conditions que celles fixées pour l'autorisation de mise sur le marché aux articles R. 5121-51 à R. 5121-51-7.

**Art. R5121-107-13**

A la suite de l'établissement d'une nouvelle monographie communautaire de plantes médicinales ou de la révision d'une monographie existante, le titulaire de l'enregistrement adresse sans délai à l'agence une demande de modification du dossier d'enregistrement.

**Art. R5121-107-14**

Lorsque, à la suite de l'établissement d'une nouvelle monographie communautaire de plantes médicinales, de la révision d'une monographie existante ou de la révision de la liste établie par la Commission européenne en application de l'article 16 septies de la directive 2001/83/ CE, un médicament à base de plantes faisant l'objet d'une autorisation de mise sur le marché relève désormais en tout ou partie du régime de l'enregistrement, le titulaire adresse à l'Agence nationale de sécurité du médicament et des produits de santé, dans un délai de soixante jours à compter de la publication de la monographie, de la monographie révisée ou de la liste révisée, une demande en vue de la modification de régime, accompagnée des renseignements ou des éléments du dossier relatifs à cette modification. A l'expiration d'un délai de soixante jours à compter de la demande, le silence gardé par le directeur de l'agence vaut acceptation de cette demande.

Les mêmes dispositions s'appliquent dans le cas où un médicament à base de plantes faisant l'objet d'un enregistrement relève désormais en tout ou partie du régime de l'autorisation de mise sur le marché.

Lorsque la modification de régime est partielle, le médicament faisant l'objet d'une autorisation de mise sur le marché et celui faisant l'objet d'un enregistrement doivent avoir des noms différents, choisis de façon à éviter toute confusion entre eux.

**Art. R5121-107-15**

Si, après qu'il a été procédé à l'enregistrement d'un médicament traditionnel à base de plantes, le titulaire estime au vu de nouvelles données dont il dispose que, compte tenu de ses caractéristiques, le médicament relève désormais du régime de l'autorisation de mise sur le marché ou du régime de l'enregistrement de médicaments homéopathiques, il adresse à l'agence nationale de sécurité du médicament et des produits de santé une demande d'autorisation de mise sur le marché ou d'enregistrement dans les conditions respectivement prévues aux articles R. 5121-21 et R. 5121-97.

####### Section 10 : Importation et exportation

**Art. R5121-108**

Tout médicament qui n'est pas pourvu de l'autorisation de mise sur le marché mentionnée à l'article L. 5121-8 ou de l'autorisation d'accès précoce au titre de l'article L. 5121-12 ou de l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 mentionnée à l'article L. 5121-12 ou de l'enregistrement mentionné à l'article L. 5121-13 ou de l'autorisation mentionnée au 12° ou au 13° de l'article L. 5121-1 ou qui n'est pas un médicament nécessaire à la réalisation d'une recherche impliquant la personne humaine qui a fait l'objet d'une autorisation au sens de l'article L. 1123-8 fait l'objet, avant son importation dans le territoire douanier, d'une autorisation d'importation délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, soit dans les conditions prévues aux articles R. 5121-109 à R. 5121-114, soit au titre de l'autorisation d'importation parallèle définie aux articles R. 5121-115 et suivants. Cette autorisation peut être refusée si le médicament présente ou est susceptible de présenter un risque pour la santé publique et, pour le médicament nécessaire à la réalisation d'une recherche impliquant la personne humaine, si la recherche impliquant la personne humaine a fait l'objet d'un refus d'autorisation.

Les dispositions de l'alinéa précédent ne sont pas applicables en cas de transit ou d'emprunt du territoire douanier.

L'autorisation d'importation prévue au premier alinéa indique, pour les médicaments soumis à un régime d'autorisation ou d'enregistrement et destinés à être mis sur le marché en France, le numéro national identifiant chacune des présentations du médicament, mentionné à l'article R. 5121-4 selon les modalités fixées par l'arrêté mentionné à cet article.

**Art. R5121-109**

Pour les produits finis, définis comme des médicaments ayant subi tous les stades de la fabrication, y compris le conditionnement, une autorisation d'importation est requise pour chaque opération d'importation.

Pour les médicaments autres que les produits finis, et pour les médicaments nécessaires à la réalisation de recherches impliquant la personne humaine déclarées en vertu de la loi du 20 décembre 1988, l'autorisation d'importation est requise pour une série d'opérations d'importation envisagées pour chaque médicament pendant une période maximale d'un an et pour une quantité globale donnée. Dans ce cas, l'autorisation précise le nombre d'opérations prévues, la durée de la période pendant laquelle les opérations peuvent être effectuées ainsi que la quantité globale du médicament considéré pouvant être importée.

Les deux alinéas précédents ne s'appliquent pas aux produits finis et aux médicaments en provenance d'un Etat membre de l'Union européenne, stockés dans des locaux bénéficiant d'un statut d'établissement pharmaceutique et destinés exclusivement à l'exportation vers des pays tiers à l'Union européenne.

L'autorisation d'importation peut être suspendue ou supprimée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Sauf en cas d'urgence, ces décisions ne peuvent intervenir qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

**Art. R5121-110**

Les particuliers ne peuvent importer un médicament qu'en quantité compatible avec un usage thérapeutique personnel pendant une durée de traitement n'excédant pas trois mois aux conditions normales d'emploi ou pendant la durée de traitement prévue par l'ordonnance prescrivant le médicament. Lorsqu'ils transportent personnellement ce médicament, ils sont dispensés d'autorisation.

Lorsqu'ils importent des médicaments par une autre voie que le transport personnel, ils sont dispensés d'autorisation d'importation dans les conditions prévues à l'article L. 5124-13. Est dispensé d'autorisation dans les mêmes conditions le médecin d'une équipe sportive qui transporte personnellement un médicament ou qui procède à l'importation d'un médicament par une autre voie.

Lorsque l'autorisation est requise, elle peut être délivrée pour une série d'opérations d'importation. L'autorisation précise le nombre d'opérations prévues, correspondant à la durée de traitement prévue par l'ordonnance prescrivant le médicament, ainsi que la quantité globale du médicament considéré pouvant être importée et la période pendant laquelle les opérations peuvent être effectuées.

L'importation peut être interdite par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé si le médicament présente ou est susceptible de présenter un risque pour la santé publique, y compris dans les cas où l'autorisation d'importation n'est pas requise.

**Art. R5121-111**

La demande d'autorisation d'importation est adressée par tout moyen permettant de lui donner date certaine et indique :

1° Le nom ou la raison sociale et l'adresse de la personne physique ou morale responsable de l'importation ou, pour les préparations de thérapie génique ou de thérapie cellulaire xénogénique, le nom et l'adresse de l'établissement ou de l'organisme autorisé au titre de l'article L. 4211-8 ou de l'article L. 4211-9 ;

2° Le pays de provenance et, s'il est distinct, le pays d'origine du médicament ;

3° Son nom, sa composition, sa forme pharmaceutique, son dosage et sa voie d'administration ;

4° Les quantités importées ;

5° L'objectif de l'importation.

**Art. R5121-112**

La demande est accompagnée :

1° Pour les médicaments importés en vue d'une recherche impliquant la personne humaine, de l'accusé de réception de la demande adressée à l'Agence nationale de sécurité du médicament et des produits de santé telle que prévue aux articles L. 1123-8 et R. 1123-30 ; toutefois, lorsque la mise en oeuvre d'une recherche présente un caractère d'urgence, ce document peut être remplacé par une lettre du demandeur justifiant la nécessité d'importer les médicaments nécessaires à la réalisation de la recherche impliquant la personne humaine, accompagnée notamment d'un engagement précisant que les médicaments importés ne seront distribués qu'après obtention de l'autorisation de recherche impliquant la personne humaine prévue à l'article L. 1123-8 ;

2° Pour les médicaments importés en vue d'études analytiques, pharmacologiques ou toxicologiques, d'une lettre de l'importateur justifiant leur utilisation ;

3° Lorsqu'une autorisation d'importation est requise pour un médicament importé par un particulier, de la copie l'ordonnance prescrivant le médicament, le cas échéant établie conformément aux conditions particulières de prescription et de délivrance applicables à ce médicament en vertu de la réglementation française ;

4° Dans les autres cas, d'une lettre du demandeur justifiant la nécessité d'importer le médicament.

Dans tous les cas, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir du demandeur toute information complémentaire nécessaire pour se prononcer sur la demande.

**Art. R5121-113**

Le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé vaut refus d'autorisation à l'expiration d'un délai de quarante-cinq jours à compter de la date de réception de la demande et du dossier complets mentionnés aux articles R. 5121-111 et R. 5121-112.

Le délai mentionné à l'alinéa précédent est prorogé de quinze jours si le directeur général de l'agence requiert du demandeur les informations complémentaires qui seraient nécessaires à l'instruction de la demande.

**Art. R5121-114**

L'autorisation d'importation ou, pour les particuliers, la copie de l'autorisation d'importation par une autre voie que le transport personnel, mentionnées à l'article R. 5121-109, ou une copie de l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 accordée pour un médicament importé ou une copie de l'autorisation mentionnée au 12° ou au 13° de l'article L. 5121-1 est présentée lors du contrôle par les agents des douanes.

Pour les médicaments importés nécessaires à la réalisation d'une recherche biomédicale, un document établi par l'Agence nationale de sécurité du médicament et des produits de santé, attestant que le médicament importé est destiné à une recherche autorisée par l'Agence nationale de sécurité du médicament et des produits de santé, est présenté par le responsable de l'importation lors du contrôle par les agents des douanes.

Pour les médicaments importés pourvus de l'autorisation de mise sur le marché mentionnée à l'article L. 5121-8 , de l'autorisation d'accès précoce au titre de l'article L. 5121-12 ou de l'enregistrement mentionné à l'article L. 5121-13, les agents des douanes contrôlent le numéro d'autorisation de mise sur le marché d'autorisation d'accès précoce ou d'enregistrement correspondant qui figure sur le conditionnement.

**Art. R5121-115**

Constitue une importation parallèle, en vue d'une mise sur le marché en France, l'importation d'une spécialité pharmaceutique :

1° Qui provient d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, dans lequel elle a obtenu une autorisation de mise sur le marché ;

2° Dont la composition quantitative et qualitative en substances actives et en excipients, la forme pharmaceutique et les effets thérapeutiques sont identiques à ceux d'une spécialité pharmaceutique ayant obtenu une autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé. Toutefois, la spécialité peut comporter des excipients différents de ceux de la spécialité ayant obtenu une autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité du médicament et des produits de santé ou les mêmes excipients en quantité différente de celle contenue dans cette spécialité, sous réserve que cette différence n'ait aucune incidence thérapeutique et qu'elle n'entraîne pas de risque pour la santé publique.

**Art. R5121-116**

Sauf lorsque des motifs de santé publique y font obstacle, l'autorisation d'importation parallèle est accordée si les conditions suivantes sont remplies :

1° La spécialité pharmaceutique est obtenue auprès d'une entreprise autorisée au sens de l'article 77 de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain ;

2° Les lots de cette spécialité ont été libérés conformément à l'article 51 de la directive susmentionnée ;

3° Sous réserve des dispositions des articles R. 5121-117 à R. 5121-119, le contenu du conditionnement en poids, en volume ou en nombre d'unités de prise, le classement dans les catégories mentionnées à l'article R. 5121-36, le résumé des caractéristiques du produit, la notice et l'étiquetage de la spécialité pharmaceutique telle qu'elle sera commercialisée sont identiques à ceux de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France.

En outre, pour des motifs de santé publique, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut subordonner l'autorisation d'importation parallèle à une modification du nom initialement proposé.

**Art. R5121-117**

La spécialité pharmaceutique pour laquelle l'autorisation d'importation parallèle est sollicitée peut différer de la spécialité ayant déjà obtenu l'autorisation de mise sur le marché en France, en ce qui concerne :

1° La durée de stabilité, les précautions particulières de conservation lorsqu'elles sont plus strictes que celles de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France ;

2° La taille, la forme, la couleur, la gravure, l'impression ou tout autre marquage ;

3° La composition en excipients ;

4° La date de la dernière révision de la notice.

**Art. R5121-118**

L'étiquetage et le conditionnement extérieur de la spécialité pharmaceutique bénéficiant d'une autorisation d'importation parallèle sont identiques à ceux de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France, sauf en ce qu'ils comportent :

1° L'ajout, en sus des mentions prévues à l'article R. 5121-138, du nom et de l'adresse de l'établissement chargé d'effectuer la modification du conditionnement ;

2° Le numéro d'autorisation d'importation parallèle (numéro national identifiant la présentation du médicament mentionné à l'article R. 5121-4) et le numéro d'autorisation de mise sur le marché de la spécialité pharmaceutique dans l'Etat de provenance au lieu et place du numéro d'autorisation de mise sur le marché en France ;

3° Les précautions particulières de conservation de la spécialité pharmaceutique bénéficiant d'une autorisation d'importation parallèle lorsqu'elles sont plus strictes que celles de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France ;

4° La taille, la forme, la couleur, la gravure, l'impression ou tout autre marquage de la spécialité pharmaceutique bénéficiant d'une autorisation d'importation parallèle lorsqu'ils sont différents de ceux de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France. Ces éléments figurent sous la mention : " Différences observées par rapport à la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France " ;

5° Des dispositifs de sécurité équivalents à ceux de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France.

**Art. R5121-119**

La notice de la spécialité pharmaceutique bénéficiant d'une autorisation d'importation parallèle est identique à celle de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France, sauf en ce qu'elle comporte :

1° L'ajout, en sus des mentions prévues au e du 1° de l'article R. 5121-149, du nom et de l'adresse de l'établissement chargé d'effectuer la modification du conditionnement ;

2° La composition qualitative complète en excipients lorsqu'elle diffère de celle de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France ;

3° Les précautions particulières de conservation de la spécialité pharmaceutique bénéficiant d'une autorisation d'importation parallèle lorsqu'elles sont plus strictes que celles de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France ;

4° La date de sa dernière révision au lieu et place de la date de la dernière révision de la notice de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France.

**Art. R5121-120**

La demande d'autorisation d'importation parallèle est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Elle mentionne :

1° Le nom ou la dénomination sociale et l'adresse du demandeur ;

2° En ce qui concerne la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France : son nom, son dosage, sa forme pharmaceutique et sa composition qualitative et quantitative en substances actives ;

3° En ce qui concerne la spécialité pharmaceutique objet de la demande d'autorisation d'importation parallèle :

a) L'Etat de provenance ;

b) Le nom, le dosage et le contenu du conditionnement de la spécialité dans l'Etat de provenance, en poids, en volume ou en nombre d'unités de prise, ainsi que la dénomination au sens de l'article R. 5121-1 et le contenu du conditionnement de la spécialité telle qu'elle sera commercialisée en France ;

c) La description détaillée de la spécialité, y compris sa taille, sa forme, sa couleur, sa gravure, son impression ou tout autre marquage ;

d) Le numéro de l'autorisation de mise sur le marché qui lui a été accordée dans l'Etat de provenance, ainsi que le nom ou la dénomination sociale et l'adresse du titulaire de cette dernière ;

e) La forme pharmaceutique, la voie d'administration, la composition qualitative et quantitative en substances actives et la composition qualitative en excipients ;

f) Le nom ou la dénomination sociale et l'adresse de la ou des entreprises situées dans l'Etat de provenance auprès desquelles le demandeur s'est procuré la spécialité ;

g) Le nom ou la dénomination sociale et l'adresse du fabricant de la spécialité ;

h) S'il est distinct du demandeur, le nom ou la dénomination sociale et l'adresse de l'établissement autorisé au titre de l'article 40 de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain chargé d'effectuer la modification du conditionnement ;

i) La description précise du procédé de modification du conditionnement de la spécialité telle qu'elle sera commercialisée en France, après obtention de l'autorisation d'importation parallèle ;

j) Si les lots de spécialités importés ne sont pas stockés par le demandeur lui-même ou par l'établissement qui a effectué la modification du conditionnement, le nom ou la dénomination sociale et l'adresse du dépositaire au sens du 4° de l'article R. 5124-2 qui sera chargé du stockage.

**Art. R5121-121**

La demande d'autorisation d'importation parallèle est accompagnée d'un dossier comprenant :

1° Un échantillon de la spécialité ayant obtenu l'autorisation de mise sur le marché en France et un échantillon de la spécialité commercialisée dans l'Etat de provenance, dont l'importation en France est envisagée ;

2° Une copie de l'autorisation d'ouverture de l'établissement autorisé au sens de l'article 40 de la directive 2001/83/CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain et chargé d'effectuer la modification du conditionnement ;

3° Les projets de conditionnement et de notice de la spécialité telle qu'elle sera commercialisée en France ;

4° Une déclaration du demandeur indiquant que l'état originaire du médicament ne sera pas altéré lors ou par suite de la modification du conditionnement.

**Art. R5121-122**

Le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans un délai de quarante-cinq jours à compter de la date de réception de la demande et du dossier complets mentionnés aux articles R. 5121-120 et R. 5121-121 vaut refus d'autorisation de l'importation parallèle. Ce délai est prorogé de quinze jours si le directeur général de l'agence requiert du demandeur les informations complémentaires qui seraient nécessaires à l'instruction de la demande.

Lorsque l'instruction de la demande nécessite d'obtenir des informations auprès de l'autorité sanitaire compétente de l'Etat de provenance de la spécialité, les délais mentionnés à l'alinéa précédent sont suspendus jusqu'à communication de celles-ci au directeur général de l'agence.

**Art. R5121-123**

L'autorisation d'importation parallèle est accordée pour une durée de cinq ans. Elle précise les différences mentionnées aux articles R. 5121-117 à R. 5121-119 avec la spécialité ayant obtenu l'autorisation de mise sur le marché en France. Elle est publiée sur le site internet de l'agence.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé adresse une copie de l'autorisation d'importation parallèle au titulaire de l'autorisation de mise sur le marché de la spécialité ayant obtenu l'autorisation de mise sur le marché en France.

**Art. R5121-124**

Le titulaire d'une autorisation d'importation parallèle avertit le titulaire de l'autorisation de mise sur le marché de la spécialité dans l'Etat membre de provenance de la mise sur le marché en France de la spécialité pharmaceutique, préalablement à sa commercialisation. Il lui fournit, en outre, sur sa demande, un échantillon de la spécialité telle qu'elle sera mise sur le marché.

Lors de la première commercialisation, le titulaire d'une autorisation d'importation parallèle fournit un échantillon de la spécialité, telle qu'elle sera mise sur le marché, à l'Agence nationale de sécurité du médicament et des produits de santé qui s'assure de sa conformité à l'autorisation de mise sur le marché en France.

**Art. R5121-125**

La demande de renouvellement de l'autorisation d'importation parallèle est déposée au plus tard trois mois avant la date d'expiration de l'autorisation d'importation parallèle. Elle est accompagnée d'un document attestant qu'aucune modification n'est intervenue dans les éléments produits par l'intéressé, soit à l'appui de sa demande d'autorisation initiale, soit lors de sa dernière demande de renouvellement, soit pendant la période d'autorisation.

Le renouvellement de l'autorisation est accordé dans les conditions prévues aux articles R. 5121-116 et R. 5121-123.

Le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé vaut renouvellement de l'autorisation à l'expiration d'un délai de trois mois à compter de la date de réception de la demande de renouvellement.

**Art. R5121-126**

Après sa délivrance, l'autorisation d'importation parallèle peut être suspendue ou supprimée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lorsque la spécialité ne satisfait plus aux conditions de l'autorisation. Sauf en cas d'urgence, ces décisions de suspension ou de suppression ne peuvent intervenir qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

**Art. R5121-127**

Lors de chaque opération d'importation parallèle, le titulaire de l'autorisation communique au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le numéro des lots de la spécialité autorisée qui font l'objet de l'importation, en rappelant le numéro de l'autorisation d'importation parallèle, le nom, le dosage et la forme pharmaceutique de la spécialité pharmaceutique importée et l'Etat de provenance.

**Art. R5121-128**

La spécialité pharmaceutique bénéficiant d'une autorisation d'importation parallèle est soumise aux dispositions de l'autorisation de mise sur le marché de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France relatives :

— au résumé des caractéristiques du produit, sauf en ce qui concerne la durée de stabilité et les précautions particulières de conservation qui sont celles prévues par l'autorisation de mise sur le marché obtenues dans l'Etat de provenance lorsqu'elles sont plus strictes que celles mentionnées dans le résumé des caractéristiques du produit de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France ;

— au classement du produit dans les catégories mentionnées à l'article R. 5121-36.

**Art. R5121-129**

Lorsque l'autorisation de mise sur le marché de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France est modifiée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, celui-ci notifie cette modification au titulaire de l'autorisation d'importation parallèle qui prend les mesures nécessaires pour que la spécialité bénéficiant de l'autorisation d'importation parallèle respecte les dispositions des articles R. 5121-118, R. 5121-119 et R. 5121-128.

**Art. R5121-130**

L'exploitation, telle que définie au deuxième alinéa du 3° de l'article R. 5124-2, d'une spécialité pharmaceutique bénéficiant de l'autorisation d'importation parallèle est assurée par le titulaire de cette autorisation, sous réserve qu'il ait obtenu l'autorisation d'ouverture prévue au premier alinéa de l'article L. 5124-3.

**Art. R5121-131**

Dès qu'il en a connaissance, le titulaire d'une autorisation d'importation parallèle informe immédiatement le titulaire de l'autorisation de mise sur le marché dans l'Etat de provenance ainsi que le titulaire de l'autorisation de mise sur le marché de la spécialité ayant obtenu l'autorisation de mise sur le marché en France de tout effet indésirable grave, au sens de l'article R. 5121-153, concernant la spécialité importée.

Il informe également l'Agence nationale de sécurité du médicament et des produits de santé de toute modification dont il a connaissance portant sur l'autorisation de mise sur le marché dont bénéficie la spécialité dans l'Etat de provenance. Le cas échéant, il prend les mesures nécessaires pour que la spécialité bénéficiant de l'autorisation d'importation parallèle respecte les dispositions des articles R. 5121-118, R. 5121-119 et R. 5121-128.

**Art. R5121-132**

Pour les spécialités pharmaceutiques pourvues de l'autorisation d'importation parallèle, les agents des douanes contrôlent le numéro d'autorisation d'importation qui figure sur le conditionnement. Lorsque ce numéro ne figure pas sur le conditionnement au moment de l'importation, l'autorisation d'importation parallèle est présentée lors du contrôle par les agents des douanes.

**Art. R5121-133**

Les certificats mentionnés à l'article L. 5124-11 sont délivrés par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

La durée de validité de ces certificats est de trois ans.

**Art. R5121-134**

Lorsque, en application du deuxième alinéa de l'article L. 5124-11, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé envisage d'interdire l'exportation d'un médicament, il notifie au préalable son intention et ses motifs à l'établissement pharmaceutique effectuant l'exportation.

Celui-ci dispose d'un délai d'un mois pour présenter ses observations.

En cas d'urgence, le directeur général de l'agence peut interdire immédiatement l'exportation pour une durée maximale de six mois.

Les décisions d'interdiction sont motivées. Elle sont notifiées par le directeur général de l'agence à l'établissement pharmaceutique effectuant l'exportation qui prend toutes dispositions utiles, notamment auprès d'autres détenteurs de stocks, pour faire cesser l'exportation.

Lorsque l'exportation d'un médicament est interdite en application du troisième alinéa de l'article L. 5124-11, le titulaire de l'autorisation de mise sur le marché suspendue ou retirée prend toutes dispositions utiles pour faire cesser l'exportation.

**Art. R5121-135**

La déclaration prévue au quatrième alinéa de l'article L. 5124-11 est adressée à l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant de lui donner date certaine par l'établissement pharmaceutique exportateur avant l'exportation d'un médicament, lorsqu'il s'agit de la première exportation de ce médicament vers l'Etat d'importation.

Cette déclaration est accompagnée d'un dossier comprenant :

1° Le nom, le dosage et la forme pharmaceutique du médicament ;

2° Ses indications thérapeutiques ;

3° Sa présentation ;

4° Toutes informations pharmacologiques, toxicologiques et cliniques permettant d'apprécier les risques liés à son utilisation ;

5° Toutes informations chimiques, technologiques, pharmaceutiques et biologiques permettant de garantir la qualité des médicaments et notamment les méthodes de fabrication et de contrôle.

Toute modification relative aux médicaments et aux éléments figurant dans le dossier fait l'objet d'une déclaration complémentaire auprès de l'agence.

**Art. R5121-135-1**

I. — Pour les préparations de thérapie génique et de thérapie cellulaire xénogénique, les articles R. 5121-133 à R. 5121-135 ne sont pas applicables.

II. — Toute préparation de thérapie génique ou de thérapie cellulaire xénogénique qui n'est pas pourvue de l'autorisation mentionnée au 12° ou au 13° de l'article L. 5121-1 est soumise à une autorisation d'exportation délivrée par le directeur général de l' Agence nationale de sécurité du médicament et des produits de santé.

III. — La demande d'autorisation d'exportation, par tout moyen permettant de lui donner date certaine. Elle indique :

1° Le nom et l'adresse de l'établissement ou organisme autorisé au titre des articles L. 4211-8 ou L. 4211-9 ;

2° Le pays et l'établissement destinataires ;

3° Le nom, la composition, la forme pharmaceutique, le dosage et la voie d'administration du produit ;

4° Les quantités exportées ;

5° L'objectif de l'exportation.

Une autorisation d'exportation est requise pour chaque opération d'exportation.

**Art. R5121-136**

Les dispositions de la présente section s'appliquent à l'importation et à l'exportation :

1° Des médicaments classés comme stupéfiants ou auxquels la réglementation des stupéfiants est appliquée en tout ou partie ;

2° Des médicaments classés comme psychotropes.

Ces médicaments restent néanmoins soumis, par ailleurs, aux dispositions particulières qui les concernent respectivement et qui sont édictées aux articles R. 5132-27 et R. 5132-86.

####### Section 10 bis : Distribution parallèle 

**Art. R5121-136-1**

I. — Lorsqu'une entreprise envisage d'assurer la distribution parallèle en France d'une spécialité pharmaceutique au sens de l'article L. 5124-13-2, elle informe le titulaire de l'autorisation de mise sur le marché de cette intention et transmet au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé la notification de distribution parallèle émise par l'Agence européenne des médicaments en application du o de l'article 57 du règlement 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments.

Cette transmission est accompagnée des éléments suivants :

1° Le nom ou la dénomination sociale de l'entreprise et son adresse, ainsi qu'une copie de son autorisation d'ouverture ;

2° S'il est distinct de l'entreprise qui assure la distribution parallèle, le nom ou la dénomination sociale et l'adresse de l'établissement chargé de la modification du conditionnement ;

3° Si les lots de la spécialité concernée ne sont pas stockés par l'entreprise qui assure la distribution parallèle ou, le cas échéant, par l'établissement qui a effectué la modification du conditionnement, le nom ou la dénomination sociale et l'adresse du dépositaire au sens du 4° de l'article R. 5124-2 qui sera chargé du stockage ;

4° Les projets des conditionnements de la spécialité telle qu'elle sera commercialisée en France.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé communique à l'entreprise, dans un délai de trente jours suivant la réception du dossier complet, les mentions qui doivent figurer sur le conditionnement extérieur de la spécialité en application de l'article R. 5121-137. Il peut requérir du demandeur, par un courrier motivé, toute information complémentaire qu'il estime nécessaire pour se prononcer sur la demande. Le délai précité est suspendu jusqu'à la réception des éléments demandés. Le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans le délai de trente jours vaut autorisation de réaliser la distribution parallèle avec le conditionnement mentionné au 4°.

II. — La liste des spécialités pharmaceutiques faisant l'objet d'une notification de distribution parallèle émise par l'Agence européenne des médicaments est publiée sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-136-2**

Lors de chaque opération de distribution parallèle, l'entreprise qui assure la distribution parallèle du médicament communique au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le numéro des lots de la spécialité qui font l'objet de la distribution, en rappelant le numéro d'identification administrative, le nom, le dosage et la forme pharmaceutique de la spécialité pharmaceutique distribuée et l'Etat de provenance.

Lors de la première opération de distribution parallèle, l'entreprise transmet à l'Agence, par voie électronique selon les modalités prévues par le directeur général de l'Agence, une copie des éléments de conditionnement de la spécialité mise sur le marché.

**Art. R5121-136-3**

Lorsqu'un effet indésirable d'une spécialité est signalé à une entreprise qui en assure la distribution parallèle, cette dernière procède à la transmission de ce signalement au titulaire de l'autorisation de mise sur le marché de cette spécialité et, le cas échéant, à l'entreprise ou l'organisme qui assure l'exploitation de la spécialité au sens du 3° de l'article R. 5124-2. Elle invite la personne à l'origine de la notification à signaler cet effet indésirable à ces mêmes destinataires.

####### Section 11 : Etiquetage

######## Sous-section 1 : Dispositions générales.

**Art. R5121-137**

Lorsqu'un médicament fait l'objet d'une autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments, l'étiquetage de son conditionnement extérieur ou, à défaut de conditionnement extérieur, l'étiquetage de son conditionnement primaire, comporte les mentions relatives à l'indication du statut légal de délivrance au patient, conformément au titre VI de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain, ainsi que les mentions relatives à l'authenticité et l'identification, dont le numéro national identifiant la présentation du médicament mentionné à l'article R. 5121-4. Ces mentions sont notifiées par le directeur général de l'Agence nationale du médicament et des produits de santé à la suite d'une demande en ce sens du titulaire de l'autorisation ou de l'entreprise qui assure l'exploitation du médicament.

**Art. R5121-138**

Sans préjudice des mentions exigées par d'autres dispositions législatives et réglementaires, l'étiquetage du conditionnement extérieur ou, à défaut de conditionnement extérieur, l'étiquetage du conditionnement primaire d'un médicament ou d'un produit mentionné à l'article L. 5121-8, porte les mentions suivantes, inscrites de manière à être facilement lisibles, clairement compréhensibles et indélébiles :

1° Le nom du médicament ou du produit, le dosage, la forme pharmaceutique, le cas échéant la mention du destinataire (" nourrissons ", " enfants " ou " adultes "), ainsi que, lorsque le médicament contient au maximum trois substances actives, la ou les dénominations communes ; les modalités de l'inscription du nom et du dosage en braille ainsi que les modalités d'information de l'Agence nationale de sécurité du médicament et des produits de santé liée à cette inscription sont prévues par décision du directeur général de l'agence.

2° La composition qualitative et quantitative en substances actives par unité de prise ou, selon la forme d'administration, pour un volume ou un poids déterminé, en utilisant les dénominations communes ;

3° La forme pharmaceutique et le contenu en poids, en volume ou en unités de prise ;

4° La liste des excipients qui ont une action ou un effet notoire. Toutefois, s'il s'agit d'un produit injectable, d'une préparation topique ou d'un collyre, tous les excipients sont mentionnés ;

5° Le mode d'administration et, si nécessaire, la voie d'administration, suivis d'un espace prévu pour indiquer la posologie prescrite ;

6° Une mise en garde spéciale selon laquelle ce médicament doit être tenu hors de la portée et de la vue des enfants ;

7° Une mise en garde spéciale, si elle s'impose pour ce médicament ;

8° Le numéro du lot de fabrication ;

9° La date de péremption en clair ;

10° Les précautions particulières de conservation, s'il y a lieu ;

11° Les précautions particulières d'élimination des produits non utilisés ou des déchets dérivés de ces produits s'il y a lieu, ainsi qu'une référence à tout système de collecte approprié mis en place ;

12° Le nom et l'adresse du titulaire de l'autorisation de mise sur le marché et, le cas échéant, de l'entreprise exploitant le médicament ou le produit ;

13° La mention : " Médicament autorisé n° " suivie du numéro national identifiant la présentation du médicament mentionné à l'article R. 5121-4 ;

14° Pour les médicaments non soumis à prescription, l'indication thérapeutique ;

15° (Abrogé) ;

16° (Abrogé) ;

17° Le classement du médicament en matière de prescription et de délivrance, mentionné dans l'autorisation de mise sur le marché ;

18° Pour les médicaments homéopathiques mentionnés au 5° de l'article R. 5121-28 la mention : " Médicament homéopathique traditionnellement utilisé dans " suivie de l'indication thérapeutique.

**Art. R5121-138-1**

Les médicaments soumis à prescription obligatoire sont dotés de l'identifiant unique mentionné à l'article R. 5121-138-2, à moins qu'ils n'en soient exonérés en raison de leur présence sur la liste établie à l'annexe I du règlement délégué n° 2016/161 UE de la Commission du 2 octobre 2015 complétant la directive 2001/83/ CE du Parlement européen et du Conseil en fixant les modalités des dispositifs de sécurité figurant sur l'emballage des médicaments à usage humain.

Les médicaments non soumis à prescription obligatoire ne sont pas dotés de cet identifiant unique à moins que, par exception, ils figurent sur la liste établie à l'annexe II du règlement délégué précité, après qu'un risque de falsification a été identifié.

**Art. R5121-138-2**

I. — Le conditionnement extérieur ou, à défaut de conditionnement extérieur, le conditionnement primaire des médicaments porte des dispositifs de sécurité consistant en un identifiant unique et un dispositif antieffraction, dans les conditions prévues aux articles R. 5121-138-1 et R. 5121-138-3.

II. — L'identifiant unique permet aux personnes dont l'activité est la distribution en gros de médicaments ou la dispensation au détail de médicaments :

1° De vérifier l'authenticité du médicament ;

2° D'identifier les boîtes individuelles de médicaments.

III. — Le dispositif antieffraction permet de vérifier l'intégrité du conditionnement extérieur du médicament.

**Art. R5121-138-3**

Tous les médicaments sont dotés du dispositif antieffraction mentionné à l'article R. 5121-138-2. Toutefois, ce dispositif n'est pas obligatoire pour les médicaments présents sur la liste établie à l'annexe I du règlement délégué n° 2016/161 UE de la Commission du 2 octobre 2015 complétant la directive 2001/83/ CE du Parlement européen et du Conseil en fixant les modalités des dispositifs de sécurité figurant sur l'emballage des médicaments à usage humain.

**Art. R5121-138-4**

Les dispositifs de sécurité ne peuvent être remplacés que par des dispositifs de sécurité équivalents afin de vérifier l'authenticité, d'identifier et d'apporter la preuve de manipulation illicite du médicament. Ce remplacement est effectué sans ouvrir le conditionnement primaire tel que défini au 3° de l'article R. 5121-1 et dans le respect des bonnes pratiques mentionnées à l'article L. 5121-5.

Les dispositifs de sécurité sont considérés comme équivalents si :

1° Ils répondent aux exigences fixées dans le règlement délégué n° 2016/161 UE de la Commission du 2 octobre 2015 complétant la directive 2001/83/ CE du Parlement européen et du Conseil en fixant les modalités des dispositifs de sécurité figurant sur l'emballage des médicaments à usage humain ;

2° Ils permettent de vérifier l'authenticité et d'identifier les médicaments, avec la même efficacité, et d'apporter la preuve de la manipulation illicite des médicaments.

**Art. R5121-139**

I. — Le conditionnement extérieur peut comporter, outre le signe distinctif de l'entreprise, des signes ou des pictogrammes explicitant certaines des informations ci-dessus ainsi que d'autres informations compatibles avec le résumé des caractéristiques du produit. Ces éléments doivent être utiles pour les patients et ne présenter aucun caractère promotionnel.

II. — Lorsque le médicament ou produit a des effets sur la capacité de conduire des véhicules ou d'utiliser des machines, mentionnés dans le résumé des caractéristiques du produit, son conditionnement extérieur comporte un pictogramme, dont le modèle est déterminé, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

III. — Lorsqu'un médicament ou un produit a des effets tératogènes ou foetotoxiques mentionnés dans son résumé des caractéristiques du produit, son conditionnement extérieur comporte un pictogramme dont le modèle est déterminé, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

IV. — Le titulaire d'une autorisation de mise sur le marché d'un médicament ou produit transmet pour information au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé un exemplaire du conditionnement extérieur de ce médicament ou produit comprenant le pictogramme prévu au II ou au III qu'il met en œuvre, sans faire application des dispositions de l'article R. 5121-41.

V. — En cas de non-respect des dispositions des II, III et IV, la mesure de suspension de l'autorisation de mise sur le marché prévue à l'article R. 5121-47 est applicable.

**Art. R5121-140**

Les mentions prévues aux articles R. 5121-138 et R. 5121-139 sont rédigées en français. Elles peuvent en outre être rédigées dans d'autres langues, à condition que les mêmes mentions figurent dans toutes les langues utilisées.

Lorsque le médicament n'est pas destiné à être délivré directement au patient ou lorsqu'il est mis à disposition du patient à titre exceptionnel notamment en raison de l'indisponibilité du médicament ayant une autorisation de mise sur le marché en France, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, sous réserve des mesures qu'il juge nécessaires pour protéger la santé humaine, exonérer de l'obligation de faire figurer certaines mentions et de rédiger les mentions en français.

**Art. R5121-141**

Par dérogation aux dispositions de l'article R. 5121-138, lorsque les médicaments ou les produits sont contenus dans un conditionnement extérieur conforme aux prescriptions dudit article, les conditionnements primaires sous forme de blister comportent au moins les indications suivantes :

1° Le nom du médicament ou du produit, le dosage, la forme pharmaceutique, le cas échéant la mention du destinataire (" nourrissons ", " enfants " ou " adultes "), ainsi que, lorsque le médicament contient au maximum trois substances actives, la ou les dénominations communes ;

2° Le nom du titulaire de l'autorisation de mise sur le marché du médicament ou produit ;

3° Le numéro du lot de fabrication ;

4° La date de péremption.

**Art. R5121-142**

Les ampoules ou autres petits conditionnements primaires sur lesquels il est impossible de mentionner l'ensemble des indications prévues à l'article R. 5121-138 peuvent ne porter que les indications suivantes :

1° Le nom du médicament ou du produit, le dosage, la forme pharmaceutique, le cas échéant la mention du destinataire (" nourrissons ", " enfants " ou " adultes "), ainsi que, lorsque le médicament contient au maximum trois substances actives, la ou les dénominations communes ;

2° Le mode d'administration et, si nécessaire, la voie d'administration ;

3° La date de péremption ;

4° Le numéro du lot de fabrication ;

5° Le contenu en poids, en volume ou en unités.

######## Sous-section 2 : Médicaments contenant des radionucléides.

**Art. R5121-143**

Pour les médicaments contenant des radionucléides, outre les mentions prévues à l'article R. 5121-140, l'étiquetage du blindage de protection fournit toutes les explications relatives aux codes utilisés sur le flacon et indique, s'il y a lieu, la quantité totale ou unitaire de radioactivité pour une heure et date données ainsi que le nombre de capsules ou, pour les liquides, le nombre de millilitres contenus dans le récipient.

L'étiquetage du conditionnement primaire comporte les renseignements suivants :

1° Le nom ou le code du médicament, y compris le nom ou le symbole chimique du radionucléide ;

2° L'identification du lot et la date de péremption ;

3° Le nom et l'adresse du fabricant ;

4° Le symbole international de la radioactivité ;

5° La quantité totale ou unitaire de la radioactivité.

######## Sous-section 3 : Médicaments faisant l'objet d'une autorisation d'accès précoce ou d'une autorisation d'accès compassionnel

**Art. R5121-144**

I. — L'étiquetage des médicaments mentionnés au 1° du II de l'article L. 5121-12 comporte au moins les mentions suivantes :

1° La dénomination du médicament ou, le cas échéant, son nom de code ou sa dénomination commune internationale ;

2° Le nom ou la raison sociale et l'adresse de l'entreprise exploitant le médicament ;

3° Le numéro du lot de fabrication ;

4° La voie et, s'il y a lieu, le mode d'administration du médicament ;

5° La composition en principes actifs et excipients à effet notoire ;

6° La date de péremption ;

7° Le cas échéant, les indications nécessaires à la bonne conservation du médicament.

Les mentions prévues ci-dessus sont rédigées en français. Elles peuvent en outre être rédigées dans d'autres langues, à condition que les mêmes mentions figurent dans toutes les langues utilisées.

Lorsque le médicament n'est pas destiné à être délivré directement au patient ou lorsque le médicament conforme aux présentes dispositions n'est pas immédiatement disponible dès l'octroi de l'autorisation, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, sur demande justifiée du titulaire des droits d'exploitation ou de son mandataire et sous réserve des mesures qu'il juge nécessaires pour protéger la santé humaine, exonérer de l'obligation de faire figurer certaines mentions et de rédiger les mentions en français pour une durée précisée dans l'avis mentionné au III de l'article L. 5121-12.

II. — L'étiquetage et la notice des médicaments mentionnés au 2° du II de l'article L. 5121-12 sont définis conformément à leur autorisation de mise sur le marché et conformément aux dispositions mentionnées aux articles R. 5121-138 et R. 5121-149.

III. — Pour un médicament ayant fait l'objet d'une autorisation d'accès précoce préalablement à son autorisation de mise sur le marché, le titulaire de l'autorisation d'accès précoce dispose d'un délai maximum de trois mois à compter de la délivrance de l'autorisation de mise sur le marché, sauf exception accordée selon les modalités mentionnées au 4° du II de l'article R. 5121-72, pour mettre à disposition le médicament avec un étiquetage et une notice conformes à son autorisation de mise sur le marché et aux dispositions mentionnées à l'article R. 5121-138 et à l'article R. 5121-149.

**Art. R5121-145**

L'étiquetage des médicaments mentionnés au II de l'article L. 5121-12-1 comporte au moins les informations suivantes :

1° La dénomination du médicament ou, le cas échéant, son nom de code ou sa dénomination commune internationale ;

2° Le nom ou la raison sociale et l'adresse de l'entreprise ;

3° Le numéro du lot de fabrication ;

4° La voie et, s'il y a lieu, le mode d'administration du médicament ;

5° La date de péremption ;

6° Le cas échéant, les indications nécessaires à la bonne conservation du médicament.

######## Sous-section 4 : Médicaments soumis à enregistrement.

**Art. R5121-146**

L'étiquetage et, le cas échéant, la notice des médicaments mentionnés à l'article L. 5121-13 portent obligatoirement et exclusivement les mentions suivantes :

1° Médicament homéopathique en caractères très apparents ;

2° La dénomination commune de la ou des souches homéopathiques en se référant à la pharmacopée européenne ou, à défaut, française, lorsqu'elle y figure, suivie du degré de dilution. Si le médicament homéopathique est composé de plusieurs souches, la dénomination commune des souches mentionnée dans l'étiquetage peut être complétée par un nom de fantaisie ;

3° Les nom et adresse de l'exploitant du médicament et, si celui-ci ne fabrique pas le médicament, du fabricant ;

4° La voie d'administration et, si nécessaire, le mode d'administration ;

5° La date de péremption en clair ;

6° La forme pharmaceutique ;

7° La contenance du modèle de vente ;

8° S'il y a lieu, les précautions particulières de conservation ;

9° Une mise en garde spéciale, si elle s'impose pour le médicament ;

10° Le numéro du lot de fabrication ;

11° Le numéro d'enregistrement (numéro national identifiant la présentation du médicament mentionné à l'article R. 5121-4), suivi de la mention : " Enregistrement sans indications thérapeutiques " ;

12° Un avertissement conseillant à l'utilisateur de consulter un médecin si les symptômes persistent.

**Art. R5121-146-1**

Outre les mentions prévues aux articles R. 5121-138 et R. 5121-149, l'étiquetage et la notice des médicaments traditionnels à base de plantes indiquent que :

1° Le produit est un médicament traditionnel à base de plantes ayant des indications spécifiées sur la base exclusive de l'ancienneté de l'usage ;

2° L'utilisateur est invité à consulter un médecin ou un professionnel de la santé qualifié si les symptômes persistent pendant l'utilisation du médicament ou si des effets indésirables non mentionnés sur la notice se produisent.

######## Sous-section 5 : Etiquetage des préparations

**Art. R5121-146-2**

Sans préjudice des dispositions de l'article R. 5132-15, l'étiquetage du conditionnement primaire et, s'il existe, du conditionnement extérieur des préparations mentionnées aux 1° à 3° de l'article L. 5121-1 porte, sur fond blanc, les mentions suivantes, inscrites de manière à être facilement lisibles, clairement compréhensibles et indélébiles :

1° Mentions relatives à l'identification de la préparation :

a) Le nom ou la dénomination de la préparation, le dosage, la forme pharmaceutique et, le cas échéant, la mention du destinataire (" nourrissons ", " enfants ", " adultes " ou, le cas échéant, toute autre catégorie de patients dont les caractéristiques nécessitent une mention particulière) ;

b) La composition qualitative et quantitative en substances actives par unité de prise ou, selon la forme d'administration, pour un volume ou une masse déterminé, en utilisant, le cas échéant, les dénominations communes ;

c) Le contenu en masse, en volume ou en unités de prise ;

d) Lorsqu'il s'agit d'une préparation sous forme liquide, les mentions du b et du c sont remplacées par la quantité totale de chaque substance active dans le volume total de solution et la concentration en unité de masse par volume ;

e) Les excipients qui ont une action ou un effet notoire. Toutefois, s'il s'agit d'un produit injectable, d'une préparation topique ou d'un collyre, tous les excipients sont mentionnés ;

f) La voie d'administration si le produit est destiné à être administré directement au patient.

Pour les préparations qui ne sont pas destinées à être administrées directement au patient et qui sont utilisées pour la réalisation d'autres préparations, l'étiquette comporte dans un encadré rouge et en caractères rouges la mention : " Ne pas administrer - Réservé à la réalisation de préparations en pharmacie " ainsi que les modalités d'utilisation ;

g) Le mode d'administration, si nécessaire ;

h) La mention " Attention - Solution hypertonique " en caractères gras et noirs sur fond bleu clair pour les solutions injectables hypertoniques, apposée perpendiculairement aux autres mentions ;

i) Lorsque la préparation est destinée à une autre voie d'administration que la voie orale, sublinguale ou perlinguale, l'étiquette porte la mention " Ne pas avaler " en caractère gras et noirs sur fond rouge ; pour les formes injectables susceptibles d'être administrées par voie orale, la mention " Ne pas avaler " peut être supprimée, sous réserve de respecter les prérequis fixés par les bonnes pratiques applicables aux préparations mentionnées à l'article L. 5121-5.

Pour les solutions injectables conditionnées en flacon destinées à être administrées en perfusion, les mentions définies aux a et f du présent article sont apposées, en double et inversées par rapport à un axe horizontal.

Pour les solutions injectables conditionnées en poche destinées à être administrées en perfusion, les mentions définies aux a et f du présent article sont apposées de façon à permettre leur lecture lors de la mise en place et de l'administration des poches ;

2° Mentions relatives au numéro de lot et à la traçabilité :

a) Le numéro du lot de la préparation réalisée par une officine, une pharmacie à usage intérieur ou un établissement pharmaceutique. Lorsque celle-ci est réalisée dans les conditions de sous-traitance mentionnées aux articles L. 5125-1 et L. 5126-2, le numéro du lot est celui de l'officine, de la pharmacie à usage intérieur ou de l'établissement pharmaceutique ayant réalisé la préparation ;

b) Le numéro d'enregistrement de la préparation figurant sur le livre-registre ou dans le système informatisé ;

c) La date limite d'utilisation ;

d) Les précautions particulières de conservation, s'il y a lieu ;

e) Le nom et l'adresse de la pharmacie à usage intérieur ou de la pharmacie d'officine ayant réalisé et dispensé la préparation ou le nom et l'adresse de l'établissement pharmaceutique ayant réalisé la préparation. Lorsque ladite préparation est réalisée pour le compte d'une pharmacie à usage intérieur ou d'une officine, le nom et l'adresse de la pharmacie à usage intérieur ou de l'officine ayant dispensé la préparation sont également mentionnés sur l'étiquette ou sur une contre-étiquette.

**Art. R5121-146-3**

Les ampoules ou autres petits conditionnements primaires sur lesquels il est impossible de mentionner l'ensemble des indications prévues à l'article R. 5121-146-2 peuvent ne porter que les indications prévues aux a, c, d, et h du 1° de l'article R. 5121-146-2, aux a, b et c du 2° du même article ainsi que :

1° Lorsque la préparation contient jusqu'à trois substances actives, la ou les dénominations communes ;

2° La voie d'administration si le produit est destiné à être administré directement au patient. Pour les préparations qui ne sont pas destinées à être administrées directement au patient et qui sont utilisées pour la réalisation d'autres préparations, l'étiquette comporte dans un encadré rouge et en caractères rouges la mention : " Ne pas administrer " ainsi que les modalités d'utilisation ;

3° Le nom et le code postal de la pharmacie à usage intérieur ou de l'officine ayant dispensé la préparation.

####### Section 12 : Notice

**Art. R5121-147**

Le titulaire de l'autorisation de mise sur le marché se conforme aux bonnes pratiques de notice établies, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-148**

La présence d'une notice d'information pour l'utilisateur dans le conditionnement de tout médicament ou produit est obligatoire, sauf si les mentions citées à l'article R. 5121-149 figurent directement sur le conditionnement extérieur ou le conditionnement primaire.

Elle est rédigée en français, en termes aisément compréhensibles pour l'utilisateur et suffisamment lisibles, compte tenu des résultats de la consultation de groupes de patients.

Elle peut en outre être rédigée en plusieurs autres langues, à condition que les mêmes informations figurent dans toutes les langues utilisées.

Lorsque le médicament n'est pas destiné à être délivré directement au patient ou lorsqu'il est mis à disposition du patient à titre exceptionnel notamment en raison de l'indisponibilité du médicament ayant une autorisation de mise sur le marché en France, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, sous réserve des mesures qu'il juge nécessaires pour protéger la santé humaine, exonérer de l'obligation de faire figurer certaines mentions et de rédiger la notice en français.

Le titulaire de l'autorisation de mise sur le marché veille à ce que la notice soit disponible, sur demande des organisations de patients, dans des formats appropriés pour les aveugles et les mal-voyants.

**Art. R5121-149**

La notice est établie en conformité avec le résumé des caractéristiques du produit. Elle comporte un texte standard, invitant expressément les patients à signaler tout effet indésirable suspecté à leur médecin, à leur pharmacien ou à tout autre professionnel de santé ou bien directement au centre régional de pharmacovigilance, et précisant les différents modes de notification à leur disposition. Elle comporte également, dans l'ordre, les indications suivantes :

1° Pour l'identification du médicament ou du produit :

a) Le nom du médicament ou du produit, le dosage, la forme pharmaceutique, le cas échéant la mention du destinataire (" nourrissons ", " enfants " ou " adultes ") ainsi que la dénomination commune lorsqu'il ne contient qu'une seule substance active et que son nom est un nom de fantaisie ;

b) La catégorie pharmacothérapeutique ou le type d'activité dans des termes aisément compréhensibles pour le patient ;

2° Les indications thérapeutiques ;

3° L'énumération des informations nécessaires avant la prise du médicament relatives aux contre-indications, aux précautions d'emploi, aux interactions médicamenteuses et autres interactions susceptibles d'affecter l'action du médicament et aux mises en garde spéciales. Cette énumération doit :

a) Tenir compte de la situation particulière des catégories suivantes d'utilisateurs : enfants, femmes enceintes ou allaitant, personnes âgées, personnes présentant certaines pathologies spécifiques ;

b) Mentionner, s'il y a lieu, les effets possibles du traitement sur la capacité à conduire un véhicule ou à utiliser certaines machines ;

c) Comporter une liste des excipients dont la connaissance est nécessaire pour une utilisation efficace et sans risque du médicament ou du produit ;

4° Les instructions nécessaires pour un bon usage, en particulier :

a) La posologie ;

b) Le mode et, si nécessaire, la voie d'administration ;

c) La fréquence de l'administration, en précisant, si nécessaire, le moment auquel le médicament ou produit peut ou doit être administré, et, le cas échéant, selon la nature du produit ;

d) La durée du traitement ;

e) La conduite à tenir en cas de surdosage ;

f) La conduite à tenir au cas où l'administration d'une ou plusieurs doses a été omise ;

g) La mention, si nécessaire, d'un risque de syndrome de sevrage ;

h) La recommandation de consulter un médecin ou un pharmacien pour toute précision ou conseil relatif à l'utilisation du produit ;

5° Une description des effets indésirables pouvant être observés lors de l'usage normal du médicament ou du produit et, le cas échéant, la conduite à tenir ;

6° Un renvoi à la date de péremption figurant sur le conditionnement extérieur, avec :

a) Une mise en garde contre tout dépassement de cette date ;

b) S'il y a lieu, les précautions particulières de conservation ;

c) S'il y a lieu, une mise en garde en cas de signes visibles de détérioration ;

d) La composition qualitative complète en substances actives et excipients ainsi que la composition quantitative en substances actives, en utilisant les dénominations communes pour chaque présentation du médicament ou du produit ;

e) La forme pharmaceutique et le contenu en poids, en volume, ou en unités de prises, pour chaque présentation du médicament ;

f) Le nom et l'adresse du titulaire de l'autorisation de mise sur le marché et, le cas échéant, de l'entreprise exploitant le médicament ou le produit ;

g) Le nom et l'adresse du fabricant ;

7° Lorsque le médicament est autorisé conformément aux articles R. 5121-51 et suivants sous des noms différents dans les Etats concernés, une liste des noms autorisés dans chacun de ces Etats ;

8° La date à laquelle la notice a été révisée pour la dernière fois.

Pour les médicaments figurant sur la liste visée à l'article 23 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004, la notice doit, outre les renseignements mentionnés ci-dessus, comporter la mention : " Ce médicament fait l'objet d'une surveillance supplémentaire ". Cette mention est précédée du symbole noir mentionné à l'article 23 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 et suivie d'une phrase explicative déterminée par la Commission européenne.

Pour les préparations radiopharmaceutiques, la notice doit, en outre, mentionner les précautions à prendre par l'utilisateur et le patient durant la préparation et l'administration du produit et les précautions spéciales pour l'élimination du conditionnement et de ses contenus non utilisés.

La notice peut comporter, outre le signe distinctif de l'entreprise, des signes ou des pictogrammes explicitant certaines des informations ci-dessus ainsi que d'autres informations compatibles avec le résumé des caractéristiques du produit. Ces éléments doivent être utiles pour es patients et ne présenter aucun caractère promotionnel.

####### Section 13 : Pharmacovigilance

######## Sous-section 1 : Dispositions générales.

**Art. R5121-150**

La pharmacovigilance s'exerce :

1° Pour les médicaments et pour les produits devant faire l'objet de l'autorisation de mise sur le marché prévue par l'article L. 5121-8, après la délivrance de cette autorisation ;

2° Pour les médicaments mentionnés à l'article L. 5121-12 et au II de l'article L. 5121-12-1, après la délivrance de l'autorisation d'accès précoce ou de l'autorisation d'accès compassionnel, sous réserve des règles particulières prévues pour ces médicaments à l'article R. 5121-172 ;

3° Pour les médicaments homéopathiques mentionnés à l'article L. 5121-13, après l'enregistrement prévu par cet article ;

4° Pour les médicaments traditionnels à base de plantes mentionnés à l'article L. 5121-14-1, après l'enregistrement prévu à cet article ;

5° Pour les autres produits mentionnés à l'article L. 5121-1 après leur délivrance ;

6° Pour les allergènes, préparés spécialement pour un seul individu, mentionnés à l'article L. 4211-6, après la délivrance de l'autorisation prévue par cet article ;

7° Pour les médicaments dérivés du sang et pour les autres médicaments d'origine humaine, sous réserve des règles particulières prévues pour ces médicaments par le 14° de l'article L. 5121-20 ;

8° Pour les médicaments mentionnés à l'article L. 5121-9-1 après la délivrance de l'autorisation prévue à ce même article.

**Art. R5121-151**

La pharmacovigilance comporte :

1° Le signalement des effets indésirables suspectés d'être dus à un médicament ou à un produit mentionné à l'article R. 5121-150, y compris en cas de surdosage, de mésusage, d'abus et d'erreur médicamenteuse tels que définis à l'article R. 5121-152, ainsi que la surveillance des effets indésirables liés à une exposition professionnelle et le recueil des informations les concernant. Pour les médicaments faisant l'objet d'une autorisation de mise sur le marché ou d'un enregistrement, cela s'entend dans les cas d'utilisation conforme ou non conforme aux termes de cette autorisation ou de cet enregistrement ;

2° Le recueil, l'enregistrement, l'évaluation et l'exploitation de ces informations dans un but de prévention ou de réduction des risques et au besoin pour prendre des mesures appropriées. Ces informations sont analysées en prenant en compte les données disponibles relatives à la vente, à la délivrance et aux pratiques de consommation, de prescription et d'administration aux patients des médicaments et des produits mentionnés à l'article R. 5121-150 ;

3° La réalisation de toutes les études et de tous les travaux concernant la sécurité d'emploi des médicaments et des produits mentionnés à l'article R. 5121-150.

L'exercice de la pharmacovigilance peut nécessiter la recherche et l'analyse des données contenues dans le dossier préclinique d'expérimentation animale ou dans le dossier des recherches biomédicales d'un médicament ou d'un produit mentionné à l'article R. 5121-150, ainsi que des informations relatives à sa fabrication et à sa conservation.

Les dispositions de la présente section ne font pas obstacle à l'application des dispositions du présent code relatives à la pharmacodépendance et à la toxicovigilance.

**Art. R5121-152**

Pour l'application du présent chapitre, on entend par :

1° " Effet indésirable " : une réaction nocive et non voulue à un médicament ou à un produit mentionné à l'article R. 5121-150 ;

2° " Effet indésirable grave " : un effet indésirable létal, ou susceptible de mettre la vie en danger, ou entraînant une invalidité ou une incapacité importantes ou durables, ou provoquant ou prolongeant une hospitalisation, ou se manifestant par une anomalie ou une malformation congénitale ;

3° " Effet indésirable inattendu " : un effet indésirable dont la nature, la sévérité ou l'évolution ne correspondent pas aux informations contenues dans le résumé des caractéristiques du produit mentionné à l'article R. 5121-21 ;

4° " Mésusage " : une utilisation intentionnelle et inappropriée d'un médicament ou d'un produit, non conforme à l'autorisation de mise sur le marché ou à l'enregistrement ainsi qu'aux recommandations de bonnes pratiques ;

5° " Abus " : un usage excessif intentionnel, persistant ou sporadique, de médicaments ou de produits mentionnés à l'article R. 5121-150, accompagné de réactions physiques ou psychologiques nocives ;

6° " Surdosage " : administration d'une quantité de médicament ou de produit, quantité par prise ou cumulée supérieure à la dose maximale recommandée par le résumé des caractéristiques du produit mentionné à l'article R. 5121-1 ;

7° " Etudes de sécurité post-autorisation " : toute étude portant sur un médicament ou un produit autorisé et visant à identifier, caractériser ou quantifier un risque relatif à la sécurité, à confirmer le profil de sécurité du médicament ou à mesurer l'efficacité des mesures de gestion des risques ;

8° " Etudes d'efficacité post-autorisation " : toute recherche biomédicale ou toute étude observationnelle sur l'efficacité en pratique médicale courante portant sur un médicament ou un produit ;

9° " Système de gestion des risques " : un ensemble d'activités de pharmacovigilance ayant pour but d'identifier et de décrire les risques liés à un médicament ou à un produit mentionné à l'article R. 5121-150 et un ensemble de mesures dont l'objectif est de prévenir ou de minimiser ces risques, y compris l'évaluation de l'efficacité desdites activités et mesures. Cet ensemble d'activités et de mesures est proportionné aux risques avérés et aux risques potentiels du médicament ou du produit, ainsi qu'à la nécessité de disposer d'informations de sécurité après l'autorisation de mise sur le marché ;

10° " Plan de gestion des risques " : une description détaillée du système de gestion des risques défini au 9° ;

11° " Système de pharmacovigilance " : un système mis en place et utilisé par toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 ainsi que par l'Agence nationale de sécurité du médicament et des produits de santé afin de s'acquitter des obligations qui leur incombent en matière de pharmacovigilance et visant à surveiller la sécurité des médicaments ou des produits mentionnés à l'article R. 5121-150 et à repérer toute modification du rapport entre leurs bénéfices et leurs risques ;

12° " Dossier permanent du système de pharmacovigilance " : une description détaillée du système de pharmacovigilance mis en place et utilisé par toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 concernant un ou plusieurs de ces médicaments ou de ces produits ;

13° " Erreur médicamenteuse " : une erreur non intentionnelle d'un professionnel de santé, d'un patient ou d'un tiers, selon le cas, survenue au cours du processus de soin impliquant un médicament ou un produit de santé mentionné à l'article R. 5121-150, notamment lors de la prescription, de la dispensation ou de l'administration ;

14° " Exposition professionnelle " : une exposition à un médicament ou à un produit mentionné à l'article R. 5121-150 dans le cadre de l'activité professionnelle.

######## Sous-section 2 : Organisation

######### Paragraphe 1 : Rôle de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-154**

I. — L'Agence nationale de sécurité du médicament et des produits de santé s'acquitte des obligations qui lui incombent en matière de pharmacovigilance et de participation aux activités de l'Union européenne dans ce domaine.

L'Agence nationale de sécurité du médicament et des produits de santé exerce ses missions relatives à la pharmacovigilance dans les conditions définies à l'article R. 5311-2 pour procéder à l'évaluation scientifique de toutes les informations, pour examiner les options permettant de prévenir les risques ou les réduire et, au besoin, pour prendre des mesures appropriées. Elle définit les orientations de la pharmacovigilance, anime et coordonne les actions des différents intervenants, veille au respect des procédures de surveillance et participe aux activités de l'Union européenne dans ce domaine.

Une évaluation périodique de l'activité de pharmacovigilance est réalisée. Les résultats de cette évaluation sont transmis à la Commission européenne tous les deux ans à compter de la première transmission.

II. — L'agence est destinataire des documents suivants :

1° Les notifications, transmises par voie électronique par la base de données européenne " Eudravigilance ", d'effets indésirables survenus en France, déclarés dans cette base de données par les entreprises et organismes exploitant un médicament ou un produit mentionné à l'article R. 5121-150 ;

2° Les rapports transmis par les entreprises et les organismes exploitant des médicaments ou des produits mentionnés à l'article R. 5121-150 en application du II de l'article R. 5121-168 et de l'article R. 5121-170 ;

3° Les informations transmises par les centres régionaux de pharmacovigilance mentionnés à l'article R. 1413-61-4 ;

4° Les rapports transmis en application de l'article R. 5121-175 par les établissements pharmaceutiques, y compris les établissements pharmaceutiques des établissements publics de santé mentionnés aux articles R. 5124-68 à R. 5124-73 pour leur activité de réalisation de préparation hospitalière et de préparation magistrale ;

5° Les rapports transmis en application de l'article R. 5121-176 par les pharmacies à usage intérieur mentionnées à l'article L. 5126-1 pour leur activité de réalisation ou de sous-traitance de préparation hospitalière et de préparation magistrale ;

6° Les rapports transmis en application de l'article R. 5121-174 par le titulaire de l'autorisation prévue à l'article L. 4211-6.

L'agence reçoit les signalements de doublons transmis par les entreprises et organismes exploitant des médicaments ou des produits mentionnés à l'article R. 5121-150, en application de l'article R. 5121-167.

Elle signale à l'Agence européenne des médicaments et à l'entreprise ou l'organisme exploitant un produit mentionné à l'article R. 5121-150 tout doublon qu'elle aurait détecté dans la notification des effets indésirables.

III. — L'agence évalue les rapports périodiques actualisés de sécurité qu'elle a reçus conformément à l'article R. 5121-170 et transmet ses rapports d'évaluation au comité pour l'évaluation des risques en matière de pharmacovigilance mentionné à l'article 56 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004.

En collaboration avec l'Agence européenne des médicaments, l'agence surveille les résultats des mesures de réduction des risques prévues dans les plans de gestion des risques, les résultats des obligations visées aux articles R. 5121-36-1, R. 5121-37-3 et R. 5121-43, évalue les mises à jour du système de gestion des risques et surveille les informations consignées dans la base de données européenne " Eudravigilance " en vue de déterminer si des risques nouveaux sont apparus, si les risques existants ont changé et, le cas échéant, s'ils ont une incidence sur le rapport entre les bénéfices et les risques liés au médicament.

Elle informe l'Agence européenne des médicaments et l'entreprise ou l'organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 lorsque des risques nouveaux, des changements de risques existants ou des modifications du rapport entre les bénéfices et les risques liés au médicament sont constatés en application de l'alinéa précédent.

Elle informe, vingt-quatre heures au plus tard avant la diffusion au grand public d'un avis portant sur des informations relatives à la pharmacovigilance, l'Agence européenne des médicaments, la Commission européenne et les Etats membres de l'Union européenne ou les Etats parties à l'accord sur l'Espace économique européen d'une telle communication, sauf en cas d'urgence. Toute information à caractère personnel ou présentant un caractère de confidentialité commerciale est supprimée, sauf si la divulgation d'une telle information est nécessaire à la protection de la santé publique.

Lorsque l'avis mentionné à l'alinéa précédent concerne des médicaments ou des produits qui contiennent la même substance active ou la même combinaison de substances actives et qui sont autorisés dans plusieurs Etats membres de l'Union européenne ou des Etats parties à l'accord sur l'Espace économique européen, l'Agence nationale de sécurité du médicament et des produits de santé élabore en collaboration avec les autres Etats membres de l'Union européenne ou les Etats parties à l'accord sur l'Espace économique européen un message commun relatif à la sécurité du médicament ou du produit concerné. L'agence diffuse au grand public cet avis selon le calendrier prévu par l'Agence européenne des médicaments. Toute information à caractère personnel ou présentant un caractère de confidentialité commerciale est supprimée, sauf si la divulgation d'une telle information est nécessaire à la protection de la santé publique.

**Art. R5121-155**

I. — Le directeur général de l'agence peut demander aux centres régionaux de pharmacovigilance de mener à bien toutes enquêtes et tous travaux de pharmacovigilance.

Il peut également demander aux centres d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance mentionnés à l'article R. 5132-112 et aux centres antipoison mentionnés à l'article L. 6141-4 de lui fournir les informations et d'effectuer les études qu'il estime utiles dans un but de pharmacovigilance.

Le directeur général de l'agence peut associer toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 ayant déclaré un effet indésirable suspecté en application des dispositions de l'article R. 121-166 au suivi de cette déclaration.

Il peut également associer les professionnels de santé, les patients et les associations agréées de patients ayant déclaré un effet indésirable suspecté en application de l'article R. 5121-161 au suivi de cette déclaration.

Il peut demander à toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article L. 5121-1 de fournir toute information mentionnée au 2° et à l'avant-dernier alinéa de l'article R. 5121-151 ou d'effectuer toutes enquêtes, toutes études et tous travaux concernant les bénéfices et les risques d'effets indésirables que ces médicaments ou ces produits sont susceptibles de présenter. Cette demande est motivée.

II. — Après exploitation des informations recueillies notamment en application de l'article R. 5121-154, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé prend, le cas échéant, les mesures appropriées pour assurer la sécurité d'emploi des médicaments et des produits mentionnés à l'article R. 5121-150 et pour faire cesser les incidents et les accidents qui se sont révélés liés à leur emploi, ou saisit les autorités compétentes.

**Art. R5121-156**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

1° Enregistre tout effet indésirable suspecté d'être dû à un médicament ou à un produit mentionné à l'article R. 5121-150, survenu en France, qui lui a été déclaré ou notifié ;

2° Déclare par voie électronique à la base de données européenne " Eudravigilance " :

a) Tout effet indésirable grave suspecté, survenu en France, dans un délai de quinze jours à compter de la réception de la déclaration ou de la notification ;

b) Tout effet indésirable non grave suspecté, survenu en France, dans un délai de quatre-vingt-dix jours à compter de la réception de la déclaration ou de la notification.

**Art. R5121-157**

I. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, sur la base d'inquiétudes résultant de l'évaluation des données issues des activités de pharmacovigilance, engage la procédure d'urgence de l'Union européenne en matière de pharmacovigilance dans les conditions précisées aux II à IV du présent article.

II. — Il informe la Commission européenne, l'Agence européenne des médicaments et les autres Etats membres de l'Union européenne de l'une des situations suivantes :

1° Il envisage de suspendre ou de retirer une autorisation de mise sur le marché ;

2° Il envisage d'interdire la délivrance d'un médicament ou d'un produit bénéficiant d'une autorisation de mise sur le marché ;

3° Il envisage de refuser le renouvellement d'une autorisation de mise sur le marché ;

4° Il est informé par toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150, que, en raison de leurs inquiétudes concernant la sécurité d'un médicament, la mise sur le marché du médicament ou du produit a été interrompue, ou que des mesures tendant au retrait de l'autorisation de mise sur le marché ont été engagées, ou que l'entreprise ou l'organisme envisage de prendre de telles mesures, ou que le renouvellement de l'autorisation de mise sur le marché n'a pas été demandé.

III. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, lorsqu'il estime nécessaire de signaler une nouvelle contre-indication, de réduire le dosage recommandé ou de restreindre les indications d'un médicament, en informe la Commission européenne, l'Agence européenne des médicaments et les autres Etats membres de l'Union européenne. Il précise les mesures qu'il envisage de prendre et leurs motifs. Il engage la procédure d'urgence de l'Union européenne lorsqu'il juge qu'une mesure urgente est nécessaire.

IV. — Lorsque, dans les cas prévus au II et au III, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé décide de suspendre en urgence l'autorisation de mise sur le marché et d'interdire l'utilisation du médicament ou du produit en vue de protéger la santé publique, en attendant qu'une décision définitive soit prise en application de la procédure d'arbitrage de l'Union européenne, il informe la Commission européenne, l'Agence européenne des médicaments et les autres Etats membres de l'Union européenne des motifs de cette mesure au plus tard le premier jour ouvrable suivant sa décision. Il met à la disposition de l'Agence européenne des médicaments toute information scientifique pertinente qu'il détient ainsi que toute évaluation que l'Agence nationale de sécurité du médicament et des produits de santé aurait réalisée.

######### Paragraphe 2 : Centres régionaux de pharmacovigilance

**Art. R5121-158**

Les centres régionaux de pharmacovigilance exercent les missions de vigilance relatives aux produits de santé dans les conditions définies à l'article R. 1413-61-4.

######### Paragraphe 3 : Professionnels de santé et patients

**Art. R5121-161**

Le médecin, le chirurgien-dentiste, la sage-femme, le pharmacien ou l'infirmier déclare immédiatement tout effet indésirable suspecté d'être dû à un médicament ou à un produit mentionné à l'article R. 5121-150, dont il a connaissance, au centre régional de pharmacovigilance.

Les autres professionnels de santé, les patients et les associations agréées de patients peuvent déclarer tout effet indésirable suspecté d'être dû à un médicament ou à un produit mentionné à l'article R. 5121-150, dont ils ont connaissance, au centre régional de pharmacovigilance.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé rend publics, sur le site internet de l'agence, les informations relatives aux différents modes de notification des effets indésirables suspectés d'être dus à un médicament ou à un produit mentionné à l'article R. 5121-150 par les professionnels de santé et les patients ainsi que le formulaire de déclaration de ces effets indésirables.

######### Paragraphe 4 : Entreprises ou organismes exploitant un médicament ou un produit mentionné à l'article R. 5121-150

**Art. R5121-162**

Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 met en œuvre un système de pharmacovigilance pour s'acquitter des obligations qui lui incombent en matière de pharmacovigilance, et notamment pour procéder au recueil et à l'évaluation scientifique de toutes les informations relatives aux effets indésirables mentionnés à l'article R. 5121-151, dans un but de prévention et de réduction des risques et, au besoin, pour prendre des mesures appropriées.

Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 gère un dossier permanent du système de pharmacovigilance et met à disposition dans les sept jours, sur demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, une copie de ce dossier.

Un audit du système de pharmacovigilance est réalisé et consigné dans le dossier permanent du système de pharmacovigilance. En fonction de ces résultats, un plan d'actions visant à remédier aux problèmes constatés doit être mis en œuvre. Une fois les mesures correctives intégralement mises en œuvre, les mentions consignées peuvent être supprimées.

**Art. R5121-163**

Dans le cadre du système de pharmacovigilance, toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 :

1° Met en œuvre un système de gestion des risques pour chaque médicament ou chaque produit dont l'autorisation de mise sur le marché a été délivrée après le 21 juillet 2012 ;

2° Surveille les résultats des mesures de réduction des risques décrites dans le plan de gestion des risques ou prises en application des articles R. 5121-36-1, R. 5121-37-3 et R. 5121-43 ;

3° Tient à jour le système de gestion des risques et surveille les données de pharmacovigilance afin de repérer des risques nouveaux, des changements de risques existants ou une modification du rapport entre les bénéfices et les risques liés aux médicaments ou aux produits ;

4° Veille à ce que les notifications d'effets indésirables suspectés d'être dus à un médicament ou un produit mentionné à l'article R. 5121-150 survenus dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ou un pays tiers soient accessibles dans la base " Eudravigilance ".

**Art. R5121-164**

Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 dispose en permanence des services d'une personne responsable de la pharmacovigilance résidant et exerçant dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen, et justifiant de qualifications appropriées en matière de pharmacovigilance. L'identité, la qualité et la fonction ainsi que les coordonnées de cette personne sont communiquées au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et à l'Agence européenne des médicaments dès sa nomination.

En outre, toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 dispose des services d'une personne de référence en matière de pharmacovigilance rattachée à la personne qualifiée responsable pour les activités de pharmacovigilance. Cette personne de référence, médecin ou pharmacien, réside et exerce en France et doit justifier d'une expérience en matière de pharmacovigilance. L'identité et la qualité ainsi que les coordonnées de cette personne sont communiquées au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dès sa nomination.

Ces personnes collaborent en vue de :

1° Rassembler, traiter et rendre accessibles à toute personne habilitée les informations portées à la connaissance de l'entreprise ou de l'organisme exploitant le médicament ou le produit, ainsi qu'aux personnes mentionnées à l'article L. 5122-11 qui font de l'information par démarchage ou de la prospection pour des médicaments et des produits, et relatives aux effets indésirables suspectés d'être dus à des médicaments ou des produits qu'exploite l'entreprise ou l'organisme ;

2° Mettre en place et gérer le système de pharmacovigilance prévu à l'article R. 5121-162 et le système de gestion des risques prévu à l'article R. 5121-163 ;

3° Préparer et soumettre les déclarations et rapports mentionnés aux articles R. 5121-166, R. 5121-168 et R. 5121-170 ;

4° Assurer la mise en œuvre et le suivi des études de sécurité post-autorisation ainsi que le suivi spécifique du risque, de ses complications et de sa prise en charge médico-sociale mentionnés aux articles R. 5121-36-1 et R. 5121-37-3 ;

5° Assurer la mise en place des procédures et le recueil des informations mentionnés au premier alinéa de l'article R. 5121-167 et en envoyer les éléments nouveaux à la base de données européenne " Eudravigilance " ;

6° Veiller à ce qu'il soit répondu, de manière complète et rapide, aux demandes du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé mentionnées au troisième alinéa du I de l'article R. 5121-155 et aux demandes des centres régionaux de pharmacovigilance mentionnés à l'article R. 5121-158 et des centres d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance mentionnés à l'article R. 5132-112 ;

7° Fournir au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé toute autre information présentant un intérêt pour l'évaluation des risques et des bénéfices liés à un médicament ou à un produit, notamment les résultats tant positifs que négatifs des recherches biomédicales et des études de sécurité et d'efficacité pour toutes les indications et populations, qu'elles soient mentionnées ou non dans l'autorisation de mise sur le marché, ainsi que les données concernant toute utilisation du médicament non conforme aux termes de l'autorisation de mise sur le marché et toute information relative au volume des ventes et à la prescription pour le médicament ou le produit concerné.

**Art. R5121-165**

L'entreprise ou l'organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 ne peut communiquer au grand public, sur ce médicament ou ce produit, des informations portant sur la pharmacovigilance sans les transmettre, au préalable ou, en cas d'urgence, simultanément, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, à l'Agence européenne des médicaments ainsi qu'à la Commission européenne. Ces informations sont présentées de manière objective et non trompeuse.

L'entreprise ou l'organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 qui informe, en application de l'article L. 5124-6, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé qu'il a engagé une action pour suspendre la commercialisation d'un médicament ou d'un produit ou le retirer du marché, ou pour en retirer un lot déterminé, indique la teneur des messages de communication, le cas échéant, prévus pour accompagner cette action, ainsi que les modalités de leur diffusion, lorsque la suspension ou le retrait est justifié par un des motifs mentionnés à l'article R. 5121-47.

**Art. R5121-166**

Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 est tenue :

1° D'enregistrer tous les effets indésirables suspectés d'être dus à un médicament ou à un produit mentionné à l'article R. 5121-150, survenus dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ou un pays tiers, dont il a connaissance, que ces effets aient été signalés de façon spontanée ou sollicitée par des professionnels de santé ou des patients, ou observés lors d'une étude post-autorisation ;

2° De déclarer, par voie électronique, à la base de données européenne " Eudravigilance " :

a) Tout effet indésirable grave suspecté, survenu dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen ou un pays tiers, dont il a connaissance, sans délai et au plus tard dans les quinze jours suivant la réception de l'information ;

b) Tout effet indésirable non grave suspecté, survenu dans un Etat membre de l'Union européenne ou un Etat partie à l'accord sur l'Espace économique européen, dont il a connaissance, et ce dans les quatre-vingt-dix jours suivant la réception de l'information.

L'entreprise ou l'organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 est tenu de notifier, à la base de données européenne " Eudravigilance " les effets indésirables des médicaments dont font état les publications médicales autres que celles faisant l'objet pour certaines substances actives d'une veille bibliographique par l'Agence européenne des médicaments en application de l'article 27 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004.

**Art. R5121-167**

Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 met en place des procédures permettant d'obtenir des informations exactes et vérifiables pour la réalisation de l'évaluation scientifique des notifications d'effets indésirables suspectés, recueille les informations de suivi concernant ces notifications et envoie les éléments nouveaux à la base de données européenne " Eudravigilance ".

Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 participe à la détection des doublons dans les notifications d'effets indésirables suspectés notamment en signalant à l'Agence nationale de sécurité du médicament et des produits de santé et à l'Agence européenne des médicaments tout doublon qu'il aurait détecté.

**Art. R5121-168**

I. — Toute entreprise ou tout organisme exploitant un médicament ou un produit mentionné à l'article R. 5121-150 est tenu de transmettre par voie électronique à l'Agence européenne des médicaments un rapport périodique actualisé de sécurité contenant :

1° Toutes les informations relatives aux bénéfices et aux risques liés à ce médicament ou ce produit, y compris les résultats des études qui sont susceptibles d'avoir une incidence sur l'autorisation de mise sur le marché ;

2° Une évaluation scientifique du rapport entre les bénéfices et les risques liés au médicament ou au produit effectuée sur la base de toutes les informations disponibles, y compris celles résultant de recherche biomédicales pour des indications et des populations non autorisées par l'autorisation de mise sur le marché ;

3° Toutes les informations concernant la vente, la prescription et la population exposée au médicament ou au produit.

La fréquence de transmission du rapport mentionné au premier alinéa est déterminée dans l'autorisation de mise sur le marché. La date de transmission conforme à cette fréquence est calculée à partir de la date de délivrance de l'autorisation de mise sur le marché. L'Agence européenne des médicaments rend publique une liste des dates de référence pour l'Union européenne et des fréquences de soumission des rapports périodiques actualisés de sécurité.

II. — Toute entreprise ou tout organisme exploitant un médicament ou un produit bénéficiant d'une autorisation de mise sur le marché délivrée avant le 21 juillet 2012 qui n'est pas assortie d'une condition spécifique mentionnée dans cette autorisation fixant la fréquence de soumission du rapport périodique actualisé de sécurité est tenu de transmettre ce rapport au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou à l'Agence européenne des médicaments :

1° Immédiatement sur demande ;

2° Semestriellement :

a) Pendant la période comprise entre la délivrance de l'autorisation de mise sur le marché et la mise sur le marché effective du médicament ou du produit ;

b) Pendant les deux premières années suivant la première mise sur le marché ;

3° Annuellement, pendant les deux années suivantes ;

4° Tous les trois ans pour les années suivantes.

Ces dispositions s'appliquent également aux médicaments qui ne sont autorisés qu'en France et auxquels les dispositions du III ci-après ne s'appliquent pas.

III. — Lorsque plusieurs médicaments ou plusieurs produits contiennent la même substance active ou la même combinaison de substances actives ou qu'ils sont autorisés dans plusieurs Etats membres de l'Union européenne ou Etats parties à l'accord sur l'Espace économique européen, la fréquence et la date de soumission des rapports périodiques actualisés de sécurité peuvent être modifiées et harmonisées en vue de procéder à une évaluation unique. Cette fréquence harmonisée pour la soumission des rapports périodiques actualisés de sécurité est rendue publique par l'Agence européenne des médicaments. Le cas échéant, le titulaire de l'autorisation de mise sur le marché soumet au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé une demande de modification de son autorisation en conséquence. La modification des dates et de la fréquence de soumission de ces rapports prend effet six mois après la date de publication par l'Agence européenne des médicaments.

**Art. R5121-169**

Le titulaire de l'autorisation de mise sur le marché peut, par demande écrite et motivée, saisir le comité des médicaments à usage humain mentionné à l'article 56 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil ou le groupe de coordination mentionné à l'article 27 de la directive 2001/83/ CE du Parlement européen et du Conseil pour demander la fixation de dates de référence pour l'Union européenne ou une modification de la fréquence de soumission des rapports périodiques actualisés de sécurité, pour des raisons de santé publique, afin d'éviter la duplication d'évaluations ou dans un but d'harmonisation internationale.

Les modifications des dates de référence pour l'Union européenne et de la fréquence de soumission des rapports périodiques actualisés de sécurité sont rendues publiques par l'Agence européenne des médicaments et prennent effet six mois après la date de publication.

Le titulaire de l'autorisation de mise sur le marché concernée soumet au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé une demande de modification de son autorisation en ce sens.

**Art. R5121-170**

Par dérogation aux dispositions de l'article R. 5121-168, toute entreprise ou tout organisme exploitant un médicament ou un produit autorisé ou enregistré, conformément à la procédure prévue au 1° des articles R. 5121-26 et R. 5121-28 et à l'article R. 5121-97 est tenu de transmettre un rapport périodique actualisé de sécurité :

1° Dans les conditions déterminées par l'autorisation de mise sur le marché ou l'enregistrement ;

2° Sur demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

a) Lorsque ce dernier a des préoccupations relatives aux données de pharmacovigilance ;

b) Ou lorsqu'il n'existe pas de rapport périodique actualisé de sécurité pour une substance active après l'octroi de l'autorisation de mise sur le marché.

**Art. R5121-171**

En cas d'accord du groupe de coordination, à l'issue de la procédure d'évaluation unique des rapports périodiques actualisés de sécurité prévue à l'article 107 octies, paragraphe 1, de la directive 2001/83/ CE du Parlement européen et du conseil, recommandant la modification de l'autorisation de mise sur le marché, le titulaire de ladite autorisation soumet au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé une demande de modification de son autorisation en ce sens, selon le calendrier prévu par cette recommandation.

**Art. R5121-172**

Pour les médicaments mentionnés au 1° du II de l'article L. 5121-12 et au II de l'article L. 5121-12-1, les obligations prévues à l'article R. 5121-161 et aux articles R. 5121-166 à R. 5121-170 s'exercent selon les modalités fixées par le protocole d'utilisation thérapeutique.

**Art. R5121-173**

Les déclarations et le rapport périodique actualisé de sécurité mentionné aux articles R. 5121-161, R. 5121-168 et R. 5121-170 sont établis selon les modalités et le modèle type fixés par la Commission européenne.

**Art. R5121-174**

Le titulaire de l'autorisation prévue à l'article L. 4211-6 est tenu de déclarer au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

1° Tout effet indésirable grave suspecté d'être dû aux allergènes qu'il a préparés et délivrés, dont il a connaissance, sans délai et au plus tard dans les quinze jours suivant la réception de l'information ;

2° Tout effet indésirable non grave suspecté d'être dû aux allergènes qu'il a préparés et délivrés, dont il a connaissance, et ce dans les quatre-vingt-dix jours suivant la réception de l'information.

Le titulaire d'une autorisation prévue à l'article L. 4211-6 transmet au directeur général de l'Agence, annuellement et immédiatement sur demande, un rapport présentant la synthèse des informations relatives aux effets indésirables qu'il a déclarés ou qui lui ont été signalés et de toutes les informations utiles à l'évaluation des risques et des bénéfices liés à l'emploi des produits qu'il utilise.

**Art. R5121-175**

Les établissements pharmaceutiques y compris ceux gérés par les établissements publics de santé mentionnés aux articles R. 5124-68 à R. 5124-73 pour leur activité de réalisation, de préparation hospitalière et de préparation magistrale sont soumis aux dispositions des articles R. 5121-162, R. 5121-163 à l'exclusion du 4°, R. 5121-164 à l'exclusion des 3° et 5° et R. 5121-165.

Ils déclarent, par voie électronique, à la base de données européenne " Eudravigilance " :

1° Tout effet indésirable grave suspecté d'être dû aux préparations hospitalières et magistrales qu'ils réalisent, dont ils ont connaissance, sans délai et au plus tard dans les quinze jours suivant la réception de l'information ;

2° Tout effet indésirable non grave suspecté d'être dû aux préparations hospitalières et magistrales qu'ils réalisent, dont ils ont connaissance, et ce dans les quatre-vingt-dix jours suivant la réception de l'information.

Ils transmettent au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, annuellement et immédiatement sur demande un rapport présentant la synthèse des informations relatives aux effets indésirables qu'ils ont déclarés ou qui leur ont été signalés, et de toutes les informations utiles à l'évaluation des risques et des bénéfices liés à l'emploi de ces préparations.

**Art. R5121-176**

Les pharmacies à usage intérieur mentionnées à l'article L. 5126-1 transmettent au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, immédiatement sur demande, un rapport présentant la synthèse des informations relatives aux effets indésirables qu'elles ont déclarés ou qui leur ont été signalés et de toutes les informations utiles à l'évaluation des risques et des bénéfices liés à l'emploi des préparations hospitalières et des préparations magistrales qu'elles réalisent ou qu'elles font effectuer en sous-traitance.

**Art. R5121-177**

Les modalités et le modèle type des déclarations et du rapport mentionnés aux articles R. 5121-174 à R. 5121-176 sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

######## Sous-section 3 : Surveillance des études de sécurité post-autorisation

**Art. R5121-178**

La présente sous-section s'applique aux études de sécurité post-autorisation ayant un caractère non interventionnel au sens de l'article R. 1121-2, qui donnent lieu à la collecte d'informations de sécurité auprès de patients ou de professionnels de santé.

Ces études sont réalisées sous la responsabilité du titulaire de l'autorisation de mise sur le marché, mentionnée à l'article L. 5121-8, qui en assure la gestion et vérifie que son financement est prévu.

Ces études peuvent également être réalisées, pour le compte de ce titulaire et sous sa responsabilité, par une autre entreprise ou un autre organisme.

Les modalités de réalisation de ces études ne doivent en aucun cas promouvoir l'utilisation du médicament.

**Art. R5121-178-1**

Le présent article s'applique aux études de sécurité post-autorisation mentionnées à l'article R. 5121-178 qui sont réalisées soit à titre volontaire par le titulaire de l'autorisation de mise sur le marché mentionnée à l'article L. 5121-8, soit à la demande des autorités nationales compétentes, soit pour respecter une obligation imposée en application des articles R. 5121-36-1 et R. 5121-37-3.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger du titulaire de l'autorisation prévue à l'article L. 5121-8, qu'il lui soumette, ainsi qu'aux autorités compétentes des Etats membres dans lesquels l'étude est menée, le protocole et les rapports sur l'état d'avancement de l'étude.

Le titulaire de l'autorisation prévue à l'article L. 5121-8 envoie le rapport final aux autorités compétentes des Etats membres dans lesquels l'étude a été réalisée dans un délai d'un an à compter de la fin de la collecte des données.

Pendant la réalisation de l'étude, le titulaire de l'autorisation prévue à l'article L. 5121-8 supervise les données produites et examine leur incidence sur le rapport entre les bénéfices et les risques liés au médicament.

Le titulaire transmet aux autorités compétentes des Etats membres dans lesquels le médicament a été autorisé et, le cas échéant, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, toute nouvelle information susceptible d'influencer l'évaluation du rapport entre les bénéfices et les risques liés au médicament, conformément aux dispositions de l'article R. 5121-37-1.

**Art. R5121-178-2**

I. — Le présent article s'applique aux études post-autorisation mentionnées à l'article R. 5121-178 qui sont réalisées par le titulaire de l'autorisation mentionnée à l'article L. 5121-8 pour respecter une obligation imposée en application des articles R. 5121-36-1 et R. 5121-37-3.

II. — Avant la réalisation d'une étude, le titulaire de l'autorisation prévue à l'article L. 5121-8 soumet un projet de protocole au comité pour l'évaluation des risques en matière de pharmacovigilance mentionné à l'article 56 du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004. Le projet de protocole est soumis au seul directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans le cas où la réalisation de l'étude est effectuée sur la demande de cette autorité exclusivement en France.

Le comité précité ou le directeur général de l'agence fait part dans un délai de soixante jours à compter de la soumission du projet de protocole et par lettre écrite au titulaire, de sa décision, selon le cas :

1° D'approuver le projet de protocole ;

2° De rejeter le protocole de manière circonstanciée et motivée par l'un des motifs ou les motifs suivants :

a) La conduite de l'étude promeut l'usage du médicament ;

b) La méthodologie de l'étude ne permet pas d'atteindre les objectifs qu'elle poursuit ;

3° De requalifier l'étude comme recherche biomédicale.

L'étude ne peut débuter qu'à compter de l'approbation écrite du comité précité ou lorsque l'étude est exclusivement réalisée en France, de l'approbation du directeur général de l'agence.

Lorsque le protocole a été approuvé par le comité précité conformément au 1°, le titulaire de l'autorisation prévue à l'article L. 5121-8 transmet ce protocole ainsi que la décision d'approbation aux autorités compétentes des Etats membres dans lesquels l'étude sera réalisée.

III. — Au cours de l'étude, le titulaire de l'autorisation prévue à l'article L. 5121-8 soumet, pour approbation, toute modification substantielle du protocole, au comité précité ou, lorsque l'étude est réalisée exclusivement en France, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, avant sa mise en œuvre.

Après l'évaluation de ces modifications, le comité ou le directeur général de l'agence informe le titulaire de son approbation ou de son objection.

Lorsque la décision est issue du comité, le titulaire la communique aux Etats membres dans lesquels l'étude est réalisée.

IV. — A l'issue de l'étude, le titulaire de l'autorisation prévue à l'article L. 5121-8 soumet un rapport final accompagné d'un résumé des résultats de l'étude par voie électronique, au comité précité, ou, le cas échant, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, dans un délai d'un an à compter de la fin de la collecte des données, sauf si une dérogation lui a été octroyée.

######## Sous-section 4 : Bonnes pratiques de pharmacovigilance

**Art. R5121-179**

Une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé définit les principes des bonnes pratiques de pharmacovigilance. Cette décision fixe en outre les modalités de recueil, de vérification et d'évaluation des informations mentionnées à l'article R. 5121-151. Elle est publiée sur le site internet de l'agence.

######## Sous-section 5 : Médicaments dérivés du sang

######### Paragraphe 1 : Correspondants au sein des établissements de santé

**Art. R5121-181**

Au sein des établissements de santé et des groupements de coopération sanitaire disposant d'une pharmacie à usage intérieur, le pharmacien gérant cette pharmacie est le correspondant du centre régional de pharmacovigilance pour les médicaments dérivés du sang. Lorsqu'un établissement dispose de plusieurs pharmacies à usage intérieur, le pharmacien gérant chacune de ces pharmacies est le correspondant du centre régional pour les médicaments dérivés du sang qu'il délivre.

Dans les établissements de santé et les groupements de coopération sanitaire autorisés en vertu de l'article L. 6133-7 à assurer les missions de ces établissements qui ne disposent pas d'une pharmacie à usage intérieur, le dépôt de médicaments mentionné à l'article R. 5126-108 ne peut contenir des médicaments dérivés du sang que si l'établissement a désigné un correspondant du centre régional de pharmacovigilance pour les médicaments dérivés du sang. Ce correspondant peut être soit le pharmacien mentionné au I de l'article L. 5126-10 , soit un pharmacien recruté à cet effet et satisfaisant à des conditions fixées par arrêté du ministre chargé de la santé. Dans les groupements de coopération sanitaire, ce correspondant peut être un praticien exerçant les mêmes fonctions au sein de l'un des établissements de santé membres du groupement. Son nom est communiqué au centre régional de pharmacovigilance.

**Art. R5121-182**

Le correspondant de pharmacovigilance pour les médicaments dérivés du sang mentionné à l'article R. 5121-181 est responsable au sein de l'établissement de la dispensation et du suivi de ces médicaments.

Dans les établissements de santé, il participe dans les conditions prévues à l'article R. 1221-46 aux travaux du comité de sécurité transfusionnelle et d'hémovigilance ou de la sous-commission en charge de la sécurité transfusionnelle et de l'hémovigilance.

Il est responsable de l'enregistrement et de la conservation des informations relatives aux médicaments dérivés du sang, dans les conditions prévues aux articles R. 5121-187 à R. 5121-191 et R. 5121-195.

Il reçoit et transmet au centre régional de pharmacovigilance, conformément à l'article R. 5121-197, les déclarations d'effets indésirables susceptibles d'être dus à un médicament dérivé du sang qu'il a délivré. Toutefois, le centre régional reçoit directement les déclarations relatives aux effets indésirables susceptibles d'être dus à un médicament délivré dans l'établissement au sein duquel ce centre est implanté ; il en transmet copie sans délai à son correspondant dans l'établissement.

Les correspondants de pharmacovigilance pour les médicaments dérivés du sang sont soumis aux bonnes pratiques de pharmacovigilance prévues à l'article R. 5121-179.

######### Paragraphe 2 : Suivi des médicaments dérivés du sang

**Art. R5121-183**

La pharmacovigilance exercée sur les médicaments dérivés du sang comporte un suivi, dit traçabilité, effectué depuis leur fabrication jusqu'à leur administration aux patients.

Ce suivi a notamment pour objet de permettre d'identifier rapidement :

1° Les prélèvements sanguins à partir desquels a été fabriqué un lot donné de médicaments, ainsi que les lots de médicaments qui ont été fabriqués à partir de prélèvements sanguins donnés ;

2° Les lots dont proviennent les médicaments administrés à un patient ainsi que les patients auxquels les médicaments d'un lot ont été administrés.

Le suivi est assuré par l'accomplissement des formalités prévues au présent paragraphe. Lorsqu'il est fait appel à cette fin à des traitements automatisés d'informations, les modes de traitement doivent être approuvés par le ministre chargé de la santé, sans préjudice des dispositions de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

**Art. R5121-184**

Sans préjudice des obligations prévues aux articles R. 5121-138 à R. 5121-142, le conditionnement d'un médicament dérivé du sang comporte trois étiquettes détachables, distinctes du support des informations mentionné à l'article L. 161-36 du code de la sécurité sociale et indiquant le nom, le dosage et la forme pharmaceutique du médicament, le nom de l'entreprise ou de l'organisme qui l'exploite et le numéro du lot. Ces étiquettes portent également un code à barres reprenant tout ou partie de ces informations, selon des modalités fixées, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

Une des étiquettes détachables est apposée sur le conditionnement extérieur et les deux autres sur le conditionnement primaire. L'autorisation de mise sur le marché ou l'autorisation d'accès précoce au titre de l'article L. 5121-12 ou l'autorisation d'accès compassionnel au titre du II de l'article L. 5121-12-1 peuvent toutefois prévoir une autre répartition, en fonction de la nature et de la destination du produit.

L'étiquetage des médicaments dérivés du sang comporte, outre les mentions prévues à l'article R. 5121-138, la mention " médicament dérivé du sang humain ".

**Art. R5121-185**

L'établissement pharmaceutique assurant la fabrication, l'exploitation, l'importation, l'exportation ou la distribution en gros de médicaments dérivés du sang enregistre, lorsqu'il se dessaisit de ces médicaments :

1° Le nom, le dosage et la forme pharmaceutique du médicament concerné ;

2° Le numéro du lot et le nombre d'unités délivrées ;

3° La date de l'opération de sortie ;

4° Le nom et l'adresse du ou des destinataires.

Les établissements qui fabriquent les médicaments dérivés du sang enregistrent en outre les données permettant d'identifier les prélèvements sanguins utilisés pour la fabrication de chaque lot de médicaments.

**Art. R5121-186**

Les pharmaciens d'officine qui délivrent un médicament dérivé du sang transcrivent aussitôt sur un registre spécial coté et paraphé par le maire ou par le commissaire de police, ou enregistrent immédiatement, par tout système approuvé par le ministre chargé de la santé, les informations mentionnées à l'article R. 5132-10, la date de naissance du patient ainsi que les informations figurant sur l'étiquette détachable du conditionnement extérieur. En cas de transcription sur un registre, cette étiquette y est apposée.

Les transcriptions ou enregistrements comportent pour chaque médicament délivré un numéro d'ordre différent.

**Art. R5121-187**

Dans les établissements de santé et les autres établissements disposant d'une pharmacie à usage intérieur, les médicaments dérivés du sang sont délivrés par la pharmacie à usage intérieur au vu d'une prescription médicale nominative.

La pharmacie à usage intérieur joint au médicament un bordereau numéroté, dénommé bordereau de délivrance et d'administration, sur lequel elle porte les informations suivantes :

1° Le nom du prescripteur et le service auquel il appartient ;

2° Les nom, prénoms et date de naissance du patient auquel le médicament est destiné ;

3° Les informations figurant sur l'étiquette détachable du conditionnement extérieur ;

4° La date de délivrance et pour les médicaments dérivés du sang mentionnés au b du 18° de l'article L. 5121-1, l'heure de la décongélation ;

5° Les quantités délivrées.

En cas d'enregistrement manuscrit, l'étiquette détachable du conditionnement extérieur est apposée sur le bordereau. Une copie du bordereau est conservée par la pharmacie à usage intérieur jusqu'au retour de l'original.

**Art. R5121-188**

Dans les établissements mentionnés à l'article R. 5121-187, la personne qui administre au patient le médicament dérivé du sang complète le bordereau de délivrance et d'administration en y portant les informations suivantes :

1° Les nom, prénoms et date de naissance du patient ;

2° La date d'administration ;

3° La dose administrée.

Elle mentionne la dose administrée et la date de cette administration sur l'ordonnance conservée dans le dossier médical et elle y appose une étiquette détachable du conditionnement primaire. Elle appose sur le bordereau l'autre étiquette détachable du conditionnement primaire.

Le bordereau complété est immédiatement retourné à la pharmacie à usage intérieur.

S'il n'est pas utilisé, le médicament est retourné à la pharmacie à usage intérieur accompagné du bordereau.

**Art. R5121-189**

Lorsque la pharmacie à usage intérieur délivre directement un médicament dérivé du sang à un patient, les informations mentionnées à l'article R. 5121-187 sont transcrites sur un registre spécial coté et paraphé par le maire ou le commissaire de police, ou enregistrées par tout système approuvé par le ministre chargé de la santé.

**Art. R5121-190**

A titre exceptionnel, après avis du pharmacien gérant, sur décision du directeur de l'établissement de santé ou de l'administrateur du groupement de coopération sanitaire des services peuvent disposer d'une dotation de médicaments dérivés du sang destinés à des soins urgents. Cette dotation est gérée dans le respect des dispositions de l'arrêté prévu à l'article R. 5132-42.

Lorsqu'un médicament est prélevé sur la dotation prévue au précédent alinéa, la personne qui l'administre au patient porte sur le bordereau de délivrance et d'administration l'ensemble des informations mentionnées aux articles R. 5121-187 et R. 5121-188 et satisfait aux autres prescriptions de l'article R. 5121-188. Le bordereau est ensuite transmis à la pharmacie à usage intérieur.

**Art. R5121-191**

Dans les établissements de santé les groupements de coopération sanitaire autorisés en vertu de l'article L. 6133-7 à assurer les missions de ces établissements ne disposant pas d'une pharmacie à usage intérieur qui détiennent des médicaments dérivés du sang dans les conditions mentionnées à l'article L. 5126-6, l'approvisionnement en médicaments dérivés du sang donne lieu à l'enregistrement par le correspondant mentionné à l'article R. 5121-181, sur un registre spécial coté et paraphé par le maire ou par le commissaire de police, ou par tout système approuvé par le ministre chargé de la santé, du nom, du dosage et de la forme pharmaceutique des médicaments, du nom de l'organisme ou de l'entreprise qui les exploite, des quantités reçues et des numéros des lots.

La délivrance et l'administration des médicaments s'effectuent dans les conditions prévues aux articles R. 5121-187 et R. 5121-188. Elles donnent notamment lieu à l'établissement de bordereaux de délivrance et d'administration.

**Art. R5121-192**

Dans les établissements de transfusion sanguine et dans tout organisme, autre que les officines de pharmacie, les établissements de santé et les groupements de coopération sanitaire habilité à dispenser des médicaments dérivés du sang, ces médicaments sont délivrés au vu d'une prescription médicale nominative.

La délivrance des médicaments donne lieu à l'enregistrement des informations mentionnées à l'article R. 5121-187 sur un registre spécial coté et paraphé par le maire ou le commissaire de police, ou par tout autre système approuvé par le ministre chargé de la santé.

Après administration, une étiquette détachable du conditionnement primaire est apposée sur l'ordonnance figurant dans le dossier médical du patient et une autre étiquette est apposée sur le registre.

**Art. R5121-193**

Lorsqu'un professionnel de santé administre un médicament dérivé du sang hors des établissements de santé ou des établissements et organismes mentionnés à l'article R. 5121-192, il appose une étiquette détachable du conditionnement primaire de l'unité administrée sur l'ordonnance conservée par le patient. Lorsque le médicament est administré par un médecin, celui-ci appose l'autre étiquette détachable du conditionnement primaire de l'unité administrée dans le dossier médical, s'il existe.

**Art. R5121-194**

Les formalités de transcription, d'enregistrement et d'établissement de bordereaux prévues au présent paragraphe tiennent lieu des transcriptions et enregistrements mentionnés à l'article R. 5132-10.

**Art. R5121-195**

Les registres ou enregistrements prévus aux articles R. 5121-185 à R. 5121-193 sont conservés pendant une durée de quarante ans. Lorsque cela est nécessaire à l'exercice de la pharmacovigilance, les centres régionaux de pharmacovigilance ont accès à ces documents.

######### Paragraphe 3 : Obligations de signalement.

**Art. R5121-196**

Lorsqu'une personne habilitée à prescrire, dispenser ou administrer des médicaments constate un effet indésirable susceptible d'être dû à un médicament dérivé du sang, elle en fait la déclaration immédiate, même si elle n'a pas personnellement prescrit, dispensé ou administré le médicament en cause. La déclaration est adressée :

1° Lorsque le médicament a été délivré dans un établissement de santé ou un groupement de coopération sanitaire au centre régional de pharmacovigilance, s'il est implanté au sein de cet établissement, et au correspondant mentionné à l'article R. 5121-181 dans les autres cas ;

2° Lorsque le médicament n'a pas été délivré dans un établissement mentionnés au 1°, au centre régional de pharmacovigilance.

La déclaration est faite selon les modalités fixées par l'arrêté mentionné à l'article R. 5121-177.

**Art. R5121-197**

Le correspondant mentionné à l'article R. 5121-181 ayant reçu la déclaration prévue par l'article R. 5121-196 la transmet immédiatement au centre régional de pharmacovigilance. S'il a autrement connaissance d'un effet indésirable susceptible d'être dû à un médicament dérivé du sang, il en fait la déclaration immédiate au centre régional.

Lorsque des effets indésirables sont susceptibles d'être dus à l'administration de médicaments dérivés du sang à un patient auquel ont également été administrés des produits sanguins labiles, le correspondant de pharmacovigilance communique une copie de la déclaration au correspondant d'hémovigilance de l'établissement de santé dans lequel ces produits ont été administrés. Le correspondant d'hémovigilance informe aussitôt le coordonnateur régional d'hémovigilance.

**Art. R5121-198**

Les centres régionaux de pharmacovigilance informent le jour même l'Agence nationale de sécurité du médicament et des produits de santé des déclarations d'effets indésirables susceptibles d'être dus à un médicament dérivé du sang qu'ils ont reçues.

**Art. R5121-199**

Les organismes ou entreprises exploitant des médicaments dérivés du sang qui ont connaissance d'effets indésirables susceptibles d'être dus à ces médicaments en informent le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues aux articles R. 5121-171 à R. 5121-173.

**Art. R5121-200**

Les établissements de transfusion sanguine et les organismes ou entreprises fabriquant ou exploitant des médicaments dérivés du sang qui ont connaissance d'une information de nature à faire peser un doute sur la qualité de sang ou de plasma destiné au fractionnement s'en informent mutuellement. Les établissements de transfusion sanguine informent le président de l'Etablissement français du sang. Les organismes ou entreprises fabriquant ou exploitant les médicaments informent l'Agence nationale de sécurité du médicament et des produits de santé.

L'Agence nationale de sécurité du médicament et des produits de santé et l'Etablissement français du sang se communiquent mutuellement toute information relative à la qualité du plasma destiné au fractionnement. Elles s'informent également de tout incident susceptible d'être lié à l'administration soit d'un médicament dérivé du sang, soit d'un produit labile issu d'un don de sang dont le plasma a été destiné au fractionnement.

**Art. R5121-201**

Pour l'application des dispositions de la présente sous-section, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés, respectivement, comme des établissements publics de santé et comme un établissement de transfusion sanguine.

######## Sous-section 6 : Médicaments de thérapie innovante préparés ponctuellement


**Art. R5121-201-4**

La pharmacovigilance exercée sur les médicaments de thérapie innovante préparés ponctuellement comporte un suivi, permettant d'assurer une traçabilité entre les différentes étapes allant, le cas échéant, du prélèvement de tissus, de cellules ou de sang, à l'administration du médicament de thérapie innovante préparé ponctuellement à un patient. Cette traçabilité s'exerce aussi dans le cadre d'une recherche mentionnée à l'article L. 1121-1.

Cette traçabilité complète les exigences relatives à la traçabilité des tissus et des cellules mentionnées à l'article R. 1211-19 et dans les bonnes pratiques prévues par l'article L. 1245-6, ou celles relatives au sang et à ses composants telles que prévues aux articles R. 1221-36 et suivants, ainsi que dans les bonnes pratiques mentionnées à l'article L. 1223-3.

**Art. R5121-201-5**

I. — Tout établissement ou organisme mentionné à l'article L. 4211-9-1 ou tout établissement pharmaceutique mentionné aux articles L. 5124-1 ou L. 5124-9-1 met en place et tient à jour un système assurant la traçabilité du médicament de thérapie innovante préparé ponctuellement.

II. — Les établissements qui préparent des médicaments de thérapie innovante préparés ponctuellement conservent les données permettant d'identifier les prélèvements de tissus, de cellules, de sang ou de ses composants utilisés pour la fabrication de chaque médicament de thérapie innovante préparé ponctuellement. Ces données portent sur :

1° L'identification de l'établissement préleveur ;

2° Le service préleveur ;

3° Le numéro d'identification du don ;

4° La date du prélèvement ;

5° Le type de don :

a) Si ce dernier est constitué d'un seul tissu ou de plusieurs tissus ;

b) S'il provient d'un donneur vivant ou d'un donneur décédé ;

6° L'usage autologue ou allogénique ;

7° Le type de tissus ou de cellules prélevés ;

8° Les résultats individuels des examens biologiques pratiqués chez le donneur ;

9° Les antécédents médicaux et, le cas échéant, les facteurs de risques ayant servi de base à la sélection clinique du donneur.

Ils enregistrent également tous les produits ou substances entrant en contact avec les tissus, les cellules ou le sang.

III. — Les établissements qui distribuent ou cèdent des médicaments de thérapie innovante préparés ponctuellement enregistrent :

1° Le nom du médicament de thérapie innovante préparé ponctuellement ;

2° La date et l'heure de la distribution ou de cession du médicament ;

3° La personne en charge de la distribution ou de la cession ;

4° Le code du produit, le numéro du lot de fabrication et, le cas échéant, le numéro d'identification du don ;

5° Le nom de famille et le prénom du patient désigné sur la prescription médicale ;

6° Le nom et l'adresse de l'établissement de santé dans lequel le médicament va être administré et le nom du prescripteur désigné dans la prescription médicale ;

7° Le nom et l'adresse de l'établissement auquel le médicament est cédé, le cas échéant.

IV. — Sauf dans le cadre d'une recherche mentionnée à l'article L. 1121-1, un médicament de thérapie innovante préparé ponctuellement est distribué à l'établissement de santé destinataire accompagné de sa notice et de son étiquetage tels que prévus dans l'arrêté mentionné au I de l'article R. 5121-210.

**Art. R5121-201-6**

Avant d'administrer le médicament de thérapie innovante préparé ponctuellement, le professionnel de santé de l'établissement de santé s'assure que les informations nécessaires à la traçabilité du médicament figurent sur l'étiquetage du conditionnement primaire de celui-ci.

Après l'avoir administré, le professionnel de santé établit une fiche d'administration qui comporte les informations suivantes :

1° Le nom du médicament de thérapie innovante préparé ponctuellement ;

2° Le nom et l'adresse de l'établissement ou organisme mentionné à l'article L. 4211-9-1 ou de l'établissement pharmaceutique mentionné à l'article L. 5124-1 ou à l'article L. 5124-9-1 ;

3° Le nom de famille, prénom et date de naissance du patient ;

4° Le code du produit, le numéro du lot de fabrication et, le cas échéant, le numéro d'identification du don ;

5° Le nom du professionnel de santé administrant le médicament de thérapie innovante préparé ponctuellement ;

6° L'indication de l'administration du médicament ;

7° La dose administrée ;

8° La date et l'heure de l'administration du médicament ;

9° Le cas échéant, les complications survenues.

La fiche ainsi complétée est conservée dans le dossier médical du patient défini à l'article R. 1112-2. Un double de cette fiche est adressé à l'établissement ou organisme mentionné à l'article L. 4211-9-1 ou à l'établissement pharmaceutique mentionné à l'article L. 5124-1 ou à l'article L. 5124-9-1, en charge de la préparation de ce médicament et de sa distribution.

Lorsque le médicament n'a pas été administré au patient, le professionnel de santé mentionne dans cette fiche les raisons pour lesquelles le médicament n'a pas été administré et ce qu'il est devenu, notamment s'il a été stocké ou détruit.

**Art. R5121-201-7**

Les données mentionnées aux II et III de l'article R. 5121-201-5 et une copie de la fiche d'administration mentionnée à l'article R. 5121-201-6 sont conservées par les établissements mentionnés à l'article R. 5121-201-5 pendant trente ans au minimum après la date de péremption du médicament de thérapie innovante préparé ponctuellement.

**Art. R5121-201-8**

En cas d'interruption ou de cessation d'activité d'un établissement ou organisme mentionné à l'article L. 4211-9-1, les données relatives à la traçabilité des médicaments de thérapie innovante préparés ponctuellement sont transférées à l'établissement ou l'organisme autorisé au titre du même article, avec qui il a mis en place des accords ou des procédures en application du I de l'article R. 4211-42.

En cas d'interruption ou de cessation d'activité d'un établissement pharmaceutique mentionné à l'article L. 5124-1 ou à l'article L. 5124-9-1 fabriquant des médicaments de thérapie innovante préparés ponctuellement, les données relatives à la traçabilité de ces médicaments sont transférées à l'Agence nationale de sécurité du médicament et des produits de santé

####### Section 14 : Inscription sur la liste des médicaments de médication officinale

**Art. R5121-202**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fixe la liste des médicaments, dits médicaments de médication officinale, que le pharmacien d'officine peut présenter en accès direct au public dans les conditions prévues à l'article R. 4235-55. Elle est publiée sur le site internet de l'agence.

Sur demande du titulaire de l'autorisation de mise sur le marché ou de la personne ayant procédé à l'enregistrement prévu à l'article L. 5121-14-1, le directeur général inscrit sur cette liste les médicaments ne figurant pas sur la liste mentionnée au premier alinéa de l'article L. 162-17 du code de la sécurité sociale dont :

1° L'autorisation de mise sur le marché n'indique pas qu'ils sont soumis à prescription au titre d'une des catégories prévues à l'article R. 5121-36 ;

2° Les indications thérapeutiques, la durée de traitement et les informations figurant dans la notice permettent leur utilisation, avec le conseil particulier du pharmacien d'officine prévu à l'article R. 4235-48, sans qu'une prescription médicale n'ait été établie ;

3° Le contenu du conditionnement en poids, en volume ou en nombre d'unités de prise est adapté à la posologie et à la durée de traitement recommandées dans la notice ;

4° L'autorisation de mise sur le marché ou la décision d'enregistrement ne comporte pas d'interdiction ou de restriction en matière de publicité auprès du public en raison d'un risque possible pour la santé publique.

**Art. R5121-203**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, par décision motivée, refuser d'inscrire un médicament sur la liste mentionnée à l'article R. 5121-202 pour tout motif de santé publique, notamment lorsque le rapport entre le bénéfice et les risques liés au médicament tel qu'il est défini au premier alinéa de l'article L. 5121-9 est en cours de réévaluation.

**Art. R5121-204**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre ou supprimer l'inscription d'un médicament de la liste prévue à l'article R. 5121-202 si les conditions posées à cet article ne sont plus remplies ou pour tout motif de santé publique, notamment lorsque le rapport entre le bénéfice et les risques liés au médicament tel qu'il est défini au premier alinéa de l'article L. 5121-9 est en cours de réévaluation.

La décision du directeur général prévue à l'alinéa précédent est motivée et ne peut intervenir, sauf en cas d'urgence, qu'après que le demandeur a pu présenter des observations écrites et, le cas échéant, sur sa demande, des observations orales.

####### Section 15 : Pouvoir du ministre chargé de la santé

**Art. R5121-206**

Les modalités d'application des sections 1 à 12 du présent chapitre sont déterminées en tant que de besoin, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

Sont ainsi précisés, s'il y a lieu, les mentions à porter sur le conditionnement des spécialités pharmaceutiques destinées aux établissements de santé et les signes distinctifs à faire figurer sur le conditionnement et l'étiquette des médicaments lorsqu'il est nécessaire de signaler à l'attention de l'utilisateur des précautions d'emploi à respecter.

####### Section 16 : Conditions générales d'autorisation des préparations de thérapie génique et des préparations de thérapie cellulaire xénogénique

**Art. R5121-207**

La demande d'autorisation ou de renouvellement d'autorisation prévue au 12° et au 13° de l'article L. 5121-1 est adressée sous pli recommandé avec demande d'avis de réception ou déposée contre récépissé au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par les établissements et les organismes autorisés à effectuer les activités mentionnées à l'article R. 4211-16.

La demande doit être accompagnée d'un dossier dont le contenu est fixé par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et qui comprend :

1° Des informations administratives concernant l'établissement ou l'organisme autorisé demandeur ;

2° Des informations sur les substances actives ;

3° Des informations sur chaque étape du procédé et notamment les contrôles en cours de fabrication ;

4° Des informations sur les méthodes et les critères de contrôle de la qualité des produits ;

5° Des informations sur les données pré-cliniques ;

6° Les indications thérapeutiques proposées pour la préparation de thérapie génique ou la préparation de thérapie cellulaire xénogénique et les résultats des essais cliniques justifiant de l'utilisation thérapeutique proposée pour le produit ;

7° Pour les préparations de thérapie cellulaire xénogénique, des informations sur les animaux source utilisés.

Le dossier est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur qu'il manquait des informations par lettre recommandée avec demande d'avis de réception et mentionnant le délai imparti pour les fournir.

Le directeur général de l'Agence se prononce sur la demande d'autorisation après avis de la commission de thérapie génique et cellulaire prévue à l'article R. 1243-38.

**Art. R5121-208**

Sans préjudice des dispositions du chapitre III du titre III du livre V du code de l'environnement, les dispositions des articles R. 1243-34 à R. 1243-38 sont applicables aux conditions d'autorisation des préparations de thérapie génique et des préparations de thérapie cellulaire xénogénique, à l'exception, pour les préparations de thérapie génique, du recueil de l'avis de l'Agence de la biomédecine prévu à l'article R. 1243-34. Pour l'application de ces articles, l'autorisation de ces préparations est celle mentionnée à l'article R. 5121-207.

####### Section 17 :  Conditions d'autorisation des médicaments de thérapie innovante préparés ponctuellement

**Art. R5121-209**

Pour l'application de la présente section, on entend par médicaments de thérapie innovante préparés ponctuellement les médicaments de thérapie innovante mentionnés au 17° de l'article L. 5121-1.

Pour l'application du II de l'article L. 4211-9-1, seuls les médicaments de thérapie innovante préparés ponctuellement autologues, c'est à dire provenant de la personne elle-même, y compris lorsqu'ils répondent à la définition des médicaments de thérapie innovante combinés, et ne faisant pas l'objet d'une manipulation substantielle au sens de l'annexe I du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil du 13 novembre 2007 concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004, peuvent être préparés et distribués dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou des cellules autologues entrant dans leur composition.

**Art. R5121-210**

I. ― La demande d'autorisation de médicament de thérapie innovante préparé ponctuellement est accompagnée d'un dossier dont le contenu est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et qui comprend :

1° Le nom du médicament et sa composition ;

2° Un résumé des informations relatives au produit, le projet d'étiquetage et de notice ;

3° Le nombre prévu de patients concernés par le médicament ;

4° Des informations concernant les tissus et cellules prélevés ainsi que les produits et matériels entrant en contact avec eux ;

5° Les données relatives à la qualité du médicament concernant la substance active et le produit fini, y compris les contrôles mis en œuvre ;

6° Les résultats des essais précliniques ;

7° Les indications thérapeutiques proposées et, le cas échéant, les résultats des essais cliniques justifiant de l'utilisation thérapeutique du médicament ;

8° La posologie, la forme pharmaceutique et les modes et voies d'administration ;

9° La description du système de pharmacovigilance sur la base des dispositions de pharmacovigilance prévues pour cette catégorie de médicaments ;

10° Les éléments du plan de suivi de l'efficacité et de la sécurité des patients envisagé ;

11° Les établissements de santé publics ou privés dans lesquels le médicament peut être administré ;

12° Lorsque le médicament est préparé, distribué et administré conformément au II de l'article L. 4211-9-1, les éléments visant à établir la nécessité et la sécurité de l'administration de ce médicament dans le cadre de la même intervention médicale que celle du prélèvement des tissus ou des cellules autologues entrant dans sa composition. Ces éléments portent notamment sur le bénéfice clinique pour le patient et sur la maitrise des risques liés à la préparation dans ce cadre.

II. ― Lorsque la demande porte sur un médicament combiné de thérapie innovante préparé ponctuellement incorporant un ou plusieurs dispositifs mentionnés à l'article L. 5211-1, le dossier comprend en outre :

1° La destination du ou des dispositifs telle que définie au 1° de l'article R. 5211-4 ;

2° Les spécifications de conception, y compris les normes appliquées et les résultats de l'analyse de risque ;

3° Lorsque les normes mentionnées à l'article R. 5211-18 ne sont pas appliquées entièrement, la description des solutions adoptées pour satisfaire aux exigences essentielles mentionnées aux articles R. 5211-21 et suivants, qui s'appliquent au produit.

III. ― Lorsque les essais cliniques n'ont pas pu être réalisés, le demandeur apporte, en outre, les justifications suivantes :

1° Les raisons pour lesquelles les essais cliniques n'ont pu être réalisés ;

2° Il n'existe pas, au moment de la demande d'autorisation, de traitement approprié pour améliorer l'état du patient et le traitement en cause apparaît comme la seule chance de lui éviter une issue fatale à court terme ;

3° Le patient, son représentant légal, s'il s'agit d'un mineur, la personne en charge de la mesure de représentation relative à la personne s'il s'agit d'un majeur faisant l'objet d'une telle mesure s'il s'agit d'un mineur, ainsi que la personne chargée de la mesure de protection juridique avec représentation relative à la personne ou la personne de confiance qu'il a désignée en application de l'article L. 1111-6 a reçu du médecin prescripteur une information adaptée à sa situation sur l'absence d'alternative thérapeutique, les risques courus, les contraintes et le bénéfice susceptible d'être apporté par le médicament. La procédure suivie est inscrite dans le dossier médical ;

4° Le médicament est susceptible de présenter un bénéfice pour le patient et l'état des connaissances scientifiques laisse préjuger de son efficacité et sa sécurité ;

5° Les données de sécurité et d'efficacité éventuellement disponibles.

IV. ― La demande d'autorisation est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant de donner date certaine à la réception de cette demande, par les établissements ou organismes autorisés en application des articles L. 4211-9-1, L. 5124-3 ou L. 5124-9-1.

V. ― Les dispositions de la section 2 du chapitre III du titre III du livre V du code de l'environnement sont applicables aux médicaments préparés ponctuellement lorsqu'ils comportent en tout ou en partie des organismes génétiquement modifiés.

**Art. R5121-211**

Le dossier de demande d'autorisation est réputé complet si, dans un délai d'un mois à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

Lorsque les pièces indispensables à l'instruction de la demande sont manquantes ou incomplètes, le directeur général de l'agence fixe le délai dans lequel ces pièces doivent être fournies.

**Art. R5121-212**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai maximum de cent vingt jours à compter de la date de réception du dossier complet. L'absence de décision à l'expiration du délai prévu vaut rejet de la demande.

Si le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que des informations complémentaires sont nécessaires pour lui permettre de se prononcer sur la demande, il peut interrompre l'examen de celle-ci jusqu'à réception des informations manquantes, dans la limite d'un délai de six mois. Il doit dans ce cas notifier au demandeur les motifs de cette interruption et lui préciser le délai au terme duquel ces informations doivent lui être adressées.

Lorsque le médicament de thérapie innovante est composé en tout ou partie d'organismes génétiquement modifiés, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé recueille l'accord du ministre chargé de l'environnement et l'avis de l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail dans les conditions prévues aux quatrième et cinquième alinéas de l'article R. 533-29 du code de l'environnement.

**Art. R5121-213**

L'autorisation peut être soumise à des conditions particulières impliquant l'obligation pour le bénéficiaire de l'autorisation de mettre en œuvre un plan de suivi de l'efficacité et de la sécurité du médicament, comportant le recueil périodique d'informations concernant l'efficacité et les effets indésirables ainsi que la transmission de ces informations au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5121-214**

Les modifications ayant un impact sur la qualité, la sécurité et l'efficacité du médicament font l'objet d'une demande d'autorisation. Cette demande est accompagnée d'un dossier technique dont le modèle est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

La décision du directeur général de l'agence intervient dans un délai de quatre-vingt-dix jours à compter de la réception du dossier complet. L'absence de décision à l'expiration du délai prévu vaut rejet de la demande.

Tout autre projet de modification fait l'objet d'une demande d'autorisation et est réputé autorisé si le directeur général de l'agence ne s'est pas prononcé dans un délai de soixante jours à compter de la date de réception de la demande.

En cas de refus de la modification, l'autorisation initiale demeure si ce refus n'est pas de nature à remettre en cause cette autorisation.

**Art. R5121-215**

En cas de non-respect des prescriptions législatives et réglementaires, des conditions d'octroi ou de suivi de l'autorisation mentionnées aux articles R. 5121-212 et R. 5121-213, ou lorsqu'il apparaît, notamment à la suite de l'évaluation, que le rapport entre le bénéfice et les risques liés au médicament n'est pas favorable ou que l'effet thérapeutique annoncé fait défaut ou en cas de danger pour la santé publique l'autorisation peut être suspendue ou retirée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Sauf en cas d'urgence tenant à la sécurité des personnes, la décision de suspension ou de retrait d'une autorisation ne peut intervenir qu'après que le titulaire de l'autorisation a été invité à présenter ses observations dans un délai déterminé par le directeur général de l'agence.

La suspension de l'autorisation est prononcée soit pour une durée n'excédant pas un an lorsque le rapport entre le bénéfice et les risques liés au médicament n'est pas favorable ou que l'effet thérapeutique annoncé fait défaut ou en cas de danger pour la santé publique, soit jusqu'à mise en conformité, en cas d'infraction aux dispositions législatives ou réglementaires ou en cas de non-respect des conditions d'octroi et de suivi de l'autorisation.

**Art. R5121-216**

L'Agence de la biomédecine est informée des décisions prises en application de l'article R. 5121-212.

####### Section 18 :  Modalités d'application aux hôpitaux des armées et au centre de transfusion sanguine des armées

**Art. R5121-217**

Pour l'application des dispositions du présent chapitre, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés respectivement comme des établissements de santé et comme un établissement de transfusion sanguine.

###### Chapitre II : Publicité

####### Section 1 : Dispositions générales

**Art. R5122-1**

Les éléments contenus dans la publicité pour un médicament doivent être conformes aux renseignements figurant dans le résumé des caractéristiques du produit mentionné à l'article R. 5121-21 ainsi qu'aux stratégies thérapeutiques recommandées par la Haute Autorité de santé mentionnées à l'article L. 5122-2. Toute publicité pour un médicament traditionnel à base de plantes comporte, outre les mentions prévues aux articles R. 5122-3 et R. 5122-8, la mention : " Médicament traditionnel à base de plantes à utiliser ", suivie des indications à spécifier, elles-mêmes suivies de la mention : " sur la base exclusive de l'ancienneté de l'usage ". Seules les mentions prévues à l'article R. 5121-146 peuvent être utilisées dans la publicité pour les médicaments homéopathiques mentionnés à l'article L. 5121-13.

**Art. R5122-2**

L'entreprise exploitant un médicament se dote d'un service chargé de la publicité au sens de l'article L. 5122-1, placé sous le contrôle du pharmacien responsable, qui s'assure du respect des dispositions des sections 1 à 3 du présent chapitre, et notamment de la validité scientifique des informations diffusées.

L'entreprise conserve un exemplaire de chaque publicité qu'elle émet durant trois années à compter de la date de la dernière diffusion de celle-ci et tient cet exemplaire à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé, accompagné d'une fiche indiquant les destinataires, le mode de diffusion et la date de première diffusion.

**Art. R5122-2-1**

Lorsqu'un médicament fait l'objet d'une réévaluation du rapport entre les bénéfices et les risques, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en informe sans délai l'exploitant. Il l'informe également sans délai de l'achèvement et du résultat de la réévaluation.

Si la réévaluation donne lieu à une modification de l'autorisation de mise sur le marché ou de l'enregistrement imposant une modification des mentions figurant dans une publicité qui bénéficiait, avant la réévaluation, du visa mentionné aux articles L. 5122-8 ou L. 5122-9, l'exploitant doit, pour reprendre la publicité, obtenir un nouveau visa. Dans ce cas, par dérogation aux dispositions des articles R. 5122-5 et R. 5122-13, la demande de visa peut être déposée en dehors des périodes déterminées par décision du directeur général de l'agence et est réputée acceptée en l'absence de décision du directeur général dans un délai de deux mois à compter de la date de réception de la demande.

####### Section 2 : Publicité auprès du public

**Art. R5122-3**

Lorsqu'elle est admise en vertu des dispositions de l'article L. 5122-6, la publicité pour un médicament auprès du public :

1° Est conçue de façon que le caractère publicitaire du message soit évident et que le produit soit clairement identifié comme médicament ;

2° Comporte au moins :

a) La dénomination du médicament, ainsi que la dénomination commune ;

b) Les informations indispensables pour un bon usage du médicament ;

c) Une invitation expresse à lire attentivement les instructions figurant sur la notice ou sur le conditionnement extérieur, selon le cas ;

d) Un message de prudence, un renvoi au conseil d'un pharmacien et, en cas de persistance des symptômes, une invitation à la consultation d'un médecin ;

e) Pour une spécialité générique, la mention de cette qualité et, si le groupe générique auquel appartient la spécialité comporte une ou plusieurs spécialités de référence, la mention : " Cette spécialité est un générique de ", suivie du nom de la ou des spécialités de référence, de leur dosage et de leur forme pharmaceutique. En ce cas, la publicité comporte également la mention : " Médicament inscrit au répertoire des génériques. Lors de la substitution, consultez la liste des excipients à effet notoire figurant sur l'emballage ainsi que le répertoire des génériques pour prendre connaissance des mises en garde éventuelles y figurant. "

Pour une publicité sur un support de diffusion radiophonique, la mention de la dénomination commune prévue au a n'est requise que lorsque le médicament ne contient pas plus de deux principes actifs. En outre, pour l'application du e, seule est requise la mention que la spécialité est générique.

**Art. R5122-4**

Sans préjudice des dispositions de l'article L. 5122-7, une publicité pour un médicament auprès du public ne peut comporter aucun élément qui :

1° Ferait apparaître la consultation médicale ou l'intervention chirurgicale comme superflue, en particulier en offrant un diagnostic ou en préconisant un traitement par correspondance ;

2° Suggérerait que l'effet du médicament est assuré, qu'il est sans effets indésirables, ou qu'il est supérieur ou égal à celui d'un autre traitement ou médicament ;

3° Suggérerait qu'un état de santé normal peut être amélioré par l'utilisation du médicament ;

4° Suggérerait qu'un état de santé normal peut être affecté en cas de non-utilisation du médicament ; cette interdiction ne s'applique pas aux campagnes publicitaires pour des vaccins ou médicaments mentionnés au troisième alinéa de l'article L. 5122-6 ;

5° S'adresserait exclusivement ou principalement aux enfants ;

6° Se référerait à une recommandation émanant de scientifiques, de professionnels de santé ou de personnes qui, bien que n'étant ni des scientifiques ni des professionnels de santé, peuvent, par leur notoriété, inciter à la consommation du médicament concerné ;

7° Assimilerait le médicament à une denrée alimentaire, à un produit cosmétique ou à un autre produit de consommation ;

8° Suggérerait que la sécurité ou l'efficacité du médicament est due au fait qu'il s'agit d'une substance naturelle ;

9° Pourrait conduire, par une description détaillée de symptômes, à un faux autodiagnostic ;

10° Utiliserait de manière abusive, effrayante ou trompeuse des représentations visuelles d'altérations du corps humain dues à des maladies ou à des lésions ;

11° Présenterait de manière excessive ou trompeuse l'action du médicament dans le corps humain ;

12° Se référerait à des attestations de guérison ;

13° Insisterait sur le fait que le médicament a reçu une autorisation de mise sur le marché ou a fait l'objet d'un enregistrement ;

14° Comporterait des offres de primes, objets ou produits quelconques ou d'avantages matériels directs ou indirects de quelque nature que ce soit.

**Art. R5122-5**

Un calendrier des périodes de dépôt des demandes de visa mentionnées à l'article L. 5122-8 est fixé pour chaque année, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé publiée sur le site internet de l'agence, avant le 1er novembre de l'année précédente. Ce calendrier détermine au minimum quatre périodes par an, d'une durée comprise entre une semaine et deux mois chacune, au cours desquelles les demandes doivent être déposées.

Les demandes de visa sont réputées acceptées en l'absence de décision du directeur général de l'agence dans un délai de deux mois à compter du jour suivant la fin de la période au cours de laquelle elles ont été déposées.

La durée de validité du visa est de deux ans.

**Art. R5122-6**

Lors du dépôt de la demande de visa, le demandeur attribue, à chacun des supports prévus pour la publicité, un numéro interne de référencement, selon des règles définies par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

La publicité diffusée auprès du public fait mention de ce numéro, sauf pour une publicité sur un support de diffusion radiophonique.

**Art. R5122-7**

Le retrait de visa prévu au troisième alinéa de l'article L. 5122-8 est prononcé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après que le bénéficiaire du visa a été invité, par tout moyen permettant de rapporter la preuve de la date de réception de cet avis, à présenter ses observations écrites ou orales dans un délai fixé par le directeur général, qui ne peut être inférieur à un mois.

En cas d'urgence, le directeur général de l'agence peut suspendre le visa, pour une durée de trois mois au plus.

####### Section 3 : Publicité à destination des professions de santé

**Art. R5122-8**

La publicité pour un médicament auprès des professionnels de santé mentionnés à l'article L. 5122-9 est adaptée à ses destinataires. Elle précise la date à laquelle elle a été établie ou révisée en dernier lieu et comporte au moins les informations suivantes :

1° La dénomination du médicament ;

2° Le nom et l'adresse de l'entreprise exploitant le médicament ;

3° La forme pharmaceutique du médicament ;

4° La composition qualitative et quantitative en principes actifs, avec la dénomination commune, et en constituants de l'excipient dont la connaissance est nécessaire à la bonne administration du médicament ;

5° Les numéros d'autorisation de mise sur le marché ou d'enregistrement ;

6° Les propriétés pharmacologiques essentielles au regard des indications thérapeutiques ;

7° Les indications thérapeutiques et les contre-indications ;

8° Le mode d'administration et, si nécessaire, la voie d'administration ;

9° La posologie ;

10° Les effets indésirables ;

11° Les mises en garde spéciales et les précautions particulières d'emploi ;

12° Les interactions médicamenteuses et autres ;

13° Le classement du médicament en matière de prescription et de délivrance mentionné dans l'autorisation de mise sur le marché ;

14° Le prix limite de vente au public lorsqu'un tel prix est fixé en application des lois et règlements en vigueur, accompagné, dans ce cas, du coût du traitement journalier ;

15° La situation du médicament au regard du remboursement par les organismes d'assurance maladie ou de l'agrément pour les collectivités publiques prévu à l'article L. 5123-2 ;

16° Pour une spécialité générique, la mention de cette qualité et, si le groupe générique auquel appartient la spécialité comporte une ou plusieurs spécialités de référence, la mention : " Cette spécialité est un générique de ", suivie du nom de la ou des spécialités de référence, de leur dosage et de leur forme pharmaceutique. En ce cas, la publicité comporte également la mention : " Médicament inscrit au répertoire des génériques. Lors de la substitution, consultez la liste des excipients à effet notoire figurant sur l'emballage ainsi que le répertoire des génériques pour prendre connaissance des mises en garde éventuelles y figurant. " Toutefois, pour une publicité sur un support de diffusion radiophonique, seule est requise la mention que la spécialité est générique.

**Art. R5122-9**

Les informations contenues dans cette publicité doivent être exactes, à jour, vérifiables et suffisamment complètes pour permettre au destinataire de se faire une idée personnelle de la valeur thérapeutique du médicament.

Les citations, tableaux et autres illustrations empruntés à des revues médicales ou à des ouvrages scientifiques, qui sont utilisés dans la publicité, doivent être reproduits fidèlement et la source exacte précisée.

La publicité ne peut mentionner la position prise à l'égard d'un médicament par une autorité administrative ou une instance consultative d'une manière susceptible d'altérer le sens ou l'objectivité de cette position.

Toute mention écrite doit être parfaitement lisible.

**Art. R5122-10**

Lorsqu'un médicament est soumis aux conditions de prescription restreinte prévues à la section 8 du chapitre Ier du présent titre, la publicité ne peut être effectuée qu'auprès des prescripteurs habilités à établir la prescription et des pharmaciens exerçant dans des structures susceptibles de délivrer le médicament.

**Art. R5122-11**

La présentation verbale d'un médicament est faite par une personne mentionnée à l'article L. 5122-11 et est accompagnée de la remise en mains propres par cette dernière au professionnel de santé :

1° Du résumé des caractéristiques du produit, mentionné à l'article R. 5121-21 ;

2° Des informations prévues aux 13°, 14° et 15° de l'article R. 5122-8 ;

3° De l'avis rendu en application de l'article R. 163-4 du code de la sécurité sociale par la Commission de la transparence mentionnée à l'article R. 163-15 du même code et le plus récemment publié dans les conditions prévues au dernier alinéa du III de l'article R. 163-16 de ce code.

Lorsque le médicament fait l'objet de plusieurs avis en raison d'une extension des indications thérapeutiques, la notion d'avis s'entend de l'ensemble des avis comportant une appréciation du service médical rendu dans chacune des indications thérapeutiques du médicament concerné.

Ces documents doivent être parfaitement lisibles et comporter la date à laquelle ils ont été établis ou révisés en dernier lieu.

**Art. R5122-12**

En application de l'article L. 5122-1, la demande de visa de publicité pour un médicament, prévu à l'article L. 5122-9, est formée pour toute forme d'information, telle que définie par l'article L. 5122-1, communiquée aux professionnels de santé habilités à prescrire, dispenser ou utiliser dans l'exercice de leur art ce médicament, notamment à l'occasion :

1° De la présentation du médicament à ces professionnels par les personnes mentionnées à l'article L. 5122-11 ;

2° Des études ou enquêtes auprès de ces professionnels ;

3° Des réunions ou congrès scientifiques auxquels assistent ces professionnels, en particulier lorsque ces réunions ou congrès font l'objet d'un parrainage consistant en une contribution au financement de ces réunions ou congrès ;

4° Des émissions de télévision destinées à ces professionnels, en particulier lorsque ces émissions font l'objet d'un parrainage dans les conditions et limites fixées par la réglementation relative à la communication audiovisuelle.

**Art. R5122-13**

Un calendrier des périodes de dépôt des demandes de visa mentionnées à l'article L. 5122-9 est fixé pour chaque année, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé publiée sur le site internet de l'agence, avant le 1er novembre de l'année précédente. Ce calendrier détermine au minimum quatre périodes par an, d'une durée comprise entre une semaine et deux mois chacune, au cours desquelles les demandes doivent être déposées.

Les demandes de visa sont réputées acceptées en l'absence de décision du directeur général de l'agence dans un délai de deux mois à compter du jour suivant la fin de la période au cours de laquelle elles ont été déposées.

La durée de validité du visa est de deux ans.

**Art. R5122-14**

Lors du dépôt de la demande de visa, le demandeur attribue, à chacun des supports prévus pour la publicité, un numéro interne de référencement, selon des règles définies par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

La publicité diffusée auprès des professionnels de santé fait mention de ce numéro, sauf pour une publicité sur un support de diffusion radiophonique.

**Art. R5122-15**

Le retrait de visa prévu au troisième alinéa de l'article L. 5122-9 est prononcé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après que le bénéficiaire du visa a été invité, par tout moyen permettant de rapporter la preuve de la date de réception de cet avis, à présenter ses observations écrites ou orales dans un délai fixé par le directeur général, qui ne peut être inférieur à un mois.

En cas d'urgence, le directeur général de l'agence peut suspendre le visa, pour une durée de trois mois au plus.

**Art. R5122-16**

Pour des raisons tenant à la protection de la santé publique, les mesures prévues à l'article R. 5122-15 peuvent être prises en cas de mésusage, tel que défini à l'article R. 5121-153, ou de pharmacodépendance ou d'abus, tels que définis à l'article R. 5132-97, du médicament faisant l'objet de la publicité.

**Art. R5122-17**

I. — La remise d'échantillons gratuits mentionnée à l'article L. 5122-10 n'est admise que pendant les deux années suivant la première commercialisation effective en France :

1° D'une spécialité bénéficiant d'un premier enregistrement ou d'une première autorisation de mise sur le marché ; ou

2° D'une spécialité déjà enregistrée ou autorisée ayant obtenu un enregistrement ou une autorisation de mise sur le marché pour un nouveau dosage ou une nouvelle forme pharmaceutique, si l'enregistrement ou l'autorisation est assorti d'une extension d'indication.

Elle est également admise pendant les deux années suivant une modification du classement du médicament mentionné au 1° de l'article R. 5121-36.

II. — La remise d'échantillons gratuits respecte en outre les conditions suivantes :

1° Chaque fourniture d'échantillons répond à une demande écrite, datée et signée, émanant du destinataire ;

2° Pour chaque médicament, il ne peut être remis qu'un nombre restreint d'échantillons, dans la limite de quatre par an et par destinataire, déterminé en fonction de la nature du médicament et de la nécessité pour le prescripteur de se familiariser avec celui-ci ; chaque échantillon est identique au plus petit conditionnement commercialisé ;

3° Lorsqu'un médicament est soumis aux conditions de prescription restreinte prévues à la section 8 du chapitre Ier du présent titre, les échantillons ne peuvent être remis qu'aux pharmaciens gérants des pharmacies à usage intérieur des établissements de santé et aux prescripteurs habilités à établir la prescription ;

4° Chaque établissement pharmaceutique remettant des échantillons organise en son sein le contrôle de cette remise et le suivi des échantillons ;

5° Chaque échantillon est accompagné d'une copie du résumé des caractéristiques du produit, mentionné à l'article R. 5121-21.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut restreindre, en raison d'un risque possible pour la santé publique, la distribution d'échantillons de certains médicaments.

####### Section 4 : Publicité pour certains produits ou objets

######## Sous-section 1 : Générateurs, trousses et précurseurs.

**Art. R5122-18**

Les dispositions des sections 1 à 3 du présent chapitre, à l'exception de l'article R. 5122-17, sont applicables à la publicité pour les générateurs, trousses et précurseurs définis aux 8°, 9° et 10° de l'article L. 5121-1.

######## Sous-section 2 : Produits présentés comme favorisant le diagnostic, la prévention ou le traitement.

**Art. R5122-19**

Pour un produit mentionné à l'article L. 5122-14, le visa de publicité auprès du public mentionné à l'article L. 5122-8 est délivré et peut être suspendu ou retiré dans les conditions prévues aux articles R. 5122-5 à R. 5122-7.

Le visa ne confère aucune garantie quant aux propriétés et aux effets du produit.

Il est accordé pour une durée qui ne peut excéder cinq ans.

**Art. R5122-20**

La demande tendant à obtenir le visa mentionné à l'article R. 5122-19 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par le fabricant ou le distributeur du produit. Elle est accompagnée :

1° Du projet de publicité, quel qu'en soit le support, et notamment d'un exemplaire du projet d'étiquetage figurant sur les conditionnements primaire et secondaire du produit, ainsi que, s'il y a lieu, du projet de notice ou de prospectus ;

2° D'un dossier justificatif des propriétés annoncées par le projet de publicité.

Elle indique en outre l'adresse du ou des lieux de fabrication du produit.

Il peut être demandé au fabricant ou au distributeur du produit de fournir tous les éléments d'information complémentaire indispensables au contrôle de l'exactitude des propriétés annoncées.

**Art. R5122-21**

Sont dispensées de visa de publicité, lorsqu'elles figurent sur les étiquetages, notices ou prospectus relatifs aux produits mentionnés à l'article L. 5122-14, les mentions suivantes :

1° Le nom et la composition du produit ;

2° Le mode d'emploi et les précautions d'emploi, s'il y a lieu.

**Art. R5122-22**

Pour un produit mentionné à l'article L. 5122-14, le visa de publicité à destination des professionnels mentionné à l'article L. 5122-9 est délivré et peut être suspendu ou retiré dans les conditions prévues aux articles R. 5122-13 à R. 5122-16.

Les dispositions de l'article R. 5122-20 sont applicables à la demande de visa de publicité. La publicité mentionne, en outre, la date à laquelle elle a été établie ou révisée en dernier lieu.

Les mentions sont écrites d'une façon parfaitement lisible.

En cas de méconnaissance des dispositions du premier alinéa de l'article L. 5122-2, le directeur général de l'agence peut prendre les mesures prévues aux articles R. 5122-13 à R. 5122-16.

######## Sous-section 3 : Objets, appareils et méthodes présentés comme favorisant le diagnostic, la prévention ou le traitement.

**Art. R5122-26**

Les décisions d'interdiction ou celles tendant à soumettre une publicité ou propagande à l'obligation de mentionner les avertissements et précautions d'emploi nécessaires à l'information des consommateurs, prévues à l'article L. 5122-15, prises par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sont publiées au Journal officiel de la République française.

####### Section 5 : Redevance

###### Chapitre III : Prix et agrément

####### Section unique

**Art. R5123-1**

L'ordonnance comportant une prescription de médicaments indique, pour permettre la prise en charge de ces médicaments par un organisme d'assurance maladie, pour chacun des médicaments prescrits :

1° La posologie ;

2° Soit la durée du traitement, soit, lorsque la prescription comporte la dénomination du médicament au sens de l'article R. 5121-2, le nombre d'unités de conditionnement.

Toutefois, si l'une ou l'autre des mentions prévues aux 1° et 2° ou les deux font défaut, le médicament peut être pris en charge si le pharmacien dispense le nombre d'unités de conditionnement correspondant aux besoins du patient après avoir recueilli l'accord du prescripteur qu'il mentionne expressément sur l'ordonnance. Lorsque le médicament n'est pas soumis aux dispositions de l'article R. 5132-3, il peut être pris en charge sans l'accord du prescripteur si le pharmacien délivre soit le nombre d'unités de conditionnement qui figure sur l'ordonnance sous réserve de délivrer le conditionnement commercialisé comportant le plus petit nombre d'unités de prise, soit, si le nombre d'unités de conditionnement ne figure pas sur l'ordonnance, le conditionnement comportant le plus petit nombre d'unités de prise, parmi les conditionnements commercialisés.

**Art. R5123-2**

L'ordonnance comportant la prescription d'un médicament pour une durée de traitement supérieure à un mois indique, pour permettre la prise en charge de ce médicament, soit le nombre de renouvellements de l'exécution de la prescription par périodes maximales d'un mois ou de trois mois pour les médicaments présentés sous un conditionnement correspondant à une durée de traitement supérieure à un mois, soit la durée totale de traitement, dans la limite de douze mois. Pour les médicaments contraceptifs, le renouvellement de l'exécution de la prescription peut se faire par périodes maximales de trois mois, quel que soit leur conditionnement.

Pour en permettre la prise en charge, le pharmacien ne peut délivrer en une seule fois une quantité de médicaments correspondant à une durée de traitement supérieure à quatre semaines ou à trente jours selon le conditionnement. Toutefois, les médicaments présentés sous un conditionnement correspondant à une durée de traitement supérieure à un mois peuvent être délivrés pour cette durée dans la limite de trois mois. En outre, quel que soit leur conditionnement, les médicaments contraceptifs peuvent être délivrés pour une durée de douze semaines.

**Art. R5123-2-1**

Dans le cadre d'un traitement chronique, lorsque la durée de validité d'une ordonnance renouvelable est expirée, le pharmacien dispense les médicaments nécessaires à la poursuite du traitement si les conditions suivantes sont remplies :

1° L'ordonnance comporte la prescription du médicament permettant, en application des dispositions de l'article R. 5123-2, une durée totale de traitement d'au moins trois mois ;

2° Ce médicament ne relève pas d'une des catégories mentionnées dans l'arrêté ministériel prévu à l'article L. 5125-23-1.

Le pharmacien délivre le conditionnement commercialisé comportant le plus petit nombre d'unités de prise. Il porte sur l'ordonnance la mention " délivrance par la procédure exceptionnelle d'une boîte supplémentaire " en indiquant la ou les spécialités ayant fait l'objet de la dispensation. En l'absence de prescription électronique, il appose en outre sur l'ordonnance le timbre de l'officine et la date de délivrance.

Il informe de la dispensation le médecin prescripteur dès que possible et par tous moyens dont il dispose.

La même ordonnance ne peut donner lieu qu'à une seule dispensation en application du présent article.

**Art. R5123-3**

Sous réserve de l'application des dispositions de l'article R. 5123-2-1, le pharmacien délivre le conditionnement le plus économique compatible avec les mentions figurant sur l'ordonnance.

**Art. D5123-4**

La commission chargée de proposer la liste des produits agréés pour les collectivités publiques, conformément aux dispositions des articles L. 5123-2 et L. 5123-3, est la commission de la transparence, dont la composition et le fonctionnement sont prévus aux articles R. 163-15 à R. 163-21 du code de la sécurité sociale.

###### Chapitre IV : Fabrication et distribution en gros

####### Section 1 : Champ d'application et définitions

**Art. R5124-1**

Les dispositions du présent chapitre sont applicables aux entreprises, organismes et établissements publics mentionnés aux articles L. 1413-1, L. 5124-2, L. 5124-7, L. 5124-8, L. 5124-9-1 ainsi qu'à leurs établissements pharmaceutiques.

**Art. R5124-2**

On entend par :

1° Fabricant, l'entreprise ou l'organisme se livrant, en vue de leur vente en gros, de leur cession à titre gratuit ou de leur expérimentation sur l'homme à la fabrication de médicaments, produits ou objets mentionnés à l'article L. 4211-1 .

La fabrication comprend les opérations concernant l'achat des matières premières et des articles de conditionnement, les opérations de production, de contrôle de la qualité, de libération des lots, ainsi que les opérations de stockage correspondantes, telles qu'elles sont définies par les bonnes pratiques prévues à l'article L. 5121-5 applicables à cette activité.

Pour les objets de pansement et articles présentés comme conformes à la pharmacopée mentionnés au 2° de l'article L. 4211-1, la vente en gros, la cession à titre gratuit ainsi que les opérations de suivi des lots et, s'il y a lieu, de leur retrait et, le cas échéant, de pharmacovigilance sont effectuées par le fabricant. Pour les médicaments expérimentaux, les opérations de suivi desdits médicaments et, s'il y a lieu, de leur retrait sont effectuées par le fabricant, sous la responsabilité du promoteur mentionné à l'article L. 1121-1 ;

2° Importateur, l'entreprise ou l'organisme se livrant, en vue de leur vente en gros, de leur cession à titre gratuit ou de leur expérimentation sur l'homme, à l'importation, au stockage, au contrôle de la qualité et à la libération des lots de médicaments, produits ou objets mentionnés à l'article L. 4211-1 en provenance :

a) D'Etats non membres de la Communauté européenne et non parties à l'accord sur l'Espace économique européen ;

b) Ou d'autres Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen lorsque les médicaments, produits ou objets ont été fabriqués par un établissement non autorisé au titre l'article 40 de la directive 2001/83 du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain.

Pour les objets de pansement et articles présentés comme conformes à la pharmacopée mentionnés au 2° de l'article L. 4211-1, la vente en gros, la cession à titre gratuit ainsi que les opérations de suivi des lots et, s'il y a lieu, de leur retrait et, le cas échéant, de pharmacovigilance sont effectuées par l'importateur. Pour les médicaments expérimentaux, les opérations de suivi desdits médicaments et, s'il y a lieu, de leur retrait sont effectuées par l'importateur, sous la responsabilité du promoteur mentionné à l'article L. 1121-1 ;

3° Exploitant, l'entreprise ou l'organisme se livrant à l'exploitation de médicaments autres que des médicaments expérimentaux, de générateurs, trousses et précurseurs mentionnés au 3° de l'article L. 4211-1.

L'exploitation comprend les opérations de vente en gros ou de cession à titre gratuit, de publicité, d'information, de pharmacovigilance, de suivi des lots et, s'il y a lieu, de leur retrait ainsi que, le cas échéant, les opérations de stockage correspondantes.

L'exploitation est assurée soit par le titulaire de l'autorisation de mise sur le marché mentionnée à l'article L. 5121-8, de l'autorisation d'accès précoce mentionnée à l'article L. 5121-12 ou de l'un des enregistrements mentionnés aux articles L. 5121-13 et L. 5121-14-1, soit, pour le compte de ce titulaire, par une autre entreprise ou un autre organisme, soit par l'un et l'autre, chacun assurant dans ce cas une ou plusieurs catégories d'opérations constitutives de l'exploitation du médicament ou produit ;

4° Dépositaire, l'entreprise se livrant, d'ordre et pour le compte :

— d'un ou plusieurs exploitants de médicaments, de générateurs, trousses ou précurseurs mentionnés au 3° de l'article L. 4211-1 ;

— ou d'un ou plusieurs fabricants ou importateurs d'objets de pansement ou articles présentés comme conformes à la Pharmacopée mentionnés au 2° de l'article L. 4211-1, au stockage de ces médicaments, produits, objets ou articles dont elle n'est pas propriétaire, en vue de leur distribution en gros et en l'état ;

5° Grossiste-répartiteur, l'entreprise se livrant à l'achat et au stockage de médicaments autres que des médicaments expérimentaux, en vue de leur distribution en gros et en l'état ;

Cette entreprise peut également se livrer, d'ordre et pour le compte de pharmaciens titulaires d'officine ou des structures mentionnées à l'article D. 5125-24-1, à l'achat et au stockage de médicaments autres que des médicaments expérimentaux, à l'exception des médicaments remboursables par les régimes obligatoires d'assurance maladie, en vue de leur distribution en gros et en l'état ;

6° Distributeur en gros de produits pharmaceutiques autres que les médicaments, l'entreprise se livrant à l'achat et au stockage de produits intermédiaires destinés à une transformation ultérieure par un fabricant autorisé ou de produits, objets, articles, générateurs, trousses ou précurseurs mentionnés aux 2° et 3° de l'article L. 4211-1, en vue de leur distribution en gros et en l'état ;

7° Distributeur en gros à l'exportation, l'entreprise se livrant à l'achat et au stockage de médicaments autres que des médicaments expérimentaux, de produits, objets, articles, générateurs, trousses ou précurseurs mentionnés aux 2° et 3° de l'article L. 4211-1, de plantes médicinales mentionnées au 5° de l'article L. 4211-1, en vue de leur exportation en l'état ;

8° Distributeur en gros à vocation humanitaire, l'organisme à but non lucratif mentionné à l'article L. 5124-7 se livrant à l'acquisition à titre gratuit ou onéreux et au stockage de médicaments autres que des médicaments expérimentaux, en vue de leur distribution en gros ou de leur exportation dans les conditions prévues au même article ;

9° (abrogé) ;

10° Distributeurs de médicaments expérimentaux, toute entreprise se livrant, le cas échéant d'ordre et pour le compte d'un ou plusieurs promoteurs définis à l'article L. 1121-1, au stockage de médicaments expérimentaux fabriqués ou importés par des entreprises ou organismes définis au 1° ou au 2° du présent article, en vue de leur distribution en l'état ;

11° Distributeur en gros de plantes médicinales, l'entreprise se livrant au stockage et aux contrôles et opérations nécessaires pour la distribution en gros et en vrac, en sachets-doses, en fragments ou à l'état frais ou desséché de plantes médicinales mentionnées au 5° de l'article L. 4211-1 ;

12° Distributeur en gros de gaz à usage médical, l'entreprise se livrant à l'achat et au stockage de gaz à usage médical conditionnés, en vue de leur distribution en gros et en l'état ;

13° Distributeur en gros du service de santé des armées, l'établissement de ravitaillement sanitaire du service de santé des armées comportant un ou plusieurs établissements pharmaceutiques se livrant, dans le cadre du décret n° 91-685 du 14 juillet 1991 fixant les attributions du service de santé des armées, à la distribution en gros et en l'état des médicaments, produits ou objets mentionnés à l'article L. 5124-8 ;

14° Etablissement pharmaceutique pour la protection de la population face aux menaces sanitaires graves, l'établissement pharmaceutique ouvert par l'Agence nationale de santé publique, se livrant à des opérations d'achat, de fabrication, d'importation, d'exportation de produits nécessaires à la protection de la population face aux menaces sanitaires graves, en vue de leur distribution.

Cet établissement pharmaceutique se livre, le cas échéant, à des opérations d'exploitation comprenant l'information, la pharmacovigilance, le suivi des lots et, s'il y a lieu, leur retrait ainsi que les opérations de stockage correspondantes. La réalisation de tout ou partie de ces opérations peut être confiée à un tiers dans le cadre d'un contrat écrit qui fixe leurs obligations respectives.

15° Centrale d'achat pharmaceutique, l'entreprise se livrant, soit en son nom et pour son compte, soit d'ordre et pour le compte de pharmaciens titulaires d'officine ou des structures mentionnées à l'article D. 5125-24-16, à l'achat et au stockage des médicaments autres que des médicaments expérimentaux, à l'exception des médicaments remboursables par les régimes obligatoires d'assurance maladie, en vue de leur distribution en gros et en l'état à des pharmaciens titulaires d'officine.

**Art. R5124-3**

Les fabricants, les importateurs, les exploitants, les dépositaires, les grossistes-répartiteurs, les distributeurs en gros de produits pharmaceutiques autres que les médicaments, les distributeurs en gros de plantes médicinales, les distributeurs en gros de gaz à usage médical, les distributeurs en gros du service de santé des armées et les distributeurs en gros à vocation humanitaire ne peuvent distribuer les médicaments ou produits qu'ils stockent qu'à d'autres entreprises ou organismes autorisés à les distribuer en gros ou à des personnes physiques ou morales habilitées à les dispenser. Ils vérifient à cette fin par tout moyen que ces établissements sont autorisés en tant qu'établissements pharmaceutiques et qu'ils respectent les bonnes pratiques mentionnées à l'article L. 5121-5 qui leur sont applicables.

Toutefois, les distributeurs en gros mentionnés au 6° de l'article R. 5124-2 ne peuvent céder ou vendre les produits intermédiaires qu'à des fabricants mentionnés au 1° du même article.

Lorsque le médicament est obtenu par l'intermédiaire d'un courtier, l'établissement pharmaceutique vérifie que le courtier s'est déclaré auprès de l'Agence nationale de sécurité du médicament et des produits de santé conformément à l'article L. 5124-20.

Pour les médicaments autres que les médicaments expérimentaux et pour les générateurs, trousses et précurseurs mentionnés au 3° de l'article L. 4211-1 et, lorsque le fabricant ou l'importateur n'assure pas lui-même l'exploitation, il ne peut vendre en gros ou céder à titre gratuit les médicaments ou produits qu'il fabrique ou importe que par l'intermédiaire de l'exploitant qui assure ces opérations de vente ou de cession.

**Art. R5124-3-1**

Par dérogation aux dispositions de l'article R. 5124-3, les fabricants et les importateurs de médicaments ne peuvent distribuer les médicaments expérimentaux ainsi que, le cas échéant, les médicaments auxiliaires utilisés pour les besoins d'un essai clinique au sens du règlement (UE) n° 536/2014 du Parlement européen et du Conseil du 16 avril 2014 relatif aux essais cliniques de médicaments à usage humain et abrogeant la directive 2001/20/ CE, qu'ils stockent qu'à des distributeurs de médicaments expérimentaux, aux pharmaciens mentionnés aux articles L. 5126-11 et L. 5126-12, aux pharmaciens assurant la gérance d'une pharmacie à usage intérieur d'un hôpital des armées, aux pharmaciens des lieux autorisés au sens de l'article L. 1121-13, le cas échéant, ou, dans les autres cas, aux investigateurs définis à l'article L. 1121-1, ou à des personnes physiques ou morales habilitées à exercer des activités analogues hors du territoire national.

Les distributeurs de médicaments expérimentaux ne peuvent distribuer ces médicaments qu'aux pharmaciens mentionnés aux articles L. 5126-11 et L. 5126-12, aux pharmaciens assurant la gérance d'une pharmacie à usage intérieur d'un hôpital des armées ou, dans les autres cas, aux investigateurs définis à l'article L. 1121-1, aux pharmaciens des lieux autorisés au sens de l'article L. 1121-13, le cas échéant, ou à des personnes physiques ou morales habilitées à exercer des activités analogues hors du territoire national.

Lorsque la recherche biomédicale se déroule hors d'un établissement mentionné à l'article L. 5126-1 disposant d'une pharmacie à usage intérieur, la mise à disposition de médicaments expérimentaux par un investigateur défini à l'article L. 1121-1 à d'autres investigateurs peut être effectuée à titre exceptionnel. Elle est mentionnée dans les éléments du protocole prévus à l'article R. 1123-20 et s'effectue en accord avec le promoteur et dans le respect des bonnes pratiques cliniques prévues à l'article L. 1121-3.

Dans le cadre de recherches biomédicales, les fabricants et les importateurs de médicaments autres que les médicaments expérimentaux, les exploitants, les dépositaires et les grossistes-répartiteurs peuvent distribuer les médicaments ou produits qu'ils stockent à d'autres établissements autorisés se livrant d'ordre et pour le compte d'un promoteur, à la fabrication de médicaments expérimentaux ou, le cas échéant, aux pharmaciens mentionnés aux articles L. 5126-11 et L. 5126-12, aux pharmaciens assurant la gérance d'une pharmacie à usage intérieur d'un hôpital des armées, ou aux pharmaciens des lieux de recherches autorisés dans le cadre de l'article L. 1121-13.

**Art. R5124-4**

Les fabricants, les importateurs, les exploitants, les dépositaires, les grossistes-répartiteurs, les distributeurs en gros de produits pharmaceutiques autres que les médicaments, les distributeurs en gros de plantes médicinales, les distributeurs de gaz à usage médical, les distributeurs en gros de produits nécessaires à la protection de la population face aux menaces sanitaires graves et les distributeurs en gros du service de santé des armées peuvent exporter en dehors du territoire national les médicaments ou produits qu'ils vendent, cèdent à titre gratuit ou distribuent, à l'exception des médicaments de thérapie innovante préparés ponctuellement mentionnés au 17° de l'article L. 5121-1 qui ne sont pas utilisés dans le cadre d'une recherche mentionnée au premier alinéa de l'article L. 1121-1.

Les exportations effectuées par ces entreprises ou organismes, ainsi que par les distributeurs en gros à l'exportation, vers d'autres Etats membres de la Communauté européenne ou parties à l'accord sur l'Espace économique européen ne peuvent être destinées qu'à des personnes physiques ou morales autorisées à exercer des activités analogues ou habilitées à dispenser les médicaments ou produits concernés dans ces Etats. Lorsque ces exportations ont lieu vers des pays tiers à l'Union européenne ou non parties à l'accord sur l'Espace économique européen, elles ne peuvent être destinées qu'à des personnes autorisées ou habilitées à recevoir les médicaments en vue de la distribution en gros ou de la dispensation au public dans ces pays.

Les médicaments ou produits reçus directement en provenance de pays tiers à l'Union européenne ou non parties à l'accord sur l'Espace économique européen, sans être importés, ne peuvent être obtenus qu'auprès de personnes autorisées ou habilitées à délivrer des médicaments, conformément aux dispositions juridiques et administratives en vigueur dans le pays tiers concerné.

Les documents attestant de l'autorisation ou de l'habilitation à délivrer ou dispenser des médicaments ou à en recevoir en vue de leur distribution en gros des personnes situées dans un pays tiers mentionnées aux alinéas précédents sont tenus à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5124-5**

Les modalités de présentation et d'instruction des demandes d'autorisation d'ouverture, de modification des autorisations initiales et de transfert des autorisations d'ouverture prévues aux articles R. 5124-6, R. 5124-7, R. 5124-10, R. 5124-10-1, R. 5124-10-2, R. 5124-13 et R. 5124-14 , ainsi que le contenu du dossier joint à la demande, sont fixées, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le dossier mentionné au premier alinéa comprend notamment les renseignements, accompagnés des pièces justificatives, relatifs à la dénomination sociale, à la forme juridique, au siège social de l'entreprise et de l'établissement, ainsi qu'au pharmacien responsable de celui-ci, et la description de l'établissement et de ses conditions de fonctionnement.

Les modalités des demandes concernant les établissements pharmaceutiques de la pharmacie centrale des armées et des établissements de ravitaillement sanitaire du service de santé des armées sont fixées, sur proposition du directeur général de l'agence, par arrêté des ministres chargés des armées et de la santé.

**Art. R5124-6**

L'autorisation d'ouverture, prévue au premier alinéa de l'article L. 5124-3, d'un établissement pharmaceutique, d'une entreprise ou d'un organisme mentionné à l'article R. 5124-2 est délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du conseil central compétent de l'ordre national des pharmaciens et après enquête administrative réalisée par un des agents de l'agence, prenant la forme, le cas échéant, d'une enquête sur site, réalisée par un inspecteur mentionné aux articles L. 5313-1 et L. 5313-3.

Si le conseil central n'a pas donné son avis dans un délai de deux mois, le directeur général peut statuer.

L'avis du conseil central n'est pas requis pour l'autorisation d'ouverture d'un établissement pharmaceutique dépendant de la pharmacie centrale des armées ou des établissements de ravitaillement sanitaire du service de santé des armées.

Les autorisations d'ouverture accordées à une entreprise ou un organisme sont consignées dans la banque de données de l'Union européenne, conformément à l'article 40 de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain.

**Art. R5124-7**

I. — Les locaux d'un établissement pharmaceutique sont situés sur un même lieu dont la continuité n'est pas interrompue par la présence d'autres locaux occupés par des tiers.

Les établissements pharmaceutiques autorisés au titre du 1° et du 4° de l'article R. 5124-2 peuvent comprendre, sans autorisation distincte, un local de stockage situé à proximité de l'établissement. Ce local, placé sous la responsabilité du pharmacien responsable ou du pharmacien délégué de l'établissement auquel il est rattaché, est réservé aux seules opérations de stockage et d'expédition. Aucune autre opération, notamment de préparation ou de commande, ne peut y être effectuée.

II. — Lorsqu'une entreprise ou un organisme comporte plusieurs établissements pharmaceutiques, chacun d'entre eux fait l'objet d'une autorisation distincte.

Pour les établissements où est effectuée la fabrication ou l'importation de médicaments, l'autorisation précise les formes pharmaceutiques concernées ou, à défaut, la nature des produits.

Toutefois, les établissements pharmaceutiques se livrant à la fabrication ou à l'importation de gaz à usage médical peuvent comprendre, sans qu'il soit besoin d'une autorisation distincte :

1° Des réservoirs de stockage et équipements de contrôle associés situés dans l'enceinte de l'entreprise qui leur fournit la matière première ;

2° Des réservoirs de stockage situés dans des lieux dépendant des établissements ou organismes disposant d'une pharmacie à usage intérieur ou des personnes morales mentionnées à l'article L. 4211-5 ;

3° Des locaux de stockage de gaz conditionné servant de relais entre le site fabricant et les destinataires de distribution, à condition que la sécurité de ces locaux soit garantie.

Les locaux et réservoirs mentionnés aux 1°, 2° et 3° sont sous la responsabilité du pharmacien responsable de l'établissement pharmaceutique.

L'autorisation d'ouverture précise la catégorie prévue à l'article R. 5124-2 au titre de laquelle elle est accordée. Une seule autorisation peut être accordée au même établissement au titre de plusieurs catégories.

**Art. R5124-8**

Sauf disposition expresse mentionnée dans l'autorisation d'ouverture prévue à l'article R. 5124-6, l'établissement pharmaceutique bénéficiant d'une autorisation accordée au titre du 5° de l'article R. 5124-2 bénéficie en outre des autorisations accordées au titre des du 6° du même article, à l'exception des produits intermédiaires.

**Art. R5124-9**

I. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé délivre l'autorisation d'ouverture prévue au premier alinéa de l'article L. 5124-3 selon la procédure mentionnée à l'article R. 5124-6 et dans les délais fixés au présent article.

II. — Le directeur général de l'Agence vérifie que le dossier mentionné à l'article R. 5124-5 est complet et, le cas échéant, sollicite du demandeur de l'autorisation d'ouverture la production de pièces manquantes, dans un délai de trente jours à compter de la date de sa réception. Si, à l'expiration de ce délai, le directeur général de l'Agence n'a pas sollicité le demandeur, le dossier est réputé recevable.

La décision du directeur général de l'Agence rejetant la demande en l'absence de transmission des pièces manquantes au dossier est motivée et indique les voies et délais de recours.

III. — Le directeur général de l'Agence instruit le dossier, complété le cas échéant, et notifie sa décision au demandeur, par tout moyen donnant date certaine à la date de la réception de cette décision, dans un délai de quatre-vingt-dix jours à compter de la date de réception de la demande.

Il peut solliciter le demandeur afin d'obtenir toute information complémentaire. Le délai mentionné au premier alinéa est alors suspendu à compter de la date de notification au pharmacien responsable mentionné à l'article L. 5124-2 de la demande d'informations complémentaires par le directeur général de l'Agence, jusqu'à la réception de l'information demandée.

Le directeur général de l'Agence peut également, dans le délai mentionné au premier alinéa du présent III, diligenter une inspection afin de s'assurer de l'exactitude des informations fournies par le demandeur.

IV. — Pour les établissements pharmaceutiques dépendant d'entreprises ou organismes mentionnés aux 1° et 2° de l'article R. 5124-2, le silence gardé par le directeur général de l'Agence vaut refus d'autorisation à l'expiration du délai mentionné au premier alinéa du III.

Pour les établissements pharmaceutiques dépendant d'entreprises ou organismes mentionnés aux 3° à 15° de l'article R. 5124-2, le silence gardé par le directeur général de l'Agence vaut autorisation tacite à l'expiration du délai mentionné au premier alinéa du III.

Lorsque la demande d'ouverture présentée par le distributeur en gros mentionné au 14° de l'article R. 5124-2 est faite dans l'exercice des missions prévues au dernier aliéna de l'article L. 1413-1, le délai prévu au II est ramené à dix jours et le délai prévu au premier alinéa du III est ramené à trente jours.

**Art. R5124-9-1**

Pour un établissement autorisé, l'ajout d'une nouvelle activité au sens de l'article R. 5124-2 fait l'objet d'une demande d'autorisation instruite dans les conditions prévues à l'article R. 5124-9.

**Art. R5124-10**

I. — Sont soumises à autorisation, en raison de leur caractère substantiel, les modifications de l'autorisation d'ouverture d'un établissement pharmaceutique, prévue à l'article L. 5124-3, qui ont trait à l'un des éléments suivants :

1° La fabrication ou l'importation d'une nouvelle catégorie de produits parmi les médicaments à usage humain, les médicaments expérimentaux à usage humain, les produits mentionnés aux 8°, 9° et 10° de l'article L. 5121-1, les produits mentionnés au 2° de l'article L. 4211-1 ;

2° La fabrication ou l'importation d'une nouvelle forme pharmaceutique ou d'un produit pharmaceutique non mentionné par l'autorisation d'ouverture en vigueur ;

3° La mise en œuvre d'une nouvelle opération pharmaceutique de fabrication, d'importation ou d'exploitation ;

4° La création de locaux dans lesquels sont réalisées des opérations pharmaceutiques de fabrication, d'importation, de distribution en gros ou de stockage ;

5° La suppression de locaux dans lesquels sont réalisées des opérations de production et de contrôle de la qualité, ou toute suppression de locaux dans les cas prévus à l'article R. 5124-14 ;

6° Les modifications des conditions de stockage des médicaments classés comme stupéfiants pour les distributeurs en gros mentionnés aux 4° à 15° de l'article R. 5124-2 ;

7° La modification du territoire de répartition mentionné à l'article R. 5124-59 ;

8° Le déménagement sur un même site d'un établissement pharmaceutique disposant du statut d'exploitant prévu au 3° de l'article R. 5124-2 ;

9° Le déménagement sur un même site d'un établissement pharmaceutique disposant du statut de fabricant prévu au 1° de l'article R. 5124-2 ou d'importateur prévu au 2° de l'article R. 5124-2, lorsque les activités de ceux-ci sont limitées à la libération des lots ;

10° Pour les fabricants de gaz à usage médical, l'ajout d'un local de stockage de gaz conditionné prévu au 3° de l'article R. 5124-7.

II. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de trente jours à compter de la date de réception de la demande accompagnée d'un dossier complet.

Le directeur général peut solliciter du demandeur toute information complémentaire et faire procéder à une enquête administrative par un de ses agents ou à une enquête sur place réalisée par un inspecteur mentionné aux articles L. 5313-1 et L. 5313-3, pour lui permettre de se prononcer sur la demande.

Le directeur général peut, à ces fins, prolonger le délai prévu au premier alinéa du présent II pour une durée de quatre-vingt-dix jours. Dans ce cas, il notifie cette décision de prolongation au demandeur.

Ce délai est alors suspendu à compter de la date de notification de la demande d'informations complémentaires au pharmacien responsable par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, jusqu'à réception des informations demandées.

Pour les établissements pharmaceutiques dépendant d'entreprises ou organismes mentionnés aux 1° et 2° de l'article R. 5124-2, le silence gardé par le directeur général, soit à l'issue du délai de trente jours, soit, s'il a demandé un complément de dossier, du délai de quatre-vingt-dix jours, vaut refus d'autorisation.

Pour les autres établissements pharmaceutiques, le silence gardé par le directeur général à l'issue des mêmes délais vaut autorisation tacite.

**Art. R5124-10-1**

Font l'objet d'une déclaration, en vertu du deuxième alinéa de l'article L. 5124-3, les modifications suivantes de l'autorisation d'ouverture d'un établissement pharmaceutique :

1° Changement de dénomination sociale de l'entreprise titulaire d'une autorisation d'ouverture ;

2° Changement de forme juridique de l'entreprise titulaire d'une autorisation d'ouverture ;

3° Transfert du siège social ou changement de libellé de l'adresse du siège social de l'entreprise titulaire d'une autorisation d'ouverture ;

4° Nomination d'un nouveau pharmacien responsable ;

5° Changement de libellé de l'adresse d'un établissement pharmaceutique ;

6° Cessation d'une activité ou d'une opération pharmaceutique dans l'établissement pharmaceutique.

Les modifications sont déclarées dans le mois qui suit leur mise en œuvre à l'Agence nationale de sécurité du médicament et des produits de santé. Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fait connaître son opposition motivée à cette modification, ou procède à l'actualisation de l'autorisation, dans un délai de trois mois à compter de la déclaration mentionnée au premier alinéa.

**Art. R5124-10-2**

Les modifications autres que celles énumérées aux articles R. 5124-10 et R. 5124-10-1 sont déclarées dans l'état annuel prévu à l'article R. 5124-46.

**Art. R5124-11**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir du demandeur les informations complémentaires nécessaires à l'instruction de la demande.

Les délais prévus aux articles R. 5124-9 et R. 5124-10 sont alors suspendus jusqu'à réception de ces informations.

**Art. R5124-12**

La fermeture d'un établissement pharmaceutique dépendant des entreprises et organismes mentionnés aux 1° à 3° du R. 5124-2 donne lieu à une information de l'Agence nationale de sécurité du médicament et des produits de santé au plus tard six mois avant la fermeture définitive de cet établissement.

La fermeture d'un établissement pharmaceutique des entreprises et organismes mentionnés aux 4° à 15° du R. 5124-2 donne lieu à une information de l'Agence nationale de sécurité du médicament et des produits de santé au plus tard un mois avant la fermeture définitive de cet établissement.

Si, dans un délai d'un an qui suit la notification de l'autorisation d'ouverture, l'établissement n'a pas mis en œuvre l'activité autorisée, cette autorisation devient caduque. Toutefois, sur justification produite avant l'expiration dudit délai, celui-ci peut être prorogé par le directeur général.

**Art. R5124-13**

Le changement de titulaire d'une autorisation d'ouverture d'établissement pharmaceutique est soumis à une autorisation préalable. Toutefois, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut autoriser, sur demande conjointe des deux pharmaciens responsables concernés, le transfert de l'autorisation initiale d'ouverture.

En cas de mise en location-gérance de l'établissement, le locataire-gérant demande dans les mêmes conditions, le changement de titulaire de l'autorisation d'ouverture, ou le cas échéant, son transfert pour la durée de la location-gérance.

Le transfert est prononcé par le directeur général de l'agence sous réserve du respect des dispositions du présent chapitre par le nouveau propriétaire ou le locataire-gérant.

**Art. R5124-14**

Le changement de titulaire d'une partie de l'autorisation d'ouverture d'un établissement pharmaceutique est subordonné à une modification de l'autorisation initiale d'ouverture dans les conditions prévues à l'article R. 5124-10 et à la délivrance d'une autorisation d'ouverture accordée à l'acquéreur dans les conditions définies aux articles R. 5124-6 et R. 5124-7.

**Art. R5124-15**

La suspension, dont la durée ne peut excéder un an, et le retrait de l'autorisation d'ouverture, prévus à l'article L. 5124-3 sont prononcés par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Ces décisions peuvent concerner tout ou partie de l'activité autorisée et ne peuvent intervenir qu'après que l'intéressé a été informé de la nature des infractions constatées et mis en demeure de les faire cesser dans un délai déterminé.

La décision de suspension ou de retrait de l'autorisation est rendue publique par le directeur général de l'agence. Lorsque la suspension ou le retrait de l'autorisation concerne un établissement pharmaceutique se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros de médicaments, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en informe les autorités compétentes des Etats membres et des Etats parties à l'accord sur l'Espace économique européen et la Commission européenne.

####### Section 2 : Pharmaciens responsables et pharmaciens délégués

######## Sous-section 1 : Conditions d'exercice

**Art. R5124-16**

Le pharmacien responsable et le ou les pharmaciens délégués des entreprises ou organismes mentionnés aux 1° et 2° de l'article R. 5124-2 justifient d'une expérience pratique d'au moins deux ans, dans un ou plusieurs établissements autorisés à fabriquer ou à importer des médicaments ou produits dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen ; tout ou partie de cette expérience peut, le cas échéant, avoir été acquise au cours de stages d'internat au-delà de sa première année dans ces établissements.

Pour exercer ses fonctions dans une entreprise, un organisme ou un établissement assurant la fabrication ou l'importation de médicaments, le pharmacien responsable ou le pharmacien délégué justifie que cette expérience pratique comporte des activités d'analyse qualitative des médicaments, d'analyse quantitative des principes actifs ainsi que d'essais et vérifications nécessaires pour assurer la qualité des médicaments. Cette expérience pratique peut être regardée comme acquise lorsque le pharmacien responsable ou le pharmacien délégué justifie avoir exercé, au sein d'un établissement pharmaceutique assurant la fabrication de médicaments, des activités pharmaceutiques lui ayant permis d'acquérir une connaissance théorique et pratique approfondie des étapes de production et de contrôle en laboratoire.

Dans les entreprises et leurs établissements mentionnés au 3° de l'article R. 5124-2, le pharmacien responsable et les pharmaciens délégués justifient soit de l'expérience pratique prévue au premier alinéa, soit d'une expérience pratique d'au moins deux ans dans un établissement pharmaceutique assurant l'exploitation de médicaments à usage humain, à condition que cette expérience ait consisté au moins en des activités de suivi des lots associés avec des activités de pharmacovigilance.

Pour la désignation du pharmacien responsable et des pharmaciens délégués des établissements pharmaceutiques de la pharmacie centrale des armées ou des établissements pharmaceutiques des établissements de ravitaillement sanitaire du service de santé des armées assurant des activités d'importation, l'expérience pratique comportant l'exercice des activités mentionnées ci-dessus au sein de la pharmacie centrale ou des établissements de ravitaillement sanitaire pendant la période précédant l'octroi des autorisations d'ouverture desdits établissements pharmaceutiques est prise en compte.

Dans les établissements pharmaceutiques créés au sein d'établissements publics ou organismes à but non lucratif en application de l'article L. 5124-9-1 afin de réaliser des activités portant sur les médicaments de thérapie innovante, les personnes remplissant les conditions mentionnées à l'article L. 4221-1 justifiant d'une expérience pratique d'une durée d'au moins deux ans acquise en qualité de personne responsable ou en tant que personne responsable des activités au sens de l'article R. 1243-12 dans un ou plusieurs établissements ou organismes autorisés au titre des articles L. 1243-2 et L. 4211-8 sont considérées comme remplissant les conditions d'expérience pratique requises pour être nommées en qualité de pharmacien responsable ou de pharmacien responsable intérimaire.

Le pharmacien responsable des établissements pharmaceutiques exerçant les activités de fabrication et de distribution de médicaments de thérapie innovante doit justifier de titres et travaux spécifiques dans ces domaines d'activités ou être assisté d'une personne justifiant de cette compétence.

**Art. R5124-17**

La durée de l'expérience pratique prévue à l'article R. 5124-16 est ramenée à une année pour les pharmaciens dont les études ont été effectuées dans le cadre d'un régime de cinq années.

Elle est ramenée à six mois :

1° Pour les pharmaciens dont les études ont été effectuées dans le cadre d'un régime de six années au moins ;

2° Pour les pharmaciens dont les études ont été effectuées dans un régime de cinq années, s'ils ont obtenu un diplôme de troisième cycle sanctionnant des études relatives aux activités concernées, lorsque ce diplôme et l'intitulé de la formation figurent sur une liste établie par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R5124-18**

Le pharmacien responsable et le pharmacien responsable intérimaire des entreprises ou organismes mentionnés aux 4°, 5°, 6°, 7°, 8°, 10°, 11°, 12°, 13°, 14° et 15° de l'article R. 5124-2 justifient d'une expérience pratique d'au moins six mois dans un établissement pharmaceutique d'une entreprise ou d'un organisme mentionné au même article ;

Les pharmaciens délégués et délégués intérimaires des organismes mentionnés aux 4°, 5°, 6°, 7°, 8°, 10°, 11°, 12°, 13°, 14° et 15° de l'article R. 5124-2 justifient d'une expérience pratique d'au moins six mois dans un établissement pharmaceutique, une officine de pharmacie ou une pharmacie à usage intérieur ;

Pour la désignation des pharmaciens délégués des établissements pharmaceutiques des établissements de ravitaillement sanitaire du service de santé des armées n'exerçant pas d'activité d'importation, l'expérience pratique au sein des établissements de ravitaillement sanitaire pendant la période précédant l'octroi des autorisations d'ouverture desdits établissements est prise en compte.

Sauf pour le pharmacien responsable et le pharmacien responsable intérimaire, l'expérience mentionnée au présent article peut être acquise dans le cadre de leur formation pour les titulaires d'un diplôme de troisième cycle figurant sur une liste établie par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R5124-19**

Tout acte pharmaceutique est effectué sous le contrôle effectif d'un pharmacien qui remplit les conditions d'exercice de la pharmacie en France.

**Art. R5124-20**

Tout pharmacien responsable ou délégué, à l'exception des pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, après son inscription à l'ordre, fait enregistrer son diplôme dans les conditions prévues à l'article L. 4221-16.

Le diplôme du pharmacien responsable ne peut être enregistré que pour une seule entreprise ou un seul organisme.

Le diplôme du pharmacien délégué ne peut être enregistré que pour un seul établissement pharmaceutique, sauf dans le cas où un même pharmacien exerce en qualité de pharmacien délégué de deux établissements pharmaceutiques implantés sur le même site.

En cas de cessation définitive de son activité ou en cas de cessation temporaire supérieure à un an, l'intéressé est tenu, sauf en cas de force majeure, de demander l'annulation de l'enregistrement de son diplôme et sa radiation du tableau correspondant de l'ordre.

**Art. R5124-21**

A l'exception des pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, un pharmacien assurant un remplacement sollicite, pour ce faire, son inscription au tableau de la section compétente de l'ordre national des pharmaciens et fait enregistrer son diplôme conformément à l'article L. 4221-16.

Les pharmaciens responsables intérimaires et les pharmaciens délégués intérimaires mentionnés à l'article R. 5124-23 ainsi que les gérants après décès mentionnés à l'article R. 5124-29 procèdent, lors de leur désignation, aux mêmes formalités.

**Art. R5124-22**

En cas d'absence ou d'empêchement des pharmaciens responsables ou délégués, leur remplacement ne peut excéder une année, sauf dans le cas d'obligations militaires. Dans ce cas, la durée du remplacement est prolongée jusqu'à la cessation de l'empêchement.

En cas de cessation définitive des fonctions du pharmacien responsable, il est procédé sans délai à la désignation d'un nouveau pharmacien responsable.

**Art. R5124-23**

Sous réserve des dispositions des articles R. 5124-25 à R. 5124-28-1, l'organe social compétent d'une entreprise ou d'un organisme mentionné à l'article R. 5124-2 désigne, en même temps que le pharmacien responsable, un ou plusieurs pharmaciens responsables intérimaires.

Le pharmacien responsable intérimaire se voit conférer, pour les périodes de remplacement, les mêmes pouvoirs et attributions que ceux conférés au pharmacien responsable et les exerce effectivement pendant la durée du remplacement.

Si le pharmacien responsable intérimaire est un pharmacien délégué de l'entreprise ou organisme, un pharmacien délégué intérimaire est désigné en même temps par le pharmacien responsable.

L'identité des pharmaciens assurant des remplacements, les dates et durées de ces remplacements sont conservées dans l'établissement pendant une durée de cinq ans.

**Art. R5124-24**

Le pharmacien responsable et le ou les pharmaciens responsables intérimaires de l' Agence nationale de santé publique sont désignés par le directeur général de cet établissement.

**Art. R5124-26**

Dans les organismes à but non lucratif et à vocation humanitaire, le ou les pharmaciens responsables intérimaires sont désignés par le président de l'association.

**Art. R5124-27**

Lorsque l'entreprise est la propriété d'un pharmacien, son remplacement peut être assuré par :

1° Un pharmacien délégué ou adjoint de la même entreprise ;

2° Un pharmacien n'ayant pas d'autre activité professionnelle pendant la durée de son remplacement et s'inscrivant pour ce faire à la section compétente de l'ordre national des pharmaciens.

**Art. R5124-28**

Dans la pharmacie centrale des armées et dans les établissements de ravitaillement sanitaire du service de santé des armées, le ou les pharmaciens responsables intérimaires sont désignés par le ministre de la défense.

**Art. R5124-28-1**

Dans les établissements pharmaceutiques créés au sein des établissements publics et des organismes à but non lucratif en application de l'article L. 5124-9-1, le représentant légal de la personne morale concernée désigne, en même temps que le pharmacien responsable, un ou plusieurs pharmaciens responsables intérimaires.

Lorsqu'un établissement ou un organisme fabrique des médicaments de thérapie innovante dans plusieurs établissements, le représentant légal de la personne morale concernée désigne un pharmacien délégué ainsi qu'un ou plusieurs pharmaciens délégués intérimaires qui exercent leur mission sous l'autorité du pharmacien responsable.

Au sein de l'Etablissement français du sang, le pharmacien responsable a autorité sur les directeurs des établissements de transfusion sanguine pour l'exercice de cette mission.

**Art. R5124-29**

En cas de décès du pharmacien propriétaire d'une entreprise mentionnée à l'article R. 5124-2, le gérant après décès est le pharmacien qui en poursuit l'exploitation dans les conditions prévues à l'article L. 5124-4.

Il est choisi parmi les pharmaciens mentionnés à l'article R. 5124-27 et sollicite, dès qu'il a accepté les fonctions qui lui sont confiées par le conjoint ou les héritiers, l'autorisation du directeur général de l'agence régionale de santé.

**Art. R5124-30**

En application de l'article L. 5124-4, le remplacement d'un pharmacien délégué est assuré dans les conditions suivantes :

1° Par le pharmacien délégué intérimaire désigné par l'autorité compétente mentionnée aux articles R. 5124-23 à R. 5124-28-1 ;

2° Ou, à défaut, par un pharmacien adjoint de la même entreprise ou du même organisme ou par un pharmacien n'ayant pas d'autre activité professionnelle pendant la durée du remplacement ;

3° Ou, à défaut, pour les établissements dépendant d'entreprises ou organismes mentionnés aux 4° à 12°, au 14° et au 15° de l'article R. 5124-2, par un pharmacien ayant sollicité son inscription au tableau de l'une des sections de l'ordre national des pharmaciens en attendant qu'il soit statué sur sa demande et n'ayant pas d'autre activité professionnelle pendant la durée du remplacement.

**Art. R5124-31**

Les pharmaciens assurant le remplacement ou la gérance après décès justifient de l'expérience pratique prévue, selon le cas, aux articles R. 5124-16 à R. 5124-18.

Les pharmaciens assurant un remplacement de pharmacien responsable ou délégué se consacrent exclusivement à cette activité pendant la période où ils en ont la charge.

**Art. R5124-32**

L'exercice des fonctions de pharmacien responsable ou délégué d'une entreprise, d'un établissement ou d'un organisme mentionné à l'article R. 5124-2 est incompatible avec l'exploitation d'une officine ou la gérance d'une pharmacie mutualiste ou d'une pharmacie de société de secours minière.

**Art. R5124-33**

Par dérogation à l'article R. 5124-32, les pharmaciens et les sociétés propriétaires d'un établissement pharmaceutique de fabrication annexé à leur officine en vertu d'une autorisation d'ouverture obtenue avant la date du 13 février 1998 peuvent continuer à exploiter ledit établissement en même temps que leur officine tant qu'ils restent propriétaires de cette dernière.

Les pharmaciens et les sociétés mentionnés à l'alinéa précédent sont soumis aux obligations imposées aux établissements pharmaceutiques.

Les pharmaciens peuvent dispenser dans leur officine les produits pharmaceutiques qu'ils fabriquent.

######## Sous-section 2 : Fonctions et attributions des pharmaciens responsables.

**Art. R5124-34**

Le pharmacien responsable est :

1° Dans les sociétés mentionnées à l'article L. 5124-2 :

a) Dans les sociétés anonymes autres que celles régies par les articles L. 225-57 et suivants du code de commerce, le président du conseil d'administration ayant la qualité de directeur général, le directeur général ou un directeur général délégué ;

b) Dans les sociétés anonymes régies par ces articles, soit le président du directoire, soit un autre membre du directoire ayant la qualité de directeur général, soit le directeur général unique ;

c) Dans les sociétés en commandite par actions, les sociétés à responsabilité limitée, les entreprises unipersonnelles à responsabilité limitée, les sociétés en nom collectif et les sociétés en commandite simple, un gérant ;

d) Dans les sociétés par actions simplifiées, soit le président de la société, soit le directeur général ou le directeur général délégué ;

Les statuts sont rédigés de manière à permettre au pharmacien responsable d'exercer effectivement l'ensemble des missions mentionnées à l'article R. 5124-36.

2° Dans les organismes à but non lucratif à vocation humanitaire, le président, un vice-président ou l'une des personnes chargées de la direction ;

3° Dans les établissements distributeurs en gros de médicaments dérivés du sang, un membre de leur direction ;

4° Dans l'Agence nationale de santé publique, un membre de la direction ;

5° Dans les organismes ou établissements mentionnés à l'article L. 5124-9-1 :

a) Dans les établissements publics à caractère administratif autres que les établissements de santé et dans les établissements publics à caractère scientifique et technologique, un des membres du conseil d'administration ou, à défaut, la personne désignée par le représentant légal de la personne morale concernée ;

b) Dans les établissements publics à caractère industriel et commercial, un des membres du conseil d'administration ;

c) Dans les groupements d'intérêt public, le directeur ou une personne désignée par l'assemblée générale ou le conseil d'administration ;

d) Dans les fondations d'utilité publique à conseil d'administration, régies par la loi n° 87-571 du 23 juillet 1987 modifiée sur le développement du mécénat, le président du conseil d'administration ou un autre membre du bureau ;

e) Dans les fondations d'utilité publique à conseil de surveillance et directoire, régies par la loi n° 87-571 du 23 juillet 1987 précitée, le président du conseil de surveillance ou le président du directoire ou un autre membre du directoire ;

f) Dans les fondations de coopération scientifique, régies par les articles L. 344-11 et suivants du code de la recherche, le président ou un autre membre du conseil d'administration de la fondation ;

g) Dans les associations régies par la loi du 1er juillet 1901 modifiée relative au contrat d'association, le président élu par l'assemblée générale ou un autre membre du bureau de l'association ou l'une des personnes chargées de la direction ;

Dans la pharmacie centrale des armées et dans les établissements de ravitaillement sanitaire du service de santé des armées, le pharmacien responsable des établissements pharmaceutiques qui en dépendent est le pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense désigné par le ministre de la défense.

**Art. R5124-35**

L'entreprise ou l'organisme informe, dans le mois qui suit sa mise en œuvre, au moyen d'un portail internet dédié, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé de la désignation d'un nouveau pharmacien responsable défini à l'article L. 5124-2.

L'entreprise ou l'organisme adresse au conseil central compétent de l'ordre national des pharmaciens, sauf si l'intéressé est un pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, copie de tout acte portant désignation du pharmacien responsable et du ou des pharmaciens responsables intérimaires définis aux articles R. 5124-23 à R. 5124-28-1 et fixant ses attributions.

**Art. R5124-36**

En vue de l'application des règles édictées dans l'intérêt de la santé publique, le pharmacien responsable défini à l'article R. 5124-34 assume les missions suivantes dans la mesure où elles correspondent aux activités de l'entreprise ou organisme dans lequel il exerce :

1° Il organise et surveille l'ensemble des opérations pharmaceutiques de l'entreprise ou de l'organisme, et notamment la fabrication, la publicité, l'information, la pharmacovigilance, le suivi et le retrait des lots, la distribution, l'importation et l'exportation des médicaments, produits, objets ou articles concernés ainsi que les opérations de stockage correspondantes ;

2° Il veille à ce que les conditions de transport garantissent la bonne conservation, l'intégrité et la sécurité de ces médicaments, produits, objets ou articles ;

3° Il signe, après avoir pris connaissance du dossier, les demandes d'autorisation de mise sur le marché présentées par l'entreprise ou organisme et toute autre demande liée aux activités qu'il organise et surveille ;

4° Il participe à l'élaboration du programme de recherches et d'études ;

5° Il a autorité sur les pharmaciens délégués et adjoints ; il donne son agrément à leur engagement et est consulté sur leur licenciement, sauf s'il s'agit d'un pharmacien chimiste des armées ;

6° Il désigne les pharmaciens délégués intérimaires ;

7° Il signale aux autres dirigeants de l'entreprise ou organisme tout obstacle ou limitation à l'exercice de ces attributions ;

8° Il met en œuvre tous les moyens nécessaires en vue du respect des obligations prévues aux articles R. 5124-48 et R. 5124-48-1 ;

9° Il veille, dans le cas de médicaments destinés à être mis sur le marché dans l'Union européenne, à ce que les dispositifs de sécurité visés à l'article R. 5121-138-1 aient été apposés sur le conditionnement dans les conditions prévues aux articles R. 5121-138-1 à R. 5121-138-4 ;

10° Il signale à l'Agence nationale de sécurité du médicament et des produits de santé toute mise sur le marché national d'un médicament qu'il estime falsifié au sens des dispositions de l'article L. 5111-3, dont il assure la fabrication, l'exploitation et la distribution.

Dans le cas où un désaccord portant sur l'application des règles édictées dans l'intérêt de la santé publique oppose un organe de gestion, d'administration, de direction ou de surveillance au pharmacien responsable, celui-ci en informe le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou, s'agissant des pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, l'inspecteur technique des services pharmaceutiques des armées, à charge pour celui-ci, si nécessaire, de saisir le directeur général de l'agence.

Le pharmacien responsable participe aux délibérations des organes de gestion, d'administration, de direction ou de surveillance, ou à celles de tout autre organe ayant une charge exécutive, de l'entreprise ou de l'organisme, lorsque ces délibérations concernent ou peuvent affecter l'exercice des missions relevant de sa responsabilité et énumérées du 1° au 10° du présent article.

**Art. R5124-37**

Dans le cas où il est mis fin aux fonctions d'un pharmacien responsable ou que celles-ci, venues à leur terme, ne sont pas renouvelées, l'intéressé peut saisir le conseil central de la section compétente de l'ordre national des pharmaciens.

Le conseil, après instruction contradictoire, émet un avis portant sur le point de savoir si l'intéressé a manqué ou non aux obligations qui lui incombaient, dans l'intérêt de la santé publique, en sa qualité de pharmacien responsable.

Le présent article ne s'applique pas aux pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense.

######## Sous-section 3 : Pharmaciens adjoints des établissements pharmaceutiques.

**Art. R5124-38**

Pour chaque établissement dépendant d'entreprises ou organismes mentionnés aux 1°, 2° et 3° de l'article R. 5124-2, le nombre de pharmaciens adjoints qui assistent et remplacent le pharmacien responsable ou le pharmacien délégué, conformément au deuxième alinéa de l'article L. 5124-4 est fixé comme suit, en fonction de l'effectif du personnel calculé dans les conditions prévues à l'article R. 5124-40 :

1° Un pharmacien adjoint pour un effectif de 20 à 35 personnes ;

2° Un deuxième pharmacien adjoint pour un effectif de 36 à 75 personnes et ainsi de suite par effectif de 40 personnes supplémentaires.

**Art. R5124-39**

Pour chaque établissement dépendant d'entreprises ou organismes mentionnés aux 4° à 15° de l'article R. 5124-2, le nombre de pharmaciens adjoints qui assistent et remplacent le pharmacien responsable ou le pharmacien délégué, conformément au deuxième alinéa de l'article L. 5124-4 est fixé comme suit, en fonction de l'effectif du personnel calculé dans les conditions prévues à l'article R. 5124-40 :

1° Un pharmacien adjoint pour un effectif de 40 à 100 personnes ;

2° Un deuxième pharmacien adjoint pour un effectif de 101 à 175 personnes ;

3° Un troisième pharmacien adjoint pour un effectif de 176 à 275 personnes et ainsi de suite par effectif de 100 personnes supplémentaires.

**Art. R5124-40**

Pour le calcul de l'effectif des personnels mentionnés aux articles R. 5124-38 et R. 5124-39, il est tenu compte des personnes qui se livrent aux opérations suivantes :

1° Opérations de fabrication et d'importation et tous contrôles y afférents ;

2° Magasinage, préparation des commandes et emballage, et, en ce qui concerne le gaz à usage médical, le transport jusqu'aux réservoirs ou locaux de stockage de l'établissement mentionnés à l'article R. 5124-7 ;

3° Suivi des lots, traitement des réclamations, retraits et retours des produits.

**Art. R5124-41**

Lorsque, pendant une période supérieure à un mois, un pharmacien adjoint, recruté en application des articles R. 5124-38 ou R. 5124-39, s'absente ou remplace le pharmacien responsable ou délégué, il est remplacé.

####### Section 3 : Dispositions communes aux entreprises, organismes et établissements pharmaceutiques

**Art. R5124-42**

Les entreprises ou organismes mentionnés à l'article R. 5124-2 ne sont pas autorisés à délivrer au public les médicaments, produits ou objets mentionnés à l'article L. 4211-1 et au 4° de l'article L. 5121-1.

**Art. R5124-43**

Les dispositions de l'article R. 5124-42 ne font pas obstacle, sous réserve que soit effectué un suivi individualisé des lots et, s'il y a lieu, leur retrait, à ce que les entreprises ou organismes autorisés au titre des 1°, 2°, 3°, 4°, 5°, 6° (à l'exception des produits intermédiaires), 12° et 14° de l'article R. 5124-2 vendent directement aux praticiens habilités à les utiliser et en vue de l'emploi exclusif par ces praticiens pour leur usage professionnel, sur commande écrite du praticien effectuée dans les conditions prévues à l'article R. 5132-4 :

1° Les articles de pansement et de suture chirurgicale ;

2° Les médicaments mentionnés à l'article L. 5121-8 utilisés en diagnostic médical, en anesthésie, en allergologie ou d'usage antalgique ou dentaire, en oxygénothérapie ;

3° Les médicaments mentionnés à l'article R. 5121-96 ;

4° Les médicaments qui ne peuvent être délivrés qu'à des professionnels de santé en vertu de l'article R. 5121-80.

**Art. R5124-44**

Les dispositions de l'article R. 5124-42 ne font pas non plus obstacle, sous réserve que soit effectué un suivi individualisé des lots et, s'il y a lieu, leur retrait, à ce que les entreprises ou organismes mentionnées à l'article R. 5124-43 vendent directement :

1° Aux vétérinaires, en vue de l'emploi exclusif par ces vétérinaires pour leur usage professionnel sur commande écrite, les médicaments figurant sur les listes prévues aux articles R. 5141-122 et R. 5141-122-1 ;

2° Aux organismes autorisés à pratiquer l'expérimentation animale, en application du code rural et de la pêche maritime sur commande écrite justifiée, les médicaments à usage humain classés dans l'une des catégories de prescription restreinte mentionnées à l'article R. 5121-77 bénéficiant d'une autorisation de mise sur le marché.

**Art. R5124-45**

Outre leurs activités de distribution aux officines, aux pharmacies mutualistes ou de sociétés de secours minières et aux pharmacies à usage intérieur, les entreprises ou organismes autorisés au titre des 1°, 2°, 3°, 4°, 5°, 6° (à l'exception des produits intermédiaires), 8°, 12° et 14° de l'article R. 5124-2 fournissent, en effectuant un suivi individualisé des lots et, s'il y a lieu, leur retrait :

1° 1° A l'Etablissement français du sang mentionné à l'article L. 1222-1, les médicaments que cet établissement dispense et administre dans le cadre de son activité liée à la transfusion sanguine et de son activité de soins, sur commande écrite du directeur si celui-ci est médecin ou pharmacien, ou d'un pharmacien d'un de ses établissements de transfusion sanguine ;

2° Aux centres gratuits d'information, de dépistage et de diagnostic mentionnés à l'article L. 3121-2, les médicaments nécessaires pour la prévention, le traitement des infections sexuellement transmissibles et la contraception d'urgence ainsi que pour le traitement des éventuelles réactions indésirables graves, sur commande écrite du pharmacien ou du médecin responsable de la détention et de la dispensation de ces produits.

3° Aux centres de planification ou d'éducation familiale, les médicaments, produits ou objets contraceptifs que les centres distribuent dans les conditions prévues aux articles L. 2311-1, L. 2311-2, L. 2311-4 et L. 2311-6, les médicaments nécessaires à la pratique d'interruptions volontaires de grossesse réalisées dans les conditions prévues à l'article L. 2311-3 ainsi que les médicaments que les centres distribuent en application de l'article L. 2311-5, sur commande écrite du pharmacien attaché au centre, ou, à défaut, du directeur, ou d'un autre médecin ou d'une sage-femme du centre autorisé par le directeur général de l'agence régionale de santé ;

4° Aux services ou centres procédant à des vaccinations collectives, les produits nécessaires à ces vaccinations, sur commande écrite du médecin responsable du service ou centre ;

5° Aux organismes relevant d'une collectivité territoriale ayant conclu avec l'Etat une convention en application de l'article L. 3112-2 et aux établissements ou organismes habilités pour la lutte contre la tuberculose ou pour la lutte contre la lèpre en application de l'article L. 3112-3, les médicaments antituberculeux, ou les médicaments nécessaires au traitement ambulatoire de la lèpre, sur commande écrite du pharmacien ou du médecin responsable dans l'établissement ou l'organisme de la détention et de la dispensation de ces produits ;

6° Aux centres de soins, d'accompagnement et de prévention en addictologie, les médicaments correspondant strictement aux missions de ces centres, sur commande écrite du pharmacien ou du médecin responsable dans le centre de la détention et de la dispensation de ces médicaments ;

7° Aux personnes morales mentionnées à l'article L. 4211-5, des gaz à usage médical, sur commande écrite du pharmacien qui assure la responsabilité de leur dispensation à domicile ;

8° Aux établissements de santé et aux installations de chirurgie esthétique se trouvant dans la situation prévue à l'article L. 5126-10, sous réserve, pour ces dernières, qu'une mention contraire ne figure pas dans l'autorisation de mise sur le marché, les médicaments répondant aux conditions fixées par ledit article et classés dans la catégorie des médicaments réservés à l'usage hospitalier prévue à l'article R. 5121-83 sur commande écrite du pharmacien ou du médecin responsable dans l'établissement de la détention et de la dispensation de ces médicaments ;

9° Aux établissements et aux organismes autorisés à effectuer une ou plusieurs des activités mentionnées à l'article L. 1243-2, les médicaments nécessaires à la mise en œuvre des procédés de préparation ou de conservation des tissus ou de leurs dérivés ou des préparations de thérapie cellulaire, sur commande écrite d'un médecin de l'établissement ou de l'organisme responsable de la préparation ou de la conservation de ces produits ;

10° Aux personnes soumises à l'obligation d'en disposer, à l'exception des services départementaux d'incendie et de secours, de l'oxygène à usage médical, à des fins d'assistance et de secours aux personnes ou en vue de pratiquer ou de faire pratiquer une oxygénothérapie ;

11° Aux sociétés d'assistance médicale et de rapatriement sanitaire pour leurs équipes médicales sur commande écrite du pharmacien ou du médecin responsable dans la société de la détention et de la dispensation des médicaments ;

12° Aux entreprises maritimes exploitants de navires soumis à l'obligation de détention de dotations médicales à leur bord, les médicaments inscrits sur les dotations médicales prévues par le règlement annexé à l'arrêté du 23 novembre 1987 relatif à la sécurité des navires, sur présentation, par le pharmacien ou le médecin responsable de la détention des médicaments attaché à l'entreprise maritime ou, à défaut, par le directeur de l'armement attaché à l'entreprise maritime, et responsable de la détention des médicaments, du bon de commande prévu à la division 217 et à la division 241 de ce règlement ;

13° Aux compagnies aériennes soumises à l'obligation de disposer d'une trousse d'urgence et d'une trousse de secours à bord de chaque avion par l'arrêté du 12 mai 1997 relatif aux conditions techniques d'exploitation d'avions par une entreprise de transport aérien, les médicaments et produits que doivent comporter ces trousses, sur commande écrite du pharmacien ou du médecin responsable de la détention des médicaments au sein de la compagnie ;

14° Aux lieux de recherches biomédicales mentionnées à l'article L. 1121-13, les médicaments nécessaires à la sécurité des personnes participant aux recherches menées dans ces lieux et permettant d'assurer en cas d'urgence une prise en charge immédiate de ces personnes, sur commande écrite d'un médecin exerçant pour le compte du lieu ;

15° Aux centres d'accueil et d'accompagnement à la réduction des risques pour usagers de drogue, prévus à l'article L. 3121-5, de l'eau pour préparations injectables sur demande écrite du pharmacien, ou à défaut du médecin responsable de la détention des produits ;

16° Aux centres de santé, les médicaments nécessaires à la réalisation des interruptions volontaires de grossesse par voie médicamenteuse ou par méthode instrumentale pratiquées dans les conditions prévues au 4° de l'article L. 6323-1-1, sur commande écrite du pharmacien ou, à défaut, d'un médecin ou d'une sage-femme autorisé par le directeur général de l'agence régionale de santé ;

17° Aux centres et structures disposant d'équipes mobiles de soins mentionnés à l'article L. 6325-1 les médicaments nécessaires au traitement des personnes en situation de précarité ou d'exclusion, sur commande écrite du pharmacien attaché au centre ou à la structure de soins, ou du médecin désigné comme responsable de l'action sanitaire ;

18° Aux services universitaires de santé étudiante, les médicaments contraceptifs indiqués dans la contraception d'urgence qu'ils délivrent en application du III de l'article L. 5134-1, sur commande écrite du médecin responsable du service ;

19° Aux entreprises fabriquant ou contrôlant des dispositifs médicaux de diagnostic in vitro sur commande écrite du directeur de l'entreprise ou, à défaut, de toute personne dûment habilitée par écrit par le directeur de cette entreprise les médicaments nécessaires à leurs activités de fabrication et de contrôle ;

20° aux maisons de naissance mentionnées à l'article L. 6323-4 et bénéficiant de l'autorisation mentionnée à l'article L. 6323-4-3, les produits nécessaires au suivi des grossesses et à la réalisation des accouchements par les sages-femmes ;

21° Aux centres libéraux de médecine nucléaire auxquels un radiopharmacien apporte son concours, les médicaments correspondant aux missions de ces centres, sur commande écrite du médecin responsable du service ;

22° Aux structures titulaires de l'autorisation prévue à l'article L. 6122-1 pour un équipement matériel lourd mentionné au 2° de l'article R. 6122-26, les médicaments nécessaires à la réalisation des examens d'imagerie médicale, sur commande écrite du médecin désigné comme responsable de la structure et préalablement enregistré auprès des entreprises ou organismes à partir de pièces attestant de son activité au sein de la structure autorisée et de ses responsabilités en matière de commandes de produits de contraste.

En cas d'urgence telle que définie à l'article R. 3134-1, les établissements pharmaceutiques de l'Agence nationale de santé publique peuvent, en outre, distribuer les produits mentionnés à l'article L. 4211-1 aux grossistes-répartiteurs, aux dépositaires dans les conditions prévues au 4° de l'article R. 5124-2, aux professionnels de santé, aux collectivités territoriales et aux services ou organismes dont relèvent les sites identifiés dans les plans de réponse aux menaces sanitaires, sous réserve, dans ces deux derniers cas, qu'ils disposent de lieux spécifiquement adaptés placés sous la responsabilité d'un professionnel de santé.

**Art. R5124-46**

Les établissements pharmaceutiques fonctionnent conformément aux bonnes pratiques mentionnées à l'article L. 5121-5 qui leur sont applicables. Ils possèdent notamment :

1° Des locaux aménagés, agencés et entretenus en fonction des opérations pharmaceutiques qui y sont effectuées ;

2° Les moyens en personnels et matériels nécessaires à l'exercice de ces activités.

Ils adressent chaque année, au moyen d'un portail internet dédié, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé un état de leur établissement dont la forme et le contenu sont fixés, sur décision du directeur général de l'agence.

**Art. R5124-47**

Les entreprises et organismes mentionnés à l'article R. 5124-2 ne peuvent sous-traiter aucune des activités définies au même article et aucune des opérations mentionnées à l'article R. 5124-40, sous réserve des exceptions mentionnées ci-dessous :

1° Les fabricants et les importateurs de médicaments mentionnés au 1° de l'article L. 4211-1 et les fabricants et importateurs de générateurs, trousses ou précurseurs mentionnés au 3° du même article peuvent sous-traiter une partie des opérations constitutives de la fabrication telle que définie à l'article R. 5124-2 auprès d'autres fabricants ou importateurs de ces médicaments ou produits dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5121-5 applicables à ces opérations, leurs obligations respectives ;

2° Les fabricants et les importateurs de médicaments mentionnés au 1° de l'article L. 4211-1, de générateurs, trousses ou précurseurs mentionnés au 3° du même article et les distributeurs en gros de plantes médicinales mentionnés au 11° de l'article R. 5124-2, peuvent, à condition de justifier de ce recours auprès de l'Agence nationale de sécurité du médicament et des produits de santé, sous-traiter certaines des opérations de contrôle de qualité mentionnées à l'article R. 5124-53 à un laboratoire dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5121-5 applicables à ces opérations, leurs obligations respectives ; dans ce cas, le fabricant ou l'importateur en informe l'Agence nationale de sécurité du médicament et des produits de santé afin que celle-ci soit en mesure de vérifier que le laboratoire sous-traitant possède la compétence et les moyens suffisants ;

3° Les fabricants de médicaments mentionnés au 1° de l'article L. 4211-1 peuvent sous-traiter au fabricant d'une matière première à usage pharmaceutique entrant dans la composition de leurs médicaments tout ou partie des contrôles de cette matière première tels que prévus par le dossier d'autorisation de mise sur le marché ou d'enregistrement, à l'exception de son identification, dans un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5121-5, leurs obligations respectives et précise les conditions de transport et de stockage intermédiaires de ces matières premières ;

4° Les exploitants de médicaments autres que ceux destinés à être expérimentés sur l'homme, de générateurs, trousses et précurseurs mentionnés au 3° de l'article L. 4211-1 peuvent sous-traiter à un tiers tout ou partie des opérations constitutives de la pharmacovigilance dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article R. 5121-179, leurs obligations respectives. La mise en œuvre de cette sous-traitance n'exonère pas l'exploitant de ses obligations en matière de pharmacovigilance dont il doit conserver la maîtrise et la responsabilité pharmaceutique, conformément aux dispositions de l'article L. 5121-24 et des articles R. 5121-162 à R. 5121-178.

5° Ils peuvent également sous-traiter à un tiers, dans le cadre d'un contrat écrit la mise en place, et la gestion du centre d'appel d'urgence ou de tout système équivalent permettant un contact direct mentionnés au III de l'article R. 5124-49-1.

6° Les exploitants de médicaments autres que ceux destinés à être expérimentés sur l'homme, de générateurs, trousses et précurseurs mentionnés au 3° de l'article L. 4211-1 peuvent sous-traiter à un tiers tout ou partie des opérations constitutives de la publicité ou de l'information médicale dans le cadre d'un contrat écrit qui fixe leurs obligations respectives. La mise en œuvre de cette sous-traitance n'exonère pas l'exploitant de ses obligations en matière de publicité ou d'information médicale dont il doit conserver la maîtrise et la responsabilité pharmaceutique.

Les opérations de sous-traitance mentionnées aux 1° à 6° et leurs justifications sont récapitulées dans l'état annuel mentionné à l'article R. 5124-46.

**Art. R5124-48**

Les entreprises et organismes mentionnés à l'article R. 5124-2 prennent les mesures nécessaires pour que le transport et la livraison des médicaments et autres produits pharmaceutiques soient effectués dans des conditions garantissant leur bonne conservation, leur intégrité et leur sécurité.

**Art. R5124-48-1**

Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques et organismes exploitant ou distribuant en France un médicament assurent, dans la limite de leur responsabilité respective, un approvisionnement approprié et continu des pharmacies et des personnes autorisées à délivrer des médicaments, de manière à couvrir les besoins des patients en France.

Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments assurent un approvisionnement approprié et continu de tous les établissements autorisés au titre d'une activité de grossiste-répartiteur mentionnée au 5° de l'article R. 5124-2 afin de permettre à ces derniers de remplir les obligations prévues à l'article R. 5124-59 et de manière à couvrir les besoins des patients en France.

En outre, les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments peuvent faire appel aux entreprises se livrant à l'activité de dépositaire mentionnées au 4° de l'article R. 5124-2 pour prévenir et gérer toute situation de rupture.

**Art. R5124-48-2**

Lorsque les entreprises et organismes mentionnés à l'article R. 5124-2 ont connaissance d'une falsification ou de la suspicion de falsification de médicaments dont ils assurent la fabrication, l'exploitation ou la distribution, que ces produits soient distribués via la chaîne d'approvisionnement légale ou par des moyens illégaux, y compris la vente illégale au moyen de services de la société de l'information, ils en informent sans délai l'Agence nationale de sécurité du médicament et des produits de santé et le titulaire de l'autorisation de mise sur le marché.

####### Section 4 : Fabrication et importation.

######## Sous-section 1 : Dispositions générales applicables à la fabrication et l'importation.

**Art. R5124-49**

Les fabricants de médicaments mentionnés au 1° de l'article L. 4211-1 et les fabricants de générateurs, trousses ou précurseurs mentionnés au 3° du même article justifient, à tout moment, que tous les produits qu'ils utilisent, fabriquent et livrent sont conformes aux caractéristiques auxquelles ils doivent répondre et qu'il a été procédé aux contrôles nécessaires.

Les fabricants de médicaments ou produits faisant l'objet d'une autorisation de mise sur le marché mentionnée à l'article L. 5121-8, d'une autorisation de médicament de thérapie innovante mentionnée au 17° de l'article L. 5121-1, d'une autorisation d'accès précoce mentionnée à l'article L. 5121-12 ou de l'un des enregistrements mentionnés aux articles L. 5121-13 et L. 5121-14-1 veillent à ce que les opérations de fabrication soient conduites dans le respect des données du dossier de cette autorisation ou de cet enregistrement acceptées par l'Agence nationale de sécurité du médicament et des produits de santé. Ils sont tenus de réévaluer et, si nécessaire, de modifier leurs méthodes de fabrication et de contrôle en fonction des progrès scientifiques et techniques. Le cas échéant, le fabricant avise le titulaire de l'autorisation ou de l'enregistrement et, s'il est distinct, l'exploitant du médicament ou du produit de ces modifications.

**Art. R5124-49-1**

I. — La rupture d'approvisionnement se définit comme l'incapacité pour une pharmacie d'officine ou une pharmacie à usage intérieur définie à l'article L. 5126-1 de dispenser un médicament à un patient dans un délai de 72 heures, après avoir effectué une demande d'approvisionnement auprès de deux entreprises exerçant une activité de distribution de médicaments mentionnée à l'article R. 5124-2. Ce délai de 72 heures peut être réduit à l'initiative du pharmacien en fonction de la compatibilité avec la poursuite optimale du traitement du patient.

II. — Cette rupture d'approvisionnement peut être imputable notamment à une rupture de stock, laquelle se définit comme l'impossibilité de fabriquer ou d'exploiter un médicament. Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant un médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4 informent dès qu'ils en ont connaissance l'Agence nationale de sécurité du médicament et des produits de santé de tout risque de rupture de stock ou de toute rupture de stock de ce médicament selon les modalités et le modèle de déclaration fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

III. — Les établissements pharmaceutiques exploitants mentionnés au 3° de l'article R. 5124-2 disposent de centres d'appel d'urgence permanents ou de tout système équivalent permettant un contact direct, accessibles aux pharmaciens d'officine, aux pharmaciens de pharmacie à usage intérieur définie à l'article L. 5126-1 et aux pharmaciens responsables ou délégués des grossistes-répartiteurs. Les exploitants prennent toutes dispositions pour faire connaître les numéros d'appel ou les systèmes équivalents, auprès des professionnels de santé précités. L'exploitant assure la traçabilité des appels et réponses apportées.

Ces centres sont organisés de manière à permettre la dispensation de la spécialité manquante dès que la rupture d'approvisionnement est effective ou, de manière anticipée, lorsque la rupture est confirmée par le grossiste-répartiteur ou le dépositaire. La traçabilité des approvisionnements d'urgence est assurée dans les conditions définies par l'article R. 5124-58.

**Art. R5124-49-2**

Les fabricants de médicaments mentionnés à l'article R. 5124-2 vérifient que les substances actives utilisées proviennent de fabricants, importateurs ou distributeurs soit autorisés par l'Agence nationale de sécurité du médicament et des produits de santé lorsque ces derniers exercent leur activité sur le territoire national, soit enregistrés auprès de l'autorité compétente de l'Etat membre dans lequel ils sont établis.

**Art. R5124-49-3**

Les fabricants de médicaments doivent être en mesure de documenter les mesures qu'ils ont prises pour s'assurer du respect, par leur fournisseur d'excipients, des bonnes pratiques dans les conditions prévues à l'article L. 5138-3.

**Art. R5124-49-4**

I. — Tout titulaire d'autorisation de mise sur le marché et toute entreprise pharmaceutique exploitant un médicament en France constitue un stock de sécurité destiné au marché national mentionné à l'article L. 5121-29, selon les modalités définies au présent article.

On entend par stock de sécurité, le stockage du nombre d'unités de produit fini d'une spécialité prêtes à être distribuées sur le territoire français, au moins équivalent à la durée de couverture des besoins fixée ci-après, calculée sur la base du volume des ventes en France de la spécialité au cours des douze derniers mois glissants hors situations exceptionnelles.

II. — Sauf dispositions contraires, le stock de sécurité minimal correspond :

1° Pour tout médicament d'intérêt thérapeutique majeur mentionné à l'article L. 5111-4, à au moins deux mois de couverture des besoins ;

2° Pour tout autre médicament ne relevant pas de l'article L. 5111-4, à une semaine de couverture des besoins. Ce stock de sécurité est porté à un mois pour les médicaments contribuant à une politique de santé publique définie par le ministre chargé de la santé.

III. — Pour les médicaments d'intérêt thérapeutique majeur, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut décider, à la demande du titulaire de l'autorisation de mise sur le marché ou de l'entreprise pharmaceutique exploitant le médicament, selon des modalités définies par décision du directeur général de l'Agence, de diminuer, pour une spécialité, le seuil du stock de sécurité fixé au 1° du II, pour l'un des motifs suivants :

a) La durée de conservation de la spécialité est incompatible avec le seuil fixé au 1° du II ;

b) La production de la spécialité est mise en œuvre de façon adaptée à chaque patient ou fabriquée à partir de produits d'origine humaine ;

c) La saisonnalité des besoins de la spécialité ;

d) La spécialité est un gaz à usage médical ;

Le silence gardé par le directeur général de l'Agence pendant plus de deux mois à compter de la présentation d'une demande de modification du seuil du stock de sécurité par les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments vaut décision de rejet.

IV. — Pour les médicaments d'intérêt thérapeutique majeur, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut également décider d'office pour une spécialité d'augmenter le seuil du stock de sécurité fixé au 1° du II, lorsque la spécialité fait l'objet de risques de ruptures ou de ruptures de stock réguliers dans les deux années civiles précédentes nécessitant ainsi qu'un stock supérieur à deux mois soit constitué, sans excéder quatre mois de couverture des besoins.

Sauf en cas d'urgence, les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments concernés doivent être mis à même de présenter leurs observations au directeur général de l'Agence dans un délai de quinze jours avant la mise en œuvre d'une modification d'office du seuil du stock de sécurité mentionné au 1° du II du présent article.

La modification du seuil de stock de sécurité prend effet dans un délai de six mois à compter de la notification de la décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et pour une durée de deux ans. Elle peut être renouvelée dans les conditions mentionnées au présent IV.

V. — Les informations relatives à ces stocks sont tenues à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé et lui sont transmises, à tout moment, à sa demande.

**Art. R5124-49-5**

I. — Pour les médicaments d'intérêt thérapeutique majeurs mentionnés à l'article L. 5111-4, les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments procèdent, sous leur responsabilité, à l'élaboration des plans de gestion des pénuries mentionnés à l'article L. 5121-31 dans le respect des lignes directrices définies par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, ainsi qu'à leur mise en œuvre.

Ces plans de gestion des pénuries tiennent compte des risques relatifs au cycle de fabrication et de distribution de la spécialité concernée.

Ces plans de gestion des pénuries prévoient la constitution des stocks de sécurité destinés au marché national définis à l'article R. 5124-49-4 ainsi que, le cas échéant, l'identification de spécialités pharmaceutiques pouvant constituer une alternative à la spécialité pharmaceutique en défaut. En outre, ils peuvent notamment prévoir d'autres sites de fabrication de matières premières à usage pharmaceutique et d'autres sites de fabrication des spécialités pharmaceutiques.

II. — Les titulaires d'autorisation de mise sur le marché et les entreprises pharmaceutiques exploitant des médicaments actualisent et modifient ces plans de gestion des pénuries en tant que de besoin.

III. — La liste des médicaments d'intérêt thérapeutique majeur est mentionnée dans l'état de l'établissement prévu à l'article R. 5124-46. Les plans de gestion des pénuries concernés sont adressés chaque année à l'Agence nationale de sécurité du médicament et des produits de santé selon des modalités définies par décision du directeur général de l'agence et lui sont transmis, à tout moment, à sa demande.

**Art. R5124-50**

Sont reconnus par les autorités françaises, pour les lots de médicaments ou produits bénéficiant des autorisations ou de l'enregistrement qui sont importés d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, les comptes rendus du contrôle correspondant à ces lots détenus par l'établissement fabricant situé dans l'Etat membre ou partie concerné, titulaire d'une autorisation de fabrication ou d'importation de tels médicaments ou produits, qui assure le suivi de ces lots pour la France. Le titulaire de l'autorisation tient ces autorités informées de l'identité du détenteur de ces comptes rendus.

**Art. R5124-52**

Chaque lot de médicaments ou de produits bénéficiant des autorisations ou de l'enregistrement prévus au deuxième alinéa de l'article R. 5124-49 fait l'objet, en France, du contrôle du produit fini lorsqu'il est importé :

1° D'un Etat non membre de la Communauté européenne et non partie à l'accord sur l'Espace économique européen ;

2° Ou d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen lorsqu'il a été fabriqué par un établissement non autorisé au titre de l'article 40 de la directive 2001 / 83 / CE du Parlement européen et du Conseil instituant un code communautaire relatif aux médicaments à usage humain.

Ce contrôle n'est pas effectué lorsque l'importateur justifie qu'il a été fait dans un autre Etat membre ou partie à l'accord sur l'Espace économique européen, sous sa responsabilité.

Lorsque ces médicaments ou produits bénéficient d'une autorisation de mise sur le marché mentionnée à l'article L. 5121-8 ou d'un enregistrement mentionné à l'article L. 5121-14-1, ce contrôle est celui prévu au dossier de cette autorisation ou de cet enregistrement.

L'établissement s'assure que ces médicaments ou produits ont été fabriqués par des fabricants dûment autorisés au titre de la législation ou de la réglementation de l'Etat concerné et ont été soumis à des normes de bonnes pratiques au moins équivalentes à celles que prévoit l'article L. 5121-5.

**Art. R5124-53**

Le fabricant et l'importateur de médicaments mentionnés au 1° de l'article L. 4211-1, ou de générateurs, trousses ou précurseurs mentionnés au 3° dudit article, mettent en œuvre un système qualité pharmaceutique. Ce système est géré par une personne possédant les qualifications requises conformément aux bonnes pratiques mentionnées à l'article L. 5121-5.

Au sein de l'établissement, le fabricant et l'importateur mentionnés à l'alinéa précédent, dans le cadre d'un contrat de sous-traitance établi dans les conditions fixées à l'article R. 5124-47, disposent de, ou peuvent accéder à, un ou plusieurs laboratoires de contrôle possédant des moyens suffisants en personnel et en matériel pour effectuer les contrôles et essais nécessaires sur les matières premières et articles de conditionnement ainsi que les contrôles des produits intermédiaires et finis.

**Art. R5124-54**

L'établissement pharmaceutique assurant la fabrication de médicaments mentionnés au 1° de l'article L. 4211-1, de générateurs, trousses ou précurseurs mentionnés au 3° de cet article dispose d'un système de documentation comportant les spécifications, les formules de fabrication, les procédures et les relevés, comptes rendus et enregistrements couvrant les différentes opérations qu'il effectue.

Pour les médicaments autres que les médicaments expérimentaux, les générateurs, trousses ou précurseurs mentionnés au 3° de l'article L. 4211-1, les documents relatifs à chaque lot sont conservés par l'établissement pharmaceutique qui en assure la fabrication, pendant au moins un an après la date de péremption du lot concerné et pendant au moins cinq ans après sa libération.

Les établissements pharmaceutiques assurant l'importation de médicaments ou produits dans les conditions mentionnées à l'article R. 5124-52 détiennent ces documents et les conservent pendant les mêmes délais.

**Art. R5124-54-1**

L'établissement pharmaceutique qui assure la fabrication de médicaments vérifie, avant de retirer ou de recouvrir partiellement ou totalement les dispositifs de sécurité prévus à l'article R. 5121-138-2, que le médicament concerné est authentique et qu'il n'a pas subi de manipulation illicite.

**Art. R5124-55**

Lorsque le pharmacien responsable d'un fabricant, d'un importateur ou d'un exploitant de médicaments autres que des médicaments expérimentaux, de générateurs, trousses ou précurseurs mentionnés au 3° de l'article L. 4211-1 a connaissance, après la commercialisation d'un lot de médicaments ou de produits, d'un incident ou d'un accident survenu lors de la fabrication ou de la distribution de ce lot et susceptible d'entraîner un risque pour la santé publique, il en fait la déclaration sans délai au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5124-56**

Les dispositions des articles R. 5124-49 à R. 5124-55 sont applicables aux fabricants et importateursd'objets de pansement ou d'articles présentés comme conformes à la pharmacopée mentionnés au 2° de l'article L. 4211-1, ou de produits officinaux divisés mentionnés au 4° de l'article L. 5121-1. Les obligations prévues par ces articles sont appliquées par référence aux monographies de la pharmacopée qui les décrivent.

######## Sous-section 2 : Fabrication et importation de médicaments expérimentaux.

**Art. R5124-57-1**

Par dérogation aux dispositions de la première sous-section, les dispositions de la présente sous-section s'appliquent à la fabrication et l'importation de médicaments expérimentaux.

**Art. R5124-57-2**

Le fabricant ou l'importateur de médicaments expérimentaux s'assure que toutes les opérations de fabrication sont réalisées conformément à l'information donnée par le promoteur dans le dossier de demande d'autorisation mentionnée à l'article L. 1123-8 et acceptée par l'Agence nationale de sécurité du médicament et des produits de santé.

Les méthodes de fabrication d'un médicament sont révisées régulièrement par le fabricant au regard des progrès scientifiques et techniques et de la mise au point du médicament expérimental.

**Art. R5124-57-3**

Lorsque des lots de médicaments expérimentaux proviennent d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen et sont fabriqués ou importés conformément aux exigences de la directive 2003/94/CE et par un établissement autorisé au titre de l'article 13-1 de la directive 2001/20/CE du Parlement européen et du Conseil du 4 avril 2001, les certificats de libération des lots signés par la personne qualifiée prévue à l'article 13-2 de la même directive, détenus par cet établissement qui assure le suivi de ces lots pour la France, sont reconnus par les autorités françaises. Une copie des certificats de libération des lots accompagne les médicaments expérimentaux.

**Art. R5124-57-4**

L'établissement pharmaceutique importateur s'assure que les médicaments expérimentaux qu'il importe ont été soumis à des normes de bonnes pratiques de fabrication au moins équivalentes à celles que prévoit l'article L. 5121-5 lorsqu'ils sont importés :

a) D'un Etat non membre de la Communauté européenne et non partie à l'accord sur l'Espace économique européen ;

b) Ou d'un autre Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen lorsqu'ils ont été fabriqués par un établissement non autorisé au titre de l'article 13.1 de la directive 2001/20/ CE du Parlement européen et du Conseil du 4 avril 2001.

Dans le cas de médicaments de référence bénéficiant d'une autorisation de mise sur le marché dans un Etat non membre de la Communauté européenne ou non partie à l'accord sur l'Espace économique européen, lorsque la documentation attestant que chaque lot de fabrication a été fabriqué selon des normes au moins équivalentes à celles que prévoit l'article L. 5121-5 ne peut être obtenue par l'importateur, une justification du recours à ce médicament et une présentation des éléments pris en compte pour la libération du médicament sont fournies dans la demande d'autorisation mentionnée à l'article L. 1123-8. L'établissement pharmaceutique importateur s'assure que chaque lot de ces médicaments a fait l'objet des analyses, essais ou vérifications nécessaires pour assurer sa qualité.

L'importateur de médicaments expérimentaux s'assure que ceux-ci ont été fabriqués par un fabricant autorisé ou, le cas échéant, notifié aux autorités compétentes de l'Etat dans lequel le fabricant est installé, et accepté par elles à cette fin.

Dans le cas où le contrôle analytique des médicaments expérimentaux importés n'est pas réalisé en France ou dans la Communauté européenne ou dans l'Espace économique européen, un justificatif est apporté par le promoteur dans la demande d'autorisation mentionnée à l'article L. 1123-8.

Les éléments à prendre en compte lors de l'évaluation des produits en vue de la libération des lots sont décrits dans les bonnes pratiques mentionnées à l'article L. 5121-5.

**Art. R5124-57-5**

Dans le cas où les fabricants et importateurs de médicaments expérimentaux confient certaines opérations de contrôle de qualité à un laboratoire conformément à l'article R. 5124-47 (2°), le promoteur de la recherche biomédicale veille à ce que ce laboratoire respecte les éléments relatifs aux médicaments expérimentaux de la demande d'autorisation mentionnée à l'article L. 1123-8 acceptée par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5124-57-6**

Pour les médicaments expérimentaux, les documents relatifs à chaque lot sont conservés par l'établissement pharmaceutique qui en assure la fabrication, pendant au moins cinq ans après la fin de l'essai ou l'arrêt anticipé du dernier essai clinique durant lequel le lot a été utilisé.

Les établissements assurant l'importation de médicaments expérimentaux dans les conditions mentionnées aux articles R. 5124-57-3 et R. 5124-57-4 détiennent ces documents et les conservent pendant les mêmes délais.

Lorsque les essais aboutissent à la commercialisation du médicament, les renseignements relatifs aux médicaments expérimentaux sont conservés par le promoteur ou un autre propriétaire des données aussi longtemps que le médicament est autorisé.

####### Section 5 : Distribution en gros

**Art. R5124-58**

L'établissement pharmaceutique d'une entreprise ou d'un organisme mentionné à l'article R. 5124-2 se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros conserve, pour chaque transaction d'entrée et de sortie, y compris lorsqu'il a recours à un courtier, au moins les informations suivantes :

1° La date de la transaction ;

2° le nom du médicament ou autre produit pharmaceutique ;

3° Le numéro et la date de péremption des différents lots avec les quantités fournies et reçues par lot, conformément aux bonnes pratiques mentionnées à l'article L. 5121-5 ;

4° Les nom et adresse du fournisseur et du destinataire.

Pour une livraison à une personne morale ou physique habilitée à dispenser des médicaments ou autres produits pharmaceutiques, ces informations sont portées sur un document qui est joint à la livraison. Pour un médicament, ce document comporte en outre la forme pharmaceutique du médicament.

Ces informations sont conservées sous la forme de factures, sur un support informatique ou sous une autre forme appropriée.

Le fournisseur et le destinataire tiennent ces informations pendant cinq ans à la disposition de l'inspection compétente.

Pour les médicaments dérivés du sang, un établissement pharmaceutique se conforme en outre aux dispositions des articles R. 5121-185 et R. 5121-195.

**Art. R5124-59**

L'entreprise exerçant l'activité de grossiste-répartiteur déclare au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le territoire sur lequel chacun de ses établissements exerce son activité de répartition. La déclaration du territoire de répartition envisagée est jointe au dossier accompagnant la demande d'autorisation d'ouverture mentionnée à l'article L. 5124-3.

Le territoire déclaré est compatible avec les obligations prévues aux 1° et 2° ci-dessous. La demande de modification mentionnée au 9° de l'article R. 5124-10 du territoire de répartition déclaré est accompagnée de tout élément d'information justifiant du respect des obligations prévues aux 1° et 2° ci-dessous pour l'ensemble du territoire de répartition. Le directeur général de l'agence peut demander tout élément justifiant du respect de ces obligations. Il peut refuser, par décision motivée et dans le délai prévu à l'article R. 5124-10, tout ou partie de la modification demandée du territoire de répartition déclaré.

Une commune dans laquelle l'établissement dessert habituellement au moins une officine de pharmacie ou une pharmacie à usage intérieur fait partie de ce territoire.

L'entreprise dispose, en vue de sa distribution, d'une manière effective et suffisante pour couvrir les besoins du territoire de répartition déclaré, d'un assortiment de médicaments comportant au moins les neuf dixièmes des présentations de spécialités pharmaceutiques effectivement commercialisées en France telles que définies au 1° ci-dessous.

Les médicaments achetés par le grossiste-répartiteur ou cédés au grossiste-répartiteur sont distribués de manière à couvrir les besoins des patients en France, sur le territoire de répartition déclaré.

Sur son territoire de répartition, l'établissement est tenu aux obligations de service public suivantes :

1° Il est en mesure, en dehors du samedi après 14 heures, du dimanche et des jours fériés :

a) De satisfaire à tout moment la consommation de sa clientèle habituelle durant au moins deux semaines ;

b) De livrer dans les vingt-quatre heures toute commande passée avant le samedi 14 heures, de toute présentation des spécialités effectivement commercialisées, à l'exception des médicaments réservés à l'usage hospitalier, des plantes médicinales et des médicaments homéopathiques ; néanmoins, pour les spécialités pharmaceutiques appartenant à des groupes génériques, il doit être en mesure de livrer la spécialité de référence et au moins une spécialité générique et, dans le cas d'un groupe générique sans spécialité de référence, au moins deux spécialités ;

c) De livrer tout médicament et, lorsqu'il en assure la distribution dans les conditions prévues à l'article R. 5124-8, tout autre produit, objet ou article mentionné à l'article L. 4211-1 et tout produit officinal divisé mentionné au 4° de l'article L. 5121-1 exploité en France à toute officine qui le lui demande ;

2° Le samedi, à partir de 14 heures, ainsi que le dimanche et les jours fériés, il est tenu de participer à un système d'astreinte inter-entreprises, permettant la livraison de médicaments dans les délais et au maximum dans les huit heures, afin de répondre :

a) A la demande du préfet après avis du directeur général de l'agence régionale de santé, aux situations présentant un caractère d'urgence sanitaire, notamment dans le cadre de l'application de l'article L. 3131-1 ;

b) A la demande du pharmacien d'officine assurant le service de garde prévu à l'article L. 5125-22, pour répondre aux besoins urgents en médicaments soumis à prescription au titre d'une des catégories prévues à l'article R. 5121-36 et en vaccins, dans les conditions définies par une charte conclue entre les organisations représentatives des grossistes-répartiteurs et des pharmaciens d'officine ; à défaut d'accord entre elles ou si l'organisation retenue ne permet pas de satisfaire les besoins urgents en médicaments, un arrêté du ministre de la santé définit ces conditions.

Le tableau des astreintes est transmis semestriellement pour le semestre suivant par les organisations représentatives à l'agence régionale de santé territorialement compétente et à l'Agence nationale de sécurité du médicament et des produits de santé.

Ces dispositions ne font pas obstacle à ce qu'un établissement livre exceptionnellement en cas d'urgence une officine de pharmacie ou une pharmacie à usage intérieur d'un établissement de santé située hors de son territoire de répartition.

A titre exceptionnel et en l'absence d'autre source d'approvisionnement, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, de sa propre initiative, ou à la demande du préfet après avis du directeur général de l'agence régionale de santé, imposer à un établissement de livrer une officine de pharmacie ou une pharmacie à usage intérieur d'un établissement de santé située hors de son territoire de répartition.

**Art. R5124-59-1**

L'entreprise exerçant l'activité de grossiste-répartiteur informe l'exploitant de toute rupture d'approvisionnement sur un médicament dont elle assure l'achat et le stockage et dont elle n'a pas été déjà informée par celui-ci ou par l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5124-60**

L'établissement pharmaceutique d'une entreprise ou d'un organisme mentionné à l'article R. 5124-2 se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros de médicaments mentionnés au 1° de l'article L. 4211-1, de générateurs, trousses ou précurseurs mentionnés au 3° du même article se dote d'un plan d'urgence qui garantit la mise en oeuvre effective de tout retrait de lots de ces médicaments ou produits organisé par l'exploitant.

Cette obligation s'impose dans les mêmes conditions aux établissements se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros de médicaments expérimentaux, d'objets de pansement et articles présentés comme conformes à la pharmacopée mentionnés au 2° de l'article L. 4211-1 ou de produits officinaux divisés mentionnés au 4° de l'article L. 5121-1, dont le retrait est organisé par le fabricant ou l'importateur.

Les établissements mentionnés aux alinéas précédents conservent pendant deux ans une copie des décisions de retrait de lots.

**Art. R5124-60-1**

L'établissement pharmaceutique d'une entreprise ou d'un organisme mentionné à l'article R. 5124-2 se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros vérifie que les médicaments reçus n'ont pas été falsifiés en contrôlant les dispositifs de sécurité mentionnés à l'article R. 5121-138-2, selon les modalités fixées par le règlement délégué (UE) 2016/161 de la Commission du 2 octobre 2015 complétant la directive 2001/83/ CE du Parlement européen et du Conseil en fixant les modalités des dispositifs de sécurité figurant sur l'emballage des médicaments à usage humain.

**Art. R5124-60-2**

I. — L'établissement pharmaceutique d'une entreprise ou d'un organisme mentionné aux 1° à 5° et au 8° de l'article R. 5124-2 se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros vérifie les dispositifs de sécurité mentionnés à l'article R. 5121-138-2 et désactive l'identifiant unique mentionné à ce même article avant de délivrer les médicaments mentionnés à l'article R. 5121-138-1 :

1° Aux praticiens mentionnés à l'article R. 5124-43 ;

2° Aux vétérinaires et organismes mentionnés à l'article R. 5124-44 ;

3° Aux entreprises ou organismes mentionnés aux 1° à 19° de l'article R. 5124-45 ;

4° Aux établissements de ravitaillement sanitaire du service de santé des armées mentionnés à l'article L. 5124-8 ;

5° Aux centres médicaux du service de santé des armées mentionnés à l'article L. 6326-1 ;

6° Aux établissements pharmaceutiques de l'Agence nationale de santé publique mentionnés à l'article L. 1413-4 ;

7° Aux services d'incendie et de secours mentionnés à l' article L. 1424-1 du code général des collectivités territoriales , au bataillon des marins-pompiers de Marseille mentionné à l'article R. 2513-5 du même code et à la brigade des sapeurs-pompiers de Paris mentionnée à l' article R. 1321-19 du code de la défense .

II. — Lorsque la vérification de l'authenticité et la désactivation de l'identifiant unique d'un médicament est effectuée, en application du I, avant le moment où le médicament est délivré au public, l'intégrité du dispositif antieffraction est vérifiée au moment où le médicament est délivré au public.

**Art. R5124-61**

Sans préjudice des compétences attribuées à l'Agence nationale de sécurité du médicament et des produits de santé par l'article L. 5124-3, la distribution en gros de médicaments à une personne physique ou morale, habilitée à dispenser de tels médicaments en France, par un distributeur en gros situé dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, est subordonnée à la production au directeur général de l'agence :

1° De la copie de l'autorisation délivrée par l'autorité administrative compétente, en application de l'article 77 de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain ;

2° D'une déclaration du territoire de répartition envisagé en France ou du territoire modifié au titre des dispositions de l'article R. 5124-59 ;

3° De tous éléments prouvant qu'il est en mesure de satisfaire aux besoins des officines de ce territoire dans les conditions prévues au 1° et aux a et b du 2° de l'article R. 5124-59.

Cet établissement respecte en outre les exigences de nature à lui être applicables mentionnées aux articles R. 5124-58 et R. 5124-60.

**Art. R5124-62**

Les dépositaires définis au 4° de l'article R. 5124-2 exercent leurs activités dans les conditions prévues par un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5121-5, applicables à ces activités, les obligations respectives du dépositaire et de l'exploitant, du fabricant ou de l'importateur pour le compte duquel il agit. Ils ne peuvent distribuer que des lots de médicaments ou autres produits pharmaceutiques ayant fait l'objet d'une libération par le pharmacien responsable de l'entreprise ou organisme qui en assure la fabrication ou l'importation.

Les dépositaires peuvent assurer, pour le compte d'un ou plusieurs exploitants de médicaments, le stockage et la livraison d'échantillons de médicaments aux professionnels de santé mentionnés à l'article L. 5122-10. Ils rendent compte de l'envoi de ces échantillons à ces exploitants.

**Art. R5124-63**

L'agrément d'un organisme à but non lucratif et à vocation humanitaire prévu à l'article L. 5124-7 est accordé, après avis du ministre chargé de l'action humanitaire et, selon le lieu d'implantation de l'établissement pharmaceutique envisagé, du conseil central de la section C ou E de l'ordre national des pharmaciens, par le ministre chargé de la santé.

Le silence gardé pendant plus de quatre mois par le ministre sur la demande d'agrément vaut décision de rejet.

**Art. R5124-63-1**

Les distributeurs en gros à vocation humanitaire définis au 8° de l'article R. 5124-2 sont soumis au respect des bonnes pratiques de dons de médicaments fixées par arrêté du ministre chargé de la santé et relatives notamment à la qualité, à la durée de conservation et au stockage des produits.

**Art. R5124-64**

Les distributeurs en gros de plantes médicinales procèdent, eu égard aux opérations qu'ils effectuent et préalablement à la commercialisation, à un contrôle d'identification des plantes et à une libération des lots définis au cours des opérations effectuées. Ils veillent en outre à la bonne conservation des plantes au cours des opérations effectuées et jusqu'à leur livraison.

Les opérations éventuellement réalisées sur ces plantes ne peuvent ni en modifier les propriétés botaniques ou organoleptiques ni en affecter la composition chimique.

####### Section 6 : Publicité et promotion

**Art. R5124-65**

Sous réserve des dispositions prévues par l'article L. 1453-7, et par les articles L. 4311-28, L. 4321-20 et L. 4343-1, la publicité en faveur des entreprises et établissements pharmaceutiques ne peut comporter aucune offre de primes, objets, produits ou avantages matériels, procurés de manière directe ou indirecte, de quelque nature que ce soit, à moins qu'ils ne soient de valeur négligeable.

**Art. R5124-66**

Les établissements et entreprises pharmaceutiques sont autorisés à faire à des personnes morales des dons destinés à encourager la recherche ou la formation des professionnels de santé, sous réserve de leur déclaration préalable au directeur général de l'agence régionale de santé du lieu où est situé le siège de l'organisme bénéficiaire et à condition que ces dons n'aient pas pour objet réel de procurer un avantage individuel à un membre ou à des membres d'une profession mentionnée aux articles L. 1453-3, L. 4321-20, L. 4311-28 et L. 4343-1.

La déclaration comporte les éléments suivants :

1° La désignation du donateur ainsi que la nature de son activité et son adresse ;

2° La désignation du bénéficiaire ainsi que la nature de son activité et son adresse ;

3° La nature et le montant du don ;

4° L'objet du don.

**Art. R5124-67**

Lorsqu'une publicité en faveur d'une entreprise ou d'un établissement pharmaceutique mentionne un médicament, elle est régie par les dispositions des sections 1, 2 et 3 du chapitre II du présent titre ; lorsqu'elle mentionne un produit ou objet figurant à la section 4 du même chapitre, elle est régie par les dispositions de cette section.

Les dispositions de l'alinéa précédent ne sont pas applicables aux documents d'information à caractère scientifique, technique ou financier, émis par l'établissement ou l'entreprise, qui n'ont pas pour objet la promotion d'un médicament.

####### Section 7 : Etablissements pharmaceutiques des établissements publics de santé.

**Art. R5124-68**

Pour exercer les activités énumérées au premier alinéa de l'article L. 5124-1, dans les limites définies par la présente section, les établissements publics de santé qui remplissent la condition énoncée à l'article L. 5124-9, créent en leur sein, par délibération de leur conseil d'administration, un ou plusieurs établissements pharmaceutiques. Ils doivent obtenir pour ces établissements l'autorisation mentionnée à l'article L. 5124-3.

Sous réserve des dispositions de la présente section, les établissements pharmaceutiques mentionnés au premier alinéa sont soumis aux règles du présent code applicables aux établissements pharmaceutiques.

**Art. R5124-69**

Les activités des établissements pharmaceutiques gérés par les établissements publics de santé ne peuvent concerner que des médicaments répondant à des besoins de santé publique qui ne sont pas déjà satisfaits par les médicaments disponibles en France et bénéficiant de l'autorisation de mise sur le marché prévue à l'article L. 5121-8 ou de l'autorisation d'accès précoce ou de l'autorisation d'accès compassionnel mentionnées à l'article L. 5121-12 et au II de l'article L. 5121-12-1.

Le contenu du rapport annuel mentionné au 4° de l'article L. 5126-6 est fixé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Ces établissements peuvent être autorisés dans les conditions prévues à l'article L. 5124-3 à réaliser des préparations hospitalières et des reconstitutions de spécialités pharmaceutiques pour le compte des établissements publics de santé où ils sont implantés. La même autorisation peut, dans les conditions prévues au dernier alinéa de l'article L. 5126-2 et au vu d'un cahier des charges garantissant la qualité et la sécurité sanitaire de la prestation, leur permettre de confier, sous leur responsabilité, la réalisation des préparations hospitalières susmentionnées à un autre établissement pharmaceutique.

Les établissements pharmaceutiques des établissements publics de santé peuvent être autorisés, dans les conditions définies au 2° de l'article L. 5126-5, au 3° de l'article L. 5126-34, à délivrer ces préparations et reconstitutions à d'autres établissements mentionnés à l'article R. 5126-1 et à des professionnels de santé participant à des dispositifs spécifiques régionaux.

**Art. R5124-70**

A l'appui de la demande d'autorisation prévue par l'article L. 5124-3, les établissements publics de santé justifient qu'ils fabriquaient industriellement des médicaments à la date du 31 décembre 1991 et précisent la nature et les quantités des médicaments fabriqués annuellement.

**Art. R5124-71**

Dans chacun des établissements publics de santé mentionnés à l'article R. 5124-68, le ou les établissements pharmaceutiques sont placés sous la responsabilité d'un pharmacien responsable au sens du deuxième alinéa de l'article L. 5124-2. A cet effet, ce ou ces établissements pharmaceutiques sont constitués en pôles d'activité ou en structures internes d'un tel pôle, autres que les unités fonctionnelles.

**Art. R5124-72**

Les décisions de nomination ou d'affectation dans l'établissement pharmaceutique de personnels relevant des dispositions de l'article L. 6152-1 sont prises après avis du pharmacien responsable.

**Art. R5124-73**

Lorsqu'un établissement public de santé crée en son sein plusieurs établissements pharmaceutiques, chacun de ceux-ci est placé sous le contrôle d'un pharmacien délégué qui veille au respect des dispositions de la présente section sous l'autorité du pharmacien responsable.

Lorsque le pharmacien responsable exerce ses fonctions dans l'un des établissements pharmaceutiques, la désignation d'un pharmacien délégué n'est pas obligatoire dans cet établissement.

Le pharmacien délégué est choisi parmi les personnels mentionnés au 1° et au 2° de l'article L. 6152-1. Il est désigné, avec l'accord du pharmacien responsable, par le directeur général ou le directeur de l'établissement public de santé pour une durée maximum de trois ans renouvelable.

A la demande du pharmacien responsable ou après avoir recueilli son avis, le directeur ou le directeur général de l'établissement de santé peut, dans l'intérêt du bon fonctionnement de l'établissement pharmaceutique, mettre fin aux fonctions du pharmacien délégué après l'avoir entendu.

###### Chapitre IV bis -  Courtage de médicaments

**Art. R5124-74**

La déclaration prévue à l'article L. 5124-20 est adressée à l'Agence nationale de sécurité du médicament et des produits de santé par la personne exerçant l'activité de courtage ou par les représentants légaux de l'entreprise par tout moyen permettant d'en accuser réception.

La déclaration comprend les renseignements administratifs relatifs à l'entreprise comprenant le nom des représentants légaux de l'entreprise, de l'entreprise ou, dans le cas où l'entreprise est la propriété d'une société, sa forme juridique, sa dénomination sociale et l'adresse du siège social de l'entreprise.

La forme et le contenu du document comportant la liste des renseignements administratifs sont fixés par décision du directeur général de l'agence.

Le directeur général de l'agence peut requérir toute information complémentaire.

Toute modification des renseignements administratifs est notifiée sans délai à l'agence par tout moyen permettant d'en accuser réception.

La cessation d'activité de l'établissement est communiquée sans délai dans les mêmes formes.

**Art. R5124-75**

En cas de non-respect des obligations mentionnées à l'article L. 5124-20 et au présent chapitre, constaté le cas échéant à la suite d'une inspection, le directeur général de l'agence peut interdire, pour une durée maximale de six mois, l'exercice de l'activité de courtage.

Sauf en cas d'urgence, la décision d'interdiction d'exercice ne peut intervenir qu'après que la personne exerçant l'activité de courtage des médicaments a été invitée à présenter ses observations.

Lorsqu'au terme de la durée d'interdiction la personne exerçant l'activité de courtage de médicaments ne s'est pas mise en conformité avec les règles applicables, le directeur général de l'agence peut prononcer dans les mêmes conditions une nouvelle interdiction.

**Art. R5124-76**

L'agence rend les renseignements administratifs mentionnés à l'article R. 5124-74, à l'exception du nom des représentants légaux de l'entreprise, et toute interdiction temporaire d'exercice, accessibles au public.

**Art. R5124-77**

Les obligations mentionnées aux articles R. 5124-48-2, R. 5124-58 et R. 5124-60 sont applicables aux personnes exerçant l'activité de courtage de médicaments mentionnée à l'article L. 5124-19.

###### Chapitre V : Distribution au détail

####### Section 1 : Officines de pharmacie

######## Sous-section 1 : Création, transfert ou regroupement

**Art. R5125-1**

I. — L'autorisation de création, de transfert d'une officine de pharmacie ou de regroupement d'officines, sauf pour celles mentionnées à l'article L. 5125-10, est demandée au directeur général de l'agence régionale de santé du lieu où l'exploitation est envisagée, par le ou les pharmaciens sollicitant en leur nom, ou au nom de la société qu'ils représentent, l'obtention de cette autorisation. Lorsque la demande est présentée par une société ou par plusieurs pharmaciens réunis en copropriété, elle est signée par chaque associé ou copropriétaire devant exercer dans l'officine.

La demande est accompagnée d'un dossier comportant :

1° L'identité et la qualification des pharmaciens ainsi que, le cas échéant, l'identité et la forme juridique de la ou des sociétés auteurs du projet ;

2° La localisation projetée de l'officine et celle de l'officine ou des officines dont le transfert ou le regroupement est envisagé, le cas échéant ;

3° Les éléments de nature à justifier les droits du demandeur sur le local proposé ;

4° Les éléments permettant de vérifier le respect des conditions minimales d'installation prévues aux articles R. 5125-8 et R. 5125-9.

La liste des pièces justificatives correspondantes est fixée par arrêté du ministre chargé de la santé.

Le directeur général de l'agence régionale de santé procède à l'enregistrement de la demande à la date et à l'heure de la réception du dossier complet. Il délivre au demandeur un récépissé mentionnant la date et l'heure de cet enregistrement.

Dans le cas de demandes de transfert ou de regroupement concernant plusieurs régions, le directeur général de l'agence régionale de santé du lieu d'exploitation envisagé transmet un exemplaire du dossier complet au directeur général de l'agence régionale de santé du lieu d'exploitation d'origine ou des agences régionales de santé des lieux d'exploitation d'origine en vue de la prise de la décision conjointe prévue à l'article L. 5125-18.

II. — L'ouverture de l'annexe d'une officine implantée dans un aéroport, prévue à l'article L. 5125-7-1, fait l'objet d'une déclaration préalable auprès du directeur général de l'agence régionale de santé territorialement compétente. La composition du dossier et les conditions d'instruction sont précisées par arrêté du ministre chargé de la santé.

**Art. R5125-2**

Le directeur général de l'agence régionale de santé du lieu où l'exploitation est envisagée transmet pour avis le dossier complet de la demande prévue au I de l'article R. 5125-1 au conseil compétent de l'ordre national des pharmaciens, ainsi qu'au représentant régional désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale.

Dans le cas de demandes de transfert ou de regroupement concernant plusieurs régions, le directeur général de l'agence régionale de santé du lieu où l'exploitation est envisagée transmet en outre, pour avis, le dossier complet aux instances et professionnels mentionnés au premier alinéa des régions du lieu d'exploitation d'origine. Il informe de cette transmission le ou les directeurs généraux des agences régionales de santé de ces régions.

A défaut de réponse dans un délai de deux mois à compter de la date de réception de la demande d'avis, l'avis est réputé rendu.

**Art. R5125-3**

Le défaut de réponse à une demande d'autorisation prévue au I de l'article R. 5125-1, dans le délai de quatre mois à compter de son enregistrement, vaut rejet.

**Art. R5125-4**

Lorsque le directeur général de l'agence régionale de santé décide, en application du cinquième alinéa de l'article L. 5125-18, de déterminer le ou les secteurs de la commune dans lesquels l'officine devra être située, il rejette par un arrêté la demande si l'emplacement initialement proposé n'est pas situé dans ce secteur ou l'un de ces secteurs.

Le demandeur dispose d'un délai de neuf mois non renouvelable à compter de la notification de l'arrêté du directeur général de l'agence régionale de santé pour proposer un nouveau local répondant aux conditions fixées par la décision et pour produire les pièces justificatives afférentes.

Durant ce délai, le bénéfice des règles d'antériorité, prévues à l'article L. 5125-20, attaché à la demande initiale est conservé.

Le directeur général de l'agence régionale de santé transmet pour avis les pièces complémentaires aux instances consultées en application de l'article R. 5125-2.

Le défaut de réponse par le directeur général de l'agence régionale de santé dans le délai de deux mois à compter de la réception de l'ensemble des pièces justificatives vaut rejet de la demande.

La demande portant sur le nouvel emplacement proposé est considérée comme présentée à la date de la demande initiale et peut être confirmée dans les conditions prévues à l'article R. 5125-5.

**Art. R5125-5**

La demande initiale peut être confirmée jusqu'à l'expiration d'un délai de deux mois à compter de la notification de la décision de rejet ou de la formation de cette décision quand elle est implicite.

Dans l'intervalle, le bénéfice des règles d'antériorité prévues à l'article L. 5125-20, attaché à la demande initiale est conservé. Pour l'application du droit d'antériorité, la demande confirmative est considérée comme présentée à la date de la demande initiale.

La demande confirmative est présentée par la même personne, pour les mêmes pharmaciens et au titre de la même commune et le cas échéant de la même zone géographique. Elle est accompagnée des pièces justificatives actualisées ou complémentaires éventuellement nécessaires. Le directeur général de l'agence régionale de santé enregistre la demande et en délivre récépissé. Elle est examinée dans les conditions prévues aux articles R. 5125-2 à R. 5125-4.

**Art. R5125-6**

Les règles de priorité et d'antériorité prévues à l'article L. 5125-20 s'apprécient parmi les demandes tendant à la création ou au transfert d'une officine ou au regroupement d'officines dans une même commune ou un regroupement de communes prévu à l'article L. 5125-6-1.

Le droit d'antériorité s'apprécie parmi les demandes ayant le même rang de priorité, en fonction de la date et de l'heure d'enregistrement mentionnées à l'article R. 5125-1.

Pour les demandes de transfert ou de regroupement d'officines s'opérant dans une des communes identifiées par le directeur général de l'agence régionale de santé au titre de l'article L. 5125-6-1, sont prioritaires les demandes déposées par les officines des communes limitrophes, sous réserve de ne pas compromettre l'approvisionnement en médicaments de la commune d'origine.

**Art. R5125-7**

La décision du directeur général de l'agence régionale de santé autorisant une création, un transfert ou un regroupement est publiée au recueil des actes administratifs de la préfecture de la région et, le cas échéant, des autres préfectures de région compétentes.

L'arrêté ministériel autorisant une création, un transfert ou un regroupement à la suite d'un recours hiérarchique est publié au Journal officiel de la République française.

######## Sous-section 2 : Conditions d'installation

**Art. R5125-8**

I. — La superficie, l'aménagement, l'agencement et l'équipement des locaux d'une officine de pharmacie sont adaptés à ses activités et permettent le respect des bonnes pratiques mentionnées à l'article L. 5121-5.

Les locaux de l'officine sont soumis aux dispositions prévues aux articles L. 161-1 et L. 162-1 du code de la construction et de l'habitation, sauf s'ils bénéficient d'une dérogation prévue à l'article L. 164-3 du même code, ou s'ils sont situés dans un territoire régi par les dispositions des articles LO 6214-3, LO 6314-3 et LO 6414-1 du code général des collectivités territoriales.

Les locaux de l'officine forment un ensemble d'un seul tenant y compris pour ce qui concerne les activités spécialisées d'optique-lunetterie, d'audioprothèse et d'orthopédie.

Des lieux de stockage peuvent toutefois se trouver à proximité de l'officine, dans les limites de son quartier d'implantation mentionné à l'article L. 5125-3-1 du présent code, à condition qu'ils ne soient pas ouverts au public et ne comportent ni signalisation, ni vitrine extérieure.

Aucune communication directe n'existe entre l'officine et un autre local professionnel ou commercial.

Le mobilier pharmaceutique est disposé de telle sorte que le public n'ait directement accès ni aux médicaments, ni aux autres produits dont la vente est réservée aux officines.

Les médicaments de médication officinale mentionnés à l'article R. 5121-202 peuvent être présentés au public en accès direct dans les conditions prévues à l'article R. 4235-55. Les tests de grossesse et les tests d'ovulation peuvent également être présentés au public en accès direct, dans les mêmes conditions.

Lorsque des livraisons sont envisagées en dehors des heures d'ouverture, l'officine est aménagée de façon à permettre l'isolement des médicaments et autres produits livrés.

II. — L'annexe d'une officine implantée au sein d'un aéroport prévue à l'article L. 5125-7-1 est soumise aux dispositions prévues aux premier, deuxième, troisième, cinquième, sixième, septième et huitième alinéas du présent article.

**Art. R5125-9**

I. — L'officine comporte, dans la partie accessible au public :

1° Une zone clairement délimitée, pour l'accueil de la clientèle et la dispensation des médicaments, permettant la tenue d'une conversation à l'abri des tiers ;

2° Pour les activités spécialisées d'optique-lunetterie, d'audioprothèse et d'orthopédie, un rayon individualisé et, le cas échéant, un espace permettant au patient d'essayer le produit dans des conditions répondant aux dispositions du présent code.

II. — L'officine comporte, dans la partie non accessible au public :

1° Un local, ou une zone, réservé à l'exécution et au contrôle des préparations magistrales et officinales et de taille adaptée à cette activité. Le cas échéant, ce local peut être utilisé de manière non simultanée pour la préparation des doses à administrer mentionnée à l'article R. 4235-48 du présent code ;

2° Une armoire ou un local de sécurité destiné au stockage des médicaments et produits classés comme stupéfiants ainsi qu'il est prévu à l'article R. 5132-80 ;

3° Un emplacement destiné au stockage des médicaments non utilisés au sens de l'article L. 4211-2 ;

4° Le cas échéant, un emplacement destiné au stockage des déchets mentionnés à l'article R. 1335-8-1, rassemblés dans des collecteurs fermés définitivement, conformément aux dispositions de l'article R. 1335-6 ;

5° Le cas échéant, une zone ou un local adaptés à l'activité de commerce électronique des médicaments définie à l'article L. 5125-33 du présent code ;

6° Les gaz à usage médical et les liquides inflammables sont stockés séparément, dans une armoire ou un local de taille adaptée et répondant aux recommandations de stockage propres à ces produits..

**Art. R5125-10**

Les autorisations de création, de transfert ou de regroupement d'officines de pharmacie sont subordonnées au respect des conditions prévues aux articles R. 5125-8 et R. 5125-9 et au 2° de l'article L. 5125-3-2.

**Art. R5125-11**

Toute modification des conditions d'installation de l'officine relative à la surface des locaux, à l'ajout ou la suppression d'un local de stockage au sens de l'article R. 5125-8, aux aménagements du bâti, ou liée à la réalisation d'une nouvelle activité, est préalablement déclarée au directeur général de l'agence régionale de santé et au conseil compétent de l'ordre national des pharmaciens.

L'ouverture de l'annexe d'une officine implantée dans un aéroport prévue à l'article L. 5125-7-1 est soumise aux dispositions de l'alinéa précédent.

Tout déplacement de l'officine sans changement d'adresse, y compris en cas de déplacement provisoire pour cause de travaux au sein de l'officine, fait l'objet de la déclaration prévue au premier alinéa.

Toute modification de l'adresse de l'officine sans déplacement est portée à la connaissance du directeur général de l'agence régionale de santé et du conseil compétent de l'ordre national des pharmaciens. Le directeur général de l'agence régionale de santé prend en compte cette modification dans un arrêté modificatif de la licence de l'officine. Il communique cette information au représentant régional désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale.

**Art. R5125-12**

Une personne remplissant les conditions fixées au premier alinéa de l'article L. 5125-2 et se proposant d'exercer la pharmacie concurremment avec l'une des professions de médecin, chirurgien-dentiste, sage-femme ou vétérinaire en fait la déclaration au directeur général de l'agence régionale de santé.

Le dossier comporte, indépendamment des pièces justifiant que les conditions requises sont remplies, une ampliation de l'engagement sur l'honneur, jointe à la demande d'inscription aux deux ordres dont l'intéressé relève, de prendre toutes dispositions utiles pour pouvoir exercer les deux professions conformément aux lois et règlements en vigueur.

Le demandeur ne peut exercer la double profession qu'après avoir reçu du directeur général de l'agence régionale de santé une attestation établissant qu'il remplit les conditions légales. L'attestation ou le refus d'attestation est notifié dans les trois mois de la réception de la demande à la préfecture.

Le silence gardé par le directeur général de l'agence régionale de santé à l'expiration du délai de trois mois équivaut à la délivrance de l'attestation.

######## Sous-section 3 : Société d'exercice libéral de pharmaciens d'officine.

**Art. R5125-14**

Les dispositions des articles R. 5125-15 à R. 5125-24 régissent les sociétés constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé, et dont l'objet social est l'exercice en commun de la profession de pharmacien d'officine. Ces sociétés portent la dénomination de sociétés d'exercice libéral de pharmaciens d'officine.

**Art. R5125-15**

La société d'exercice libéral de pharmaciens d'officine est constituée sous la condition suspensive de son inscription au tableau de l'ordre dans les conditions prévues aux articles R. 4222-1 et suivants.

En cas de constitution d'une société d'exercice libéral par voie de fusion ou de scission ou résultant d'une modification de la forme juridique de la société, celle-ci est soumise aux dispositions de l'alinéa précédent.

**Art. R5125-15-1**

Le représentant légal de la société communique au président du conseil compétent de l'ordre des pharmaciens, par tout moyen permettant de rapporter la preuve de sa date de réception et dans le mois suivant la date à laquelle il se produit, tout changement dans la situation déclarée en application de l'article R. 4222-3, en joignant les pièces justificatives.

Sous réserve du II de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé, si la société d'exercice libéral cesse de se conformer aux dispositions législatives et réglementaires en vigueur, le président du conseil de l'ordre compétent la met en demeure de régulariser sa situation dans un délai qu'il fixe. A défaut, le conseil de l'ordre prononce la radiation de la société par une décision motivée qui lui est notifiée par tout moyen permettant de rapporter la preuve de sa date de réception.

Une décision de radiation ne peut être prise qu'après que les associés ou leur mandataire ont été mis à même de présenter leurs observations.

La décision de radiation peut faire l'objet d'un recours devant le conseil national de l'ordre, dans le délai prévu à l'article L. 4222-5.

**Art. R5125-16**

Une société d'exercice libéral ne peut exploiter plus d'une officine de pharmacie.

**Art. R5125-17**

Sous réserve des dispositions de l'article R. 5125-12, un pharmacien titulaire associé d'une ou plusieurs sociétés d'exercice libéral exploitant une officine de pharmacie ne peut exercer sa profession qu'au sein de la société exploitant l'officine dont il est titulaire.

**Art. R5125-18**

Un pharmacien titulaire ne peut détenir des participations directes ou indirectes que dans quatre sociétés d'exercice libéral de pharmaciens d'officine autres que celle au sein de laquelle il exerce.

Sous réserve du plafond fixé par l'article L. 5125-17-1, un pharmacien adjoint d'une officine ne peut détenir des participations directes que dans la société d'exercice libéral de pharmaciens d'officine au sein de laquelle il exerce à titre exclusif et des participations indirectes que dans quatre sociétés d'exercice libéral de pharmaciens d'officine autres que celle au sein de laquelle il exerce à titre exclusif.

Une société d'exercice libéral de pharmaciens d'officine ne peut détenir des participations directes ou indirectes que dans quatre sociétés d'exercice libéral de pharmaciens d'officine.

Une société de participation financière de profession libérale de pharmaciens d'officine ne peut détenir des participations que dans trois sociétés d'exercice libéral de pharmaciens d'officine.

**Art. R5125-18-1**

Le 2° du I de l'article 6 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales n'est pas applicable aux sociétés d'exercice libéral de pharmaciens d'officine.

Plus de la moitié du capital social et des droits de vote d'une société d'exercice libéral de pharmaciens d'officine est détenue dans les conditions du A du I de l'article 5 de la même loi, par des pharmaciens titulaires de l'officine exploitée par cette société.

Une société de participations financières de profession libérale de pharmaciens d'officine peut toutefois détenir la majorité du capital et des droits de vote d'une société d'exercice libéral de pharmaciens d'officine lorsque la majorité de son capital et de ses droits de vote est détenue par un ou plusieurs pharmaciens titulaires de l'officine exploitée par la société d'exercice libéral.

**Art. R5125-19**

Est interdite la détention, directe ou indirecte, de parts ou d'actions représentant tout ou partie du capital social d'une société d'exercice libéral de pharmaciens d'officine par une personne physique ou morale exerçant une profession libérale de santé autre que celle de pharmacien d'officine.

**Art. R5125-19-1**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants du code de commerce, sous réserve des dispositions suivantes.

Le mandataire commun désigné par les associés adresse au greffe du tribunal où a été déposée la demande d'immatriculation une copie de la demande d'inscription à l'ordre prévue à l'article R. 4222-3 et, le cas échéant, la décision du conseil de l'ordre compétent mentionnée à l'article L. 4222-4.

A la réception de ce document, le greffier procède à l'immatriculation et en informe le président du conseil de l'ordre auprès duquel la société est inscrite.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants du code de commerce.

**Art. R5125-20**

I. – Un associé, pharmacien titulaire, exerçant au sein d'une société d'exercice libéral peut, à la condition d'en informer la société et le conseil de l'ordre compétent par lettre recommandée avec demande d'avis de réception, cesser cette activité professionnelle. Le délai fixé à cet effet par les statuts ne peut excéder six mois à compter de la notification de cessation d'activité.

Les actions ou parts sociales de l'associé retrayant sont achetées, le cas échéant à l'issue du délai prévu au 2° du B du I de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, soit par des associés subsistants, soit par un acquéreur agréé par ces derniers, soit par la société qui réduit alors son capital.

II. – Lorsqu'un pharmacien adjoint associé de la société d'exercice libéral conformément à l'article L. 5125-17-1, cesse son activité au sein de celle-ci, il peut rester associé à condition de devenir titulaire d'une officine et sous réserve des dispositions de l'article R. 5125-18 et, le cas échéant, des clauses statutaires prévoyant les causes d'exclusion d'un associé. Lorsqu'il cesse son activité à titre exclusif au sein de l'officine sans devenir titulaire, et au plus tard dans le délai d'un an, il se retire de la société et les actions ou parts sociales qu'il détient directement dans la société sont vendus :

1° Soit à un des associés subsistants ou à un acquéreur agréé par ceux-ci, sous réserve du respect des seuils ou plafonds de détention du capital prévus par le I de l'article 5 de la loi n° 90-1258 du 31 décembre 1990 précitée ou, le cas échéant, par l'article L. 5125-17-1 ;

2° Soit à la société, qui réduit alors son capital.

Pour l'application du 1°, l'acquéreur agréé par les associés subsistant dans la société d'exercice libéral, peut être une société de participations financières dont la majorité du capital et des droits de vote est détenue par le pharmacien adjoint, sous réserve des dispositions de l'article R. 5125-18.

III. – Pour l'application du I et du II, à défaut d'accord sur le prix de cession des actions ou parts sociales ou sur leur valeur de rachat, il est recouru à la procédure de l'article 1843-4 du code civil.

**Art. R5125-21**

Sous réserve des dispositions de l'article R. 5125-24, l'exclusion d'un associé d'une société d'exercice libéral de pharmaciens d'officine peut être décidée, lorsqu'il contrevient aux règles de fonctionnement de la société, par les autres associés statuant à la majorité renforcée prévue par les statuts, calculée en excluant les associés ayant fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes, l'unanimité des autres associés exerçant au sein de la société et habilités à se prononcer en l'espèce devant être recueillie.

Aucune décision d'exclusion ne peut être prise si l'associé n'a pas été régulièrement convoqué à l'assemblée générale, quinze jours au moins avant la date prévue et par lettre recommandée avec demande d'avis de réception, et s'il n'a pas été mis à même de présenter sa défense sur les faits précis qui lui sont reprochés.

Une décision d'exclusion peut être contestée devant le tribunal judiciaire du lieu du siège social.

Les parts ou actions de l'associé exclu sont soit achetées par un acquéreur agréé par les associés subsistants, soit achetées par la société qui réduit alors son capital.

A défaut d'accord sur le prix de cession des titres ou sur leur valeur de rachat, il est recouru à la procédure de l'article 1843-4 du code civil.

**Art. R5125-22**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses, émanant d'une société d'exercice libéral de pharmaciens d'officine indiquent :

1° Sa dénomination sociale, précédée ou suivie immédiatement, selon le cas :

a) Soit de la mention " société d'exercice libéral à responsabilité limitée " ou de la mention " SELARL " ;

b) Soit de la mention " société d'exercice libéral à forme anonyme " ou de la mention " SELAFA " ;

c) Soit de la mention " société d'exercice libéral en commandite par actions " ou de la mention " SELCA " ;

d) Soit de la mention " société d'exercice libéral par actions simplifiée " ou de la mention " SELAS " ;

2° L'énonciation du montant de son capital social et de son siège social ;

3° La mention de son inscription au tableau de l'ordre.

**Art. R5125-23**

La société d'exercice libéral est soumise aux dispositions disciplinaires applicables à la profession de pharmacien. Elle ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre un ou plusieurs associés exerçant leurs fonctions en son sein.

**Art. R5125-24**

L'associé faisant l'objet d'une sanction disciplinaire d'interdiction définitive d'exercer la pharmacie perd l'ensemble de ses droits d'associé, la valeur de ses parts lui étant remboursée sur la base d'une valeur déterminée conformément aux dispositions de l'article 1843-4 du code civil.

Il en va de même, sur décision prise dans les conditions prévues à l'article R. 5125-21, d'une interdiction temporaire prononcée pour une durée de plus d'un an.

Dans le cas où l'interdiction temporaire est prononcée pour une durée au plus égale à un an, l'associé conserve pendant ce temps sa qualité d'associé avec tous les droits et obligations qui en découlent, à l'exclusion de la rémunération liée à l'exercice de son activité professionnelle.

La décision qui prononce l'interdiction soit de la société d'exercice libéral de pharmaciens d'officine, soit de tous les associés commet un ou plusieurs administrateurs provisoires pour accomplir tous actes nécessaires à la gestion de la société et à l'exercice de la profession.

Au cas où la société d'exercice libéral et l'un ou plusieurs des associés sont interdits, les associés non interdits peuvent être nommés administrateurs provisoires.

######## Sous-section 4 : Sociétés de participations financières de profession libérale de pharmaciens d'officine.

**Art. R5125-24-1**

Les sociétés de participations financières de profession libérale de pharmaciens d'officine sont régies par les dispositions du livre II du code de commerce, sous réserve des dispositions de la présente sous-section.

######### Paragraphe 1 : Constitution de la société

**Art. R5125-24-2**

Des pharmaciens titulaires ou des pharmaciens adjoints exerçant en officine ou des sociétés d'exercice libéral de pharmaciens d'officine peuvent, dans les conditions prévues à l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales, constituer une société de participations financières de profession libérale de pharmaciens d'officine.

Peuvent également être associés :

1° Pendant une durée de dix ans à compter de la date de cessation de toute activité professionnelle des personnes physiques qui ont exercé la profession de pharmacien d'officine au sein de l'une des sociétés d'exercice libéral dont des parts ou actions sont détenues par la société de participations financières de profession libérale de pharmaciens d'officine ;

2° Les ayants droit des personnes physiques mentionnées aux alinéas qui précèdent, pendant un délai de cinq ans suivant leur décès.

La détention d'une part ou action du capital social d'une société de participation financière de profession libérale de pharmaciens d'officine est interdite à toute personne physique ou morale exerçant ou ayant exercé une autre profession de santé.

**Art. R5125-24-3**

La société de participations financières de profession libérale de pharmaciens d'officine est constituée sous la condition suspensive de son inscription au tableau de la section concernée de l'ordre des pharmaciens, dans les conditions prévues aux articles R. 4222-1, R. 4222-3-1 et R. 4222-4.

**Art. R5125-24-4**

Le conseil de l'ordre compétent statue sur la demande d'inscription dans les conditions prévues aux articles L. 4222-2 à L. 4222-5 et L. 4232-12.

La décision de refus d'inscription est motivée. Elle est notifiée à chacun des associés, par tout moyen permettant de rapporter la preuve de sa date de réception. Elle ne peut être prise qu'après que les associés ont été appelés à présenter leurs observations au conseil de l'ordre, dans un délai de quinze jours.

L'inscription au tableau de l'ordre est notifiée à chacun des associés par tout moyen permettant de rapporter la preuve de sa date de réception.

Le conseil de l'ordre compétent notifie la décision ou l'avis d'inscription et au conseil national de l'ordre.

**Art. R5125-24-5**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants du code de commerce, sous réserve des dispositions suivantes.

Le mandataire commun désigné par les associés adresse au greffe du tribunal où a été déposée la demande d'immatriculation une copie de la demande d'inscription à l'ordre prévue à l'article R. 4222-3-1 et, le cas échéant, la décision du conseil de l'ordre compétent mentionnée à l'article R. 5125-24-4.

A la réception de ce document, le greffier procède à l'immatriculation et en informe le président du conseil de l'ordre auprès duquel la société est inscrite, ainsi que le directeur général de l'agence régionale de santé.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants du code de commerce.

**Art. R5125-24-6**

En cas de constitution de sociétés de participations financières de profession libérale de pharmaciens d'officine par voie de fusion ou absorption, les articles R. 5125-24-1 à R. 5125-24-5 sont applicables.

######### Paragraphe 2 : Fonctionnement et contrôle de la société

**Art. R5125-24-7**

La société de participations financières de profession libérale de pharmaciens d'officine fait connaître au directeur général de l'agence régionale de santé, dans le ressort de laquelle est situé le siège de la société, et au président du conseil de l'ordre compétent, dans un délai de trente jours à compter de la date à laquelle il se produit, tout changement dans la situation déclarée en application des articles R. 5125-24-3 et R. 5125-24-4, avec les pièces justificatives.

**Art. R5125-24-8**

Si la société de participations financières de profession libérale de pharmaciens d'officine cesse de se conformer aux dispositions législatives et réglementaires en vigueur, elle est mise en demeure par le président du conseil de l'ordre compétent de régulariser sa situation dans le délai indiqué par la mise en demeure.

Si, à l'expiration de ce délai, la société n'a pas régularisé sa situation, le conseil de l'ordre prononce la radiation par une décision motivée qui est notifiée à la société par tout moyen permettant de rapporter la preuve de sa date de réception.

Une mesure de radiation ne peut être prise qu'après que les associés ou leur mandataire ont été mis à même de présenter leurs observations.

La décision de radiation peut faire l'objet d'un recours devant le conseil national de l'ordre, conformément aux dispositions de l'article L. 4222-5.

**Art. R5125-24-9**

Chaque société de participations financières de profession libérale de pharmaciens d'officine peut être soumise à des contrôles occasionnels sur l'étendue de ses activités, prescrits par le conseil national de l'ordre des pharmaciens d'officine.

Ces contrôles sont effectués par le conseil de l'ordre compétent, dans les conditions définies par le règlement intérieur de cet ordre.

**Art. R5125-24-10**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières de profession libérale de pharmaciens d'officine par les pharmaciens associés d'une telle société peut donner lieu à des poursuites disciplinaires.

######### Paragraphe 3 : Dissolution et liquidation de la société

**Art. R5125-24-11**

La radiation de la société de participations financières de profession libérale de pharmaciens d'officine du tableau de l'ordre emporte sa dissolution à l'issue d'un délai d'un an, si elle n'est pas transformée en une société d'une autre forme.

Le cas échéant, les actions ou parts sociales que la société de participations financières de profession libérale détient dans des sociétés d'exercice libéral doivent être cédés avant sa transformation.

A la diligence du président du conseil de l'ordre compétent, la radiation de la société est portée à la connaissance du directeur général de l'agence régionale de santé, dans le ressort de laquelle est situé le siège de la société, et une expédition de la décision définitive prononçant la radiation de la société du tableau de l'ordre est versée au dossier ouvert au nom de la société au greffe chargé de la tenue du registre du commerce et des sociétés.

**Art. R5125-24-12**

En cas de dissolution de la société de participations financières de profession libérale de pharmaciens d'officine, un liquidateur est choisi parmi les associés.

Les fonctions de liquidateur ne peuvent en aucun cas être confiées à un associé ayant fait l'objet d'une sanction disciplinaire.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave, par le président du tribunal judiciaire du lieu du siège social de la société statuant sur requête à la demande du liquidateur lui-même, des associés ou de leurs ayants droit, ou du président du conseil de l'ordre compétent.

**Art. R5125-24-13**

Lorsque la dissolution de la société de participations financières de profession libérale de pharmaciens d'officine ne résulte pas de sa radiation du tableau de l'ordre, le liquidateur informe de cette dissolution le directeur général de l'agence régionale de santé compétent et le président du conseil de l'ordre compétent.

Dans tous les cas de dissolution, le liquidateur les informe de sa désignation. A cet effet, il leur fait parvenir une expédition de la délibération des associés ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au deuxième alinéa, dont tout intéressé peut obtenir communication.

Il ne peut entrer en fonction avant l'accomplissement des formalités précitées.

**Art. R5125-24-14**

Le liquidateur procède à la cession des actions ou des parts sociales que la société de participations financières de profession libérale de pharmaciens d'officine détient dans la ou les sociétés d'exercice libéral, dans les conditions prévues aux deux derniers alinéas de l'article R. 5125-21.

**Art. R5125-24-15**

Le liquidateur informe de la clôture des opérations de liquidation le directeur général de l'agence régionale de santé compétent, le président du conseil de l'ordre compétent ainsi que le greffier chargé de la tenue du registre du commerce et des sociétés où est immatriculée la société.

######## Sous-section 5 : Structures de regroupement à l'achat.

**Art. D5125-24-16**

Les pharmaciens titulaires d'officine ou les sociétés exploitant une officine peuvent constituer une société, un groupement d'intérêt économique ou une association, en vue de l'achat, d'ordre et pour le compte de ses associés, membres ou adhérents pharmaciens titulaires d'officine ou sociétés exploitant une officine, de médicaments autres que des médicaments expérimentaux, à l'exception des médicaments remboursables par les régimes obligatoires d'assurance maladie. Cette structure peut se livrer à la même activité pour les marchandises autres que des médicaments figurant dans l'arrêté mentionné à l'article L. 5125-24.

La structure mentionnée au premier alinéa ne peut se livrer aux opérations d'achat, en son nom et pour son compte, et de stockage des médicaments en vue de leur distribution en gros à ses associés, membres ou adhérents, que si elle comporte un établissement pharmaceutique autorisé pour l'activité de distribution en gros.

**Art. D5125-24-17**

La structure mentionnée à l'article D. 5125-24-16 peut, au bénéfice exclusif de ses associés, membres ou adhérents :

1° Organiser des actions de formation, notamment sur le conseil pharmaceutique ;

2° Diffuser des informations et des recommandations sur des thèmes de santé publique relatifs notamment à la prévention, à l'éducation pour la santé et au bon usage du médicament.

######## Sous-section 6 : Pharmacies mutualistes

**Art. R5125-25**

La demande d'ouverture, d'acquisition ou de transfert d'une pharmacie par une société mutualiste ou une union de sociétés mutualistes est présentée dans la forme prescrite par arrêté des ministres chargés de la santé et de la sécurité sociale qui fixe également les pièces à produire à l'appui de la demande.

Le ministre statue sur la demande après avis du directeur général de l'agence régionale de santé, du conseil régional de l'ordre des pharmaciens, du Conseil supérieur de la pharmacie et du Conseil supérieur de la mutualité ou de sa commission spécialisée.

Les autorités et organismes mentionnés à l'alinéa précédent émettent leur avis dans un délai de deux mois à partir de la date à laquelle ils sont saisis, faute de quoi il est passé outre.

La gérance des pharmacies mentionnées à l'article L. 5125-19 est confiée à un pharmacien n'ayant pas d'autre activité professionnelle.

En cas de fusion de sociétés mutualistes ou d'unions de sociétés mutualistes, propriétaires d'une ou de plusieurs pharmacies, la société mutualiste ou l'union des sociétés mutualistes résultant de la fusion en fait la déclaration dans le délai de quinze jours aux directeurs généraux des agences régionales de santé dans lesquelles se trouvent situées ces pharmacies.

######## Sous-section 7 : Publicité

**Art. R5125-26**

La publicité en faveur des officines de pharmacie n'est autorisée que dans les conditions et sous les réserves ci-après définies :

1° La création, le transfert, le changement de titulaire d'une officine, ainsi que la création d'un site internet de l'officine peuvent donner lieu à un communiqué dans la presse écrite limité à l'indication du nom du pharmacien, de ses titres universitaires, hospitaliers et scientifiques figurant sur la liste établie par le Conseil national de l'ordre des pharmaciens, mentionnée à l'article R. 4235-52, l'adresse du site internet de l'officine, le nom du prédécesseur, l'adresse de l'officine avec, le cas échéant, la mention d'activités liées au commerce des marchandises figurant sur la liste mentionnée au premier alinéa de l'article L. 5125-24.

Cette annonce est préalablement communiquée au conseil régional de l'ordre des pharmaciens. Elle ne saurait excéder la dimension de 100 cm2 ;

2° Outre les moyens d'information sur l'officine mentionnés à l'article R. 4235-57, les pharmaciens peuvent faire paraître dans la presse écrite des annonces en faveur des activités mentionnées au 1° ci-dessus d'une dimension maximale de 100 cm2, comportant leur nom et adresse ainsi que les numéros de téléphone et de télécopie et les heures d'ouverture des officines.

**Art. R5125-27**

Des brochures d'éducation sanitaire peuvent être remises gratuitement au public dans l'officine, à la condition que n'y figure aucune publicité en faveur de cette dernière, hormis le nom et l'adresse du pharmacien.

**Art. R5125-28**

Il est interdit aux pharmaciens d'officine d'octroyer à leur clientèle des primes ou des avantages matériels directs ou indirects, de lui donner des objets ou produits quelconques à moins que ceux-ci ne soient de valeur négligeable, et d'avoir recours à des moyens de fidélisation de la clientèle pour une officine donnée.

**Art. R5125-29**

Un groupement ou un réseau constitué entre pharmacies ne peut faire de la publicité en faveur des officines qui le constituent.

Aucune publicité ne peut être faite auprès du public pour un groupement ou un réseau constitué entre officines.

######## Sous-section 8 : Fermeture temporaire ou définitive.

**Art. R5125-30**

En cas de fermeture temporaire ou définitive d'une officine de pharmacie, en application des articles L. 4212-8, L. 4223-3, L. 5423-7 ou L. 5424-19, le titulaire de celle-ci remet l'ordonnancier à un pharmacien qu'il désigne au conseil régional de l'ordre dont il relève.

A défaut de cette désignation, le livre d'ordonnances est confié, au moment de la fermeture de l'officine, au pharmacien le plus proche proposé par ledit conseil.

######## Sous-section 9 : Dispositions relatives à l'exécution de préparations pouvant présenter un risque pour la santé

**Art. R5125-33-1**

I. — L'autorisation d'exécution de préparations pouvant présenter un risque pour la santé mentionnée au deuxième alinéa de l'article L. 5125-1-1 est demandée par le pharmacien titulaire de l'officine concernée au directeur général de l'agence régionale de santé territorialement compétente.

Lorsque la demande est présentée par une société ou par plusieurs pharmaciens réunis en copropriété, elle est signée par chaque associé ou copropriétaire exerçant dans l'officine.

La demande est accompagnée d'un dossier comportant :

1° Une photocopie de la carte professionnelle de l'année en cours ;

2° La liste des formes pharmaceutiques envisagées et la ou les catégories de préparations figurant dans l'arrêté du ministre chargé de la santé mentionné à l'article L. 5125-1-1 ;

3° Le plan des locaux de l'officine où sont exécutées les préparations, avec indications des différentes zones et leurs superficies ;

4° Le nombre et la qualification des personnels affectés à l'exécution des préparations ;

5° Les matériels, équipements et installations de préparation ;

6° La description des systèmes informatisés dédiés à cette activité ;

7° Une notice d'information décrivant l'organisation générale, les moyens et procédures mis en œuvre pour respecter les bonnes pratiques de préparation mentionnées à l'article L. 5125-1 ;

8° Une évaluation quantitative du nombre de préparations réalisées ou projetées par formes pharmaceutiques.

II. — L'autorisation d'exécution de préparations pouvant présenter un risque pour la santé est délivrée après enquête d'un inspecteur de l'agence régionale de santé mentionné à l'article L. 5127-1. Cette autorisation est subordonnée au respect des bonnes pratiques de préparation mentionnées à l'article L. 5121-5. La décision d'autorisation indique les formes pharmaceutiques et les catégories de préparations pour lesquelles l'autorisation est délivrée, conformément à l'arrêté du ministre chargé de la santé cité à l'article L. 5125-1-1.

III. — Le défaut de réponse dans le délai de quatre mois à compter de la réception du dossier complet vaut autorisation tacite pour l'activité qui en fait l'objet.

Le directeur général de l'agence régionale de santé peut requérir du demandeur les informations complémentaires à l'instruction de la demande. Dans ce cas, le délai prévu au premier alinéa est suspendu jusqu'à réception de ces informations.

IV. — Fait l'objet d'une déclaration au directeur général de l'agence régionale de santé toute modification des éléments mentionnés aux 2°, 3°, 4° et 5° du I. Le respect de cette formalité dispense de procéder à la déclaration au directeur général de l'agence régionale de santé prévue à l'article R. 5125-11.

V. — Le retrait ou la suspension, totale ou partielle, de l'autorisation d'exécuter des préparations pouvant présenter un risque pour la santé peut être prononcé par le directeur général de l'agence régionale de santé, lorsqu'il a été établi, après enquête d'un inspecteur de l'agence régionale de santé mentionné à l'article L. 5127-1, que l'officine ne respecte plus les bonnes pratiques de préparation, ne respecte pas le champ de l'autorisation ou réalise les préparations dans des conditions dangereuses pour la santé publique.

La décision de retrait ou de suspension de l'autorisation d'exécuter des préparations pouvant présenter un risque pour la santé ne peut intervenir qu'après que le titulaire ou le gérant de l'officine a été mis en demeure de présenter dans un délai d'un mois ses observations sur les faits de nature à justifier la décision.

En cas d'urgence, le directeur général de l'agence régionale de santé peut, sans procédure préalable, prononcer une suspension d'autorisation pour une durée qui ne peut être supérieure à un mois.

La décision de retrait ou de suspension est notifiée par lettre recommandée avec demande d'avis de réception.

VI. — Un bilan quantitatif annuel des préparations pouvant présenter un risque pour la santé, classées par formes pharmaceutiques et par catégories, est effectué par le titulaire de l'autorisation d'exécuter ce type de préparations au plus tard le 31 mars de l'année suivante. Il est transmis, sur sa demande, au directeur général de l'agence régionale de santé.

A défaut de transmission, l'autorisation peut être retirée dans les conditions prévues au V.

VII. — L'autorisation d'exercer l'activité de sous-traitance mentionnée au deuxième alinéa de l'article L. 5125-1 pour les préparations présentant un risque pour la santé vaut autorisation d'exécuter ce type de préparations au titre de l'article L. 5125-1-1.

######## Sous-section 10 : Dispositions relatives à l'activité de sous-traitance de l'exécution de préparations

**Art. R5125-33-2**

I. — L'autorisation d'exercice de l'activité de sous-traitance mentionnée au deuxième alinéa de l'article L. 5125-1 est demandée par le pharmacien titulaire de l'officine au directeur général de l'agence régionale de santé territorialement compétente.

Lorsque la demande est présentée par une société ou par plusieurs pharmaciens réunis en copropriété, elle est signée par chaque associé ou copropriétaire exerçant dans l'officine.

La demande est accompagnée d'un dossier comportant les éléments mentionnés aux 1° à 8° du I de l'article R. 5125-33-1.

II. — L'autorisation d'exercice de l'activité de sous-traitance est délivrée après enquête d'un inspecteur de l'agence régionale de santé mentionné à l'article L. 5127-1. Cette autorisation est subordonnée au respect des bonnes pratiques de préparation mentionnées à l'article L. 5121-5. La décision d'autorisation mentionne les formes pharmaceutiques et, le cas échéant, les catégories de préparations mentionnées au 2° du I de l'article R. 5125-33-1 pour lesquelles l'autorisation est délivrée.

III. — Le défaut de réponse dans le délai de quatre mois à compter de la réception du dossier complet vaut autorisation tacite pour l'activité qui en fait l'objet.

Le directeur général de l'agence régionale de santé peut requérir du demandeur les informations complémentaires à l'instruction de la demande. Dans ce cas, le délai prévu au premier alinéa du présent III est suspendu jusqu'à réception de ces informations.

IV. — Fait l'objet d'une déclaration au directeur général de l'agence régionale de santé toute modification des éléments mentionnés aux 2°, 3°, 4° et 5° du I de l'article R. 5125-33-1. Le respect de cette formalité dispense de procéder à la déclaration prévue à l'article R. 5125-11.

V. — Le retrait ou la suspension, total ou partiel, de l'autorisation d'exercer l'activité de sous-traitance peut être prononcé par le directeur général de l'agence régionale de santé, lorsqu'il a été établi, après enquête d'un inspecteur de l'agence régionale de la santé mentionné à l'article L. 5127-1, que l'officine ne respecte plus les bonnes pratiques de préparation, ne respecte pas le champ de l'autorisation, ou réalise les préparations dans des conditions dangereuses pour la santé publique.

La décision de retrait ou de suspension de l'autorisation d'exercer l'activité de sous-traitance ne peut intervenir qu'après que le titulaire ou le gérant de l'officine a été mis en demeure de présenter dans un délai d'un mois ses observations.

En cas d'urgence, le directeur général de l'agence régionale de santé peut, sans procédure préalable, prononcer une suspension d'autorisation pour une durée qui ne peut être supérieure à un mois.

La décision de retrait ou de suspension est notifiée par lettre recommandée avec demande d'avis de réception.

VI. — Le contrat écrit de sous-traitance mentionné au deuxième alinéa de l'article L. 5125-1 est établi conformément aux bonnes pratiques de préparation mentionnées à l'article L. 5121-5.

VII. — Un relevé annuel des contrats de sous-traitance indiquant les coordonnées des donneurs d'ordre, le nombre de préparations sous-traitées, les formes pharmaceutiques des préparations sous-traitées, les substances actives qu'elles contiennent et, le cas échéant, les catégories de préparations pour lesquelles l'autorisation est délivrée est effectué par le titulaire de l'autorisation d'exercer l'activité de sous-traitance au plus tard le 31 mars de l'année suivante. Il est transmis, sur sa demande, au directeur général de l'agence régionale de santé.

A défaut de transmission, l'autorisation peut être retirée dans les conditions prévues au V.

######## Sous-section 11 : Sous-traitance de préparations à un établissement pharmaceutique de fabrication

**Art. R5125-33-3**

I. — Les catégories de préparations magistrales qui peuvent être sous-traitées par une pharmacie d'officine à un établissement pharmaceutique autorisé à fabriquer des médicaments sont :

1° Les préparations obtenues à partir de souches homéopathiques, selon un procédé de fabrication homéopathique décrit par la pharmacopée européenne, la pharmacopée française ou, à défaut, par les pharmacopées utilisées de façon officielle dans un autre Etat membre de l'Union européenne ;

2° Les préparations pouvant présenter un risque pour la santé mentionnées dans l'arrêté du ministre chargé de la santé prévu à l'article L. 5125-1-1.

II. — Le contrat écrit de sous-traitance mentionné au troisième alinéa de l'article L. 5125-1 entre une officine et un établissement pharmaceutique est établi dans le respect des bonnes pratiques de préparation mentionnées à l'article L. 5121-5.

III. — Un relevé annuel des contrats de sous-traitance de préparations mentionnées au 2° du I indiquant les coordonnées des fabricants sous-traitants, les catégories et les formes pharmaceutiques des préparations sous-traitées ainsi que les substances actives qu'elles contiennent est effectué par le pharmacien titulaire de l'officine au plus tard le 31 mars de l'année suivante. Il est transmis, sur sa demande, au directeur général de l'agence régionale de santé par le pharmacien titulaire de l'officine pour le compte duquel la sous-traitance est réalisée.

IV. — L'activité de sous-traitance de l'établissement pharmaceutique est mentionnée dans le document prévu à l'article R. 5124-46, qui comporte notamment un bilan quantitatif des préparations exécutées, par catégorie de préparations et par forme pharmaceutique.

####### Section 2 : Exercice de la profession de pharmacien

######## Sous-section préliminaire : Missions pouvant être exercées par les pharmaciens d'officine

**Art. R5125-33-5**

I. — En application du 7° de l'article L. 5125-1-1 A, le patient peut désigner auprès de l'assurance maladie, comme pharmacien correspondant, un pharmacien titulaire d'officine, ou gérant d'une pharmacie mutualiste ou de secours minière, participant au même exercice coordonné au sein des dispositifs mentionnés aux articles L. 1411-11, L. 1434-12, L. 6323-1-10 et L. 6323-3 que le médecin traitant du patient, avec l'accord du pharmacien. Le pharmacien ainsi désigné en informe le médecin traitant du patient. Il peut être suppléé dans cette fonction, après accord du patient, par un pharmacien exerçant dans la même officine.

II. — Le pharmacien correspondant peut renouveler périodiquement des traitements chroniques et ajuster, si besoin, leur posologie dans les conditions suivantes.

Le projet de santé du dispositif auquel participent le pharmacien correspondant et le médecin traitant définit les modalités d'information du médecin, notamment en cas d'ajustement de la posologie.

La prescription médicale comporte une mention autorisant le renouvellement par le pharmacien correspondant de tout ou partie des traitements prescrits ainsi que, le cas échéant, une mention autorisant l'ajustement de posologie de tout ou partie des traitements.

L'officine ou la pharmacie mutualiste ou de secours minière dispose de locaux avec une isolation phonique et visuelle permettant un accueil individualisé des patients. La même condition s'applique lorsque le pharmacien intervient auprès d'un résident en établissement médico-social.

III. — La durée totale de la prescription et de l'ensemble des renouvellements réalisés par le pharmacien correspondant ne peut excéder douze mois.

Le ministre en charge de la santé peut fixer par arrêté, pour des motifs de santé publique, une liste des traitements non éligibles au dispositif prévu au 7° de l'article L. 5125-1-1 A.

IV. — Lorsque le pharmacien dispense des médicaments en application du II du présent article, les dispositions prévues aux articles R. 5132-9, R. 5132-10, R. 5132-12, R. 5132-13, R. 5132-14 et R. 5134-1 s'appliquent.

Le pharmacien fait mention sur l'ordonnance du renouvellement et, le cas échéant, de l'adaptation de posologie réalisée.

Lorsqu'ils existent, le dossier pharmaceutique mentionné à l'article R. 1111-20-1 et le dossier médical partagé prévu à l'article L. 161-36-1 du code de la sécurité sociale prennent en compte les éléments prévus à l'alinéa précédent.

**Art. R5125-33-6**

Pour l'application du 8° de l'article L. 5125-1-1 A, le pharmacien d'officine peut :

1° Mettre en place des actions de suivi et d'accompagnement pharmaceutique. Il prévient la iatrogénie médicamenteuse. Il garantit le bon usage des médicaments et le suivi de l'observance en procédant à l'analyse des informations relatives au patient et à l'ensemble de ses traitements. Sauf opposition du patient, les préconisations qui en résultent sont formalisées et transmises au médecin traitant ;

2° Mettre en place des actions de prévention et de promotion de la santé parmi les domaines d'action prioritaires de la stratégie nationale de santé définie en application de l'article L. 1411-1-1. Dans ce cadre, il contribue aux campagnes de sensibilisation et d'information sur des sujets de santé publique. Il transmet aux différents publics concernés des informations scientifiquement validées sur les moyens de prévention et sur les maladies, avec le souci de délivrer un message adapté et accessible au public ;

3° Participer à des actions d'évaluation en vie réelle des médicaments, des dispositifs médicaux et de l'innovation thérapeutique en collaboration avec les autorités sanitaires ;

4° Participer au dépistage des maladies infectieuses et des maladies non transmissibles ;

5° Participer à la coordination des soins en collaboration avec l'ensemble des professionnels concourant à la prise en charge du patient dans le respect de son parcours de soins coordonné par le médecin traitant mentionné à l'article L. 162-5-3 du code de la sécurité sociale.

**Art. D5125-33-6-1**

Les conditions dans lesquelles les pharmaciens d'officine peuvent délivrer des médicaments pour certaines pathologies en application du 10° de l'article L. 5125-1-1 A sont déterminées dans des protocoles de coopération établis dans les conditions prévues aux articles R. 4011-1, D. 4011-3 et D. 4011-4.

Les conditions de formation préalable des pharmaciens mentionnée à l'article 30 de la loi n° 2019-774 du 24 juillet 2019 relative à l'organisation et à la transformation du système de santé, requise pour l'application du 10° de l'article L. 5125-1-1 A, sont déterminées dans les protocoles mentionnés au premier alinéa, après concertation avec les conseils nationaux professionnels concernés et avis de la Haute Autorité de santé, dans les conditions prévues au 3° de l'article R. 4011-1.

Le médecin traitant est informé par le pharmacien d'officine de la délivrance de médicaments au patient selon les modalités définies au 5° de l'article R. 4011-1 et dans le respect des délais définis par chaque protocole.

**Art. R5125-33-7**

Pour l'application des dispositions mentionnées à l'article R. 5125-33-6, le pharmacien respecte la confidentialité des échanges avec le patient. Il dispose à cette fin de locaux permettant un accueil individualisé.

Il se forme et actualise ses connaissances pour la bonne mise en place des actions prévues à l'article R. 5125-33-6.

Il intègre les informations dans le dossier médical partagé du patient prévu à l'article L. 1111-4 du code de la santé publique. Il assure un retour d'information au médecin traitant avec l'accord du patient.

**Art. R5125-33-8**

I. — Le pharmacien d'officine, d'une pharmacie mutualiste ou de secours minière peut prescrire et administrer les vaccins mentionnés dans les arrêtés prévus respectivement par le 9° et le 9° bis de l'article L. 5125-1-1 A aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ces mêmes arrêtés.

Il déclare son activité d'administration ou de prescription et d'administration de vaccins, par tout moyen donnant date certaine à la réception de la déclaration, auprès de l'autorité compétente du conseil de l'ordre des pharmaciens dont il relève.

II. — La déclaration mentionne les nom et prénom d'exercice et le numéro d'identification du pharmacien au répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4.

Lorsque le pharmacien n'a pas suivi d'enseignement relatif à l'administration ou à la prescription de vaccins dans le cadre de sa formation initiale, la déclaration est accompagnée d'une attestation de formation délivrée par un organisme ou une structure de formation respectant les objectifs pédagogiques fixés par arrêté du ministre chargé de la santé, permettant au pharmacien de connaître notamment, pour la prescription, les caractéristiques des maladies à prévention vaccinale, la traçabilité des vaccinations et les principales recommandations du calendrier des vaccinations et, pour l'administration, le cadre normatif et les objectifs de santé publique de la vaccination, les modes d'injection et le suivi post-injection.

Lorsque le pharmacien a déjà suivi la formation à l'administration de vaccins, assurée par un organisme ou une structure de formation respectant les objectifs pédagogiques et les conditions fixés dans l'arrêté pris en application de l'alinéa précédent, ou la formation spécifique à la vaccination contre la covid-19 assurée dans les conditions prévues en application de la loi n° 2020-546 du 11 mai 2020 prorogeant l'état d'urgence sanitaire et complétant ses dispositions ou de la loi n° 2021-689 du 31 mai 2021 relative à la gestion de la sortie de crise sanitaire, il est dispensé du suivi de la partie de la formation relative à l'administration de vaccins. Dans ce cas, la déclaration est accompagnée d'une attestation de suivi de l'une ou l'autre de ces formations.

III. — Lorsque la pharmacie respecte le cahier des charges relatif aux conditions techniques pour exercer l'activité de vaccination dont le contenu est fixé par arrêté du ministre chargé de la santé, l'activité d'administration ou de prescription et d'administration de vaccins peut commencer dès la réception de la déclaration mentionnée au I.

**Art. R5125-33-9**

Le pharmacien prévu au I de l'article R. 5125-33-8 enregistre le vaccin qu'il administre, y compris lorsque celui-ci n'est pas inscrit sur les listes I et II mentionnées au 4° de l'article L. 5132-1, dans les conditions prévues aux articles R. 5132-9 et R. 5132-10, en y ajoutant les mentions relatives à la date d'administration du vaccin et à son numéro de lot. A défaut d'enregistrement, le pharmacien transcrit ces informations conformément au premier alinéa de l'article R. 5132-9.

Le pharmacien inscrit dans le carnet de santé, le carnet de vaccination ou le dossier médical partagé de la personne vaccinée ses nom et prénom d'exercice, la dénomination du vaccin administré, la date de son administration et son numéro de lot. A défaut de cette inscription, il délivre à la personne vaccinée une attestation de vaccination qui comporte ces informations.

En l'absence de dossier médical partagé et sous réserve du consentement de la personne vaccinée, le pharmacien transmet ces informations au médecin traitant de cette personne. La transmission de cette information s'effectue par messagerie sécurisée de santé répondant aux conditions prévues à l'article L. 1470-5, lorsqu'elle existe.

######## Sous-section 1 : Pharmaciens adjoints.

**Art. R5125-34**

On entend par pharmaciens adjoints mentionnés à l'article L. 5125-20 les personnes qui, remplissant les conditions d'exercice de la pharmacie en France, exercent leur activité :

1° Dans une officine, avec le ou les pharmaciens titulaires ou le gérant de la pharmacie après décès ;

2° Dans une pharmacie mutualiste ou une société de secours minière, avec le gérant ;

3° Dans une pharmacie à usage intérieur, avec le pharmacien chargé de la gérance ;

4° Dans un établissement pharmaceutique, avec le pharmacien responsable ou délégué ;

5° Dans un établissement pharmaceutique vétérinaire mentionné à l'article R. 5142-1, avec le pharmacien ou le vétérinaire responsable ou délégué.

Les pharmaciens adjoints exercent leur activité dans les conditions prévues aux articles L. 5125-20, L. 5125-21, L. 5126-14 et L. 5124-4.

**Art. R5125-35**

Les activités des pharmaciens adjoints comprennent :

1° Dans les officines et les pharmacies mutualistes ou des sociétés de secours minières, les activités mentionnées aux articles L. 5125-1, L. 5125-2 et L. 5125-25 ;

2° Dans les pharmacies à usage intérieur, les activités mentionnées aux articles L. 5126-5, L. 5126-11 et L. 5126-12 ;

3° Dans les établissements pharmaceutiques, les activités mentionnées aux articles R. 5124-2 et R. 5124-40 ;

4° Dans les établissements pharmaceutiques vétérinaires, les activités ou opérations mentionnées aux 1° à 10° de l'article R. 5142-1 et à l'article R. 5142-40.

**Art. R5125-36**

A l'exception des pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, un pharmacien adjoint ne peut exercer cette fonction que s'il est inscrit au tableau de la section compétente de l'ordre national des pharmaciens et a fait enregistrer son diplôme à la préfecture.

######## Sous-section 2 : Obligation de déclaration

**Art. R5125-37**

Le pharmacien titulaire d'une officine ou gérant après décès ou le pharmacien gérant d'une pharmacie mutualiste ou d'une société de secours minière est tenu, chaque année, au plus tard à une date fixée par arrêté du ministre chargé de la santé, de déclarer au directeur général de l'agence régionale de santé le nombre et le nom des pharmaciens exerçant dans l'officine ainsi que la mesure de l'activité globale, au sens de l'article R. 5125-37-1, de celle-ci sur l'année civile précédente. La déclaration d'activité isole, d'une part, les montants relevant du 1° de ce même article, ventilés par taux de taxe sur la valeur ajoutée applicable aux produits correspondants et, d'autre part, les montants relevant des 2° et 3° de ce même article.

La déclaration est effectuée par voie électronique. Le pharmacien se connecte au téléservice de déclaration mis en place par l'agence régionale de santé par tout moyen permettant l'identification du déclarant et de l'officine concernée.

Le pharmacien chargé de la gérance d'une pharmacie à usage intérieur est tenu de déclarer chaque année au directeur général de l'agence régionale de santé le nombre et le nom des pharmaciens exerçant dans la pharmacie.

**Art. R5125-37-1**

L'activité globale de l'officine, mentionnée à l'article L. 5125-15 et prise en compte pour la détermination du nombre requis de pharmaciens adjoints, est appréciée en cumulant :

1° Le chiffre d'affaires total hors taxes issu de la vente de médicaments, produits et autres marchandises, quelle qu'en soit la nature, à l'exception de celui correspondant à la part du prix des médicaments remboursables sur laquelle la marge du pharmacien d'officine fixée par voie règlementaire est nulle ;

2° Les rémunérations et honoraires mentionnés au 6° de l'article L. 162-16-1 du code de la sécurité sociale, à l'exclusion de l'indemnité forfaitaire d'astreinte, et aux 7°, 7° bis, 13°, 14°, 15° et 16° du même article ;

3° Les rémunérations et honoraires, autres que ceux mentionnés à l'article L. 162-16-1 précité, perçus dans le cadre des missions prévues à l'article L. 5125-1-1 A du présent code.

Pour l'application du 1°, le chiffre d'affaires issu de la vente des médicaments dans les collectivités mentionnées à l'article L. 751-1 du code de la sécurité sociale, ainsi qu'à Mayotte et à Saint-Pierre-et-Miquelon, est pris en compte y compris les majorations mentionnées à l'article L. 753-4 du même code, à l'article 20-5 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte et à l'article 9-10 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales.

**Art. R5125-37-2**

L'arrêté mentionné au dernier alinéa de l'article L. 5125-15 fixe le nombre requis de pharmaciens adjoints, en fonction de l'importance de l'activité globale de l'officine sur l'année précédente, en équivalents temps plein.

**Art. R5125-38**

Le pharmacien responsable mentionné aux articles L. 5124-2, L. 5124-7 et L. 5124-15 est tenu de déclarer chaque année, sauf s'il s'agit d'un pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, au conseil central de la section D ou E de l'ordre national des pharmaciens dont il relève :

1° Le nombre et le nom des pharmaciens adjoints exerçant dans son ou ses établissements ;

2° Le nombre des autres personnes affectées dans lesdits établissements aux opérations mentionnées à l'article R. 5124-40.

**Art. D5125-38-1**

La déclaration prévue à l'article L. 5125-16 est faite, préalablement à l'exploitation, par le pharmacien ou la société d'exercice libéral auprès du conseil régional de la section A de l'ordre des pharmaciens ou, le cas échéant, auprès des délégués mentionnés à l'article L. 4232-11, à l'occasion de ses démarches en vue de l'inscription au tableau prévue à l'article R. 4222-1.

En cas de cessation d'exploitation d'officine, de transfert ou de regroupement d'officine ou de tout autre changement affectant la propriété de l'officine, le pharmacien ou la société fournit les informations correspondantes au conseil régional de la section A ou, le cas échéant, à la délégation locale dont relève le pharmacien ou la société, dans le délai de quinze jours à compter de la date de production de l'acte administratif constatant ou autorisant ce changement.

Le conseil régional de la section A et le conseil central de la section E transmettent sans délai les informations concernant les débuts, les changements et les cessations d'exploitation des officines à l'organisme mentionné au premier alinéa de l'article D. 4221-23.

Outre ces informations, le conseil régional de la section A et le conseil central de la section E communiquent aux pharmaciens inspecteurs de santé publique, au plus tard à la date d'effet du changement affectant l'exploitation ou la propriété de l'officine, les éléments d'information recueillis dans le cadre des procédures prévues au premier et au deuxième alinéas, nécessaires à l'exercice de leur mission d'inspection mentionnée à l'article L. 5127-1.

######## Sous-section 3 : Remplacement

**Art. R5125-39**

Le remplacement d'un pharmacien titulaire d'une officine autre que celles mentionnées à l'article L. 5125-19 est effectué dans les conditions suivantes :

1° Pour une absence comprise entre quatre mois et un an, le remplacement peut être effectué :

a) Par un pharmacien inscrit au tableau de la section D de l'ordre national des pharmaciens et n'ayant pas d'autre activité professionnelle pendant la durée du remplacement ;

b) Par un pharmacien adjoint de la même officine ;

2° Pour une absence comprise entre un et quatre mois, le remplacement peut, en outre, être effectué :

a) Par un pharmacien ayant sollicité son inscription au tableau de l'une des sections de l'ordre national des pharmaciens en attendant qu'il soit statué sur sa demande, et n'ayant pas d'autre activité professionnelle pendant la durée du remplacement ;

b) Par un étudiant en pharmacie de l'une des nationalités prévues au 2° de l'article L. 4221-1, ayant validé la cinquième année d'études en vue du diplôme d'Etat de docteur en pharmacie et un stage de six mois de pratique professionnelle dans le cadre du troisième cycle de ses études. Dans ce cas, le président du conseil régional de l'ordre des pharmaciens délivre à l'étudiant un certificat à remettre au pharmacien qu'il remplace, attestant qu'il remplit les conditions prévues pour ce remplacement : l'établissement de ce certificat est subordonné, pour ce qui concerne la constatation des études effectuées, à une attestation délivrée à l'étudiant par le directeur de l'unité de formation et de recherche auprès de laquelle il est inscrit en vue de l'obtention du diplôme d'Etat de docteur en pharmacie. Ce certificat est valable un an sur l'ensemble du territoire de la République française. Il peut être renouvelé dans les mêmes conditions, sur justification de la poursuite des mêmes études ;

3° Lorsque l'absence n'excède pas un mois, le remplacement peut être assuré par l'une des personnes mentionnées aux 1° et 2° ci-dessus ou par un pharmacien cotitulaire de la même officine.

**Art. R5125-40**

En cas de condamnation à une interdiction d'exercer la pharmacie en application de l'article L. 4234-6, le remplacement du pharmacien titulaire prévu à l'article L. 5125-21, ne peut être assuré que dans les conditions prévues au a du 1° de l'article R. 5125-39.

**Art. R5125-42**

Lorsque, pendant une période supérieure à un mois, un pharmacien adjoint recruté en application de l'article L. 5125-20 s'absente ou remplace le pharmacien titulaire, il est remplacé dans les conditions prévues aux 1° et 2° de l'article R. 5125-39.

**Art. R5125-43**

Le gérant après décès est le pharmacien qui maintient ouverte, dans les conditions prévues à l'article L. 5125-21, l'officine d'un pharmacien titulaire décédé. Il est choisi parmi les catégories de pharmaciens prévues au 1°, au a du 2° et au 3° de l'article R. 5125-39 et sollicite, dès qu'il a accepté les fonctions qui lui sont confiées par les héritiers, l'autorisation du directeur général de l'agence régionale de santé.

######## Sous-section 4 : Exercice dans les départements d'outre-mer.

**Art. R5125-44**

Par dérogation aux dispositions de l'article R. 5125-40, dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion, le remplacement du titulaire d'une officine pour une absence supérieure à trois mois, ne peut être effectué que par un pharmacien n'ayant pas d'autre activité professionnelle et inscrit au tableau de la section D de l'ordre.

Si l'absence n'excède pas trois mois, le remplacement peut être confié à un pharmacien titulaire d'une officine, à condition qu'il soit en état d'exercer effectivement le remplacement.

####### Section 3 : Délivrance, livraison, dispensation à domicile des médicaments

######## Sous-section 1 : Délivrance.

**Art. R5125-45**

Toute réalisation ou délivrance par un pharmacien d'une préparation magistrale ou officinale fait immédiatement l'objet d'une transcription sur un livre-registre ou d'un enregistrement par tout système approprié.

Chaque transcription ou enregistrement comporte un numéro d'ordre différent et chronologique ainsi que les mentions suivantes :

— la date de réalisation ou de délivrance de la préparation ;

— les nom et adresse du prescripteur pour les préparations magistrales ;

— les nom et adresse du patient, lors de la transcription ou de l'enregistrement de la délivrance, et, dans le cas d'une préparation magistrale vétérinaire, les nom, prénom, adresse du détenteur des animaux, l'identification des animaux quant à leur espèce, leur âge, leur sexe, leur numéro d'identification ou tout moyen d'identification du lot d'animaux ;

— la composition qualitative et quantitative complète de la préparation avec indication du numéro de lot de chaque matière première et du nom du fournisseur ;

— la quantité réalisée ou délivrée avec indication de la masse, du volume et du nombre d'unités de prise pour les formes unitaires ;

— l'identification de la personne ayant réalisé la préparation.

Lors de l'inscription ou de l'enregistrement de la délivrance d'une préparation officinale, sa composition est remplacée par le numéro d'ordre de réalisation.

Les systèmes d'enregistrement permettent, à la demande de toute autorité de contrôle, une édition immédiate des données prévues ci-dessus. Chaque page éditée comporte le nom et l'adresse de l'officine. Les données que comportent ces systèmes ne doivent faire l'objet d'aucune modification après validation de leur enregistrement. Elles doivent figurer sur un support garantissant leur pérennité et leur intégrité. Leur duplication est obligatoire et doit être assurée sur deux supports distincts, le premier servant à la consultation habituelle, le second étant gardé en réserve. Les données archivées doivent pouvoir être accessibles, consultées et exploitées pendant une durée de dix ans.

**Art. D5125-45-1**

Les médicaments expérimentaux ou auxiliaires autorisés lorsqu'ils sont utilisés dans le cadre des dispositions du 1° ou du 2° du III de l'article L. 1121-16-1 peuvent être dispensés par les officines, s'ils figurent sur la liste mentionnée au premier alinéa de l'article L. 162-17 du code de la sécurité sociale, et sous réserve que :

1° Les personnes participant à la recherche présentent les mêmes caractéristiques que celles qui sont visées par l'indication autorisée ;

2° La conception de la recherche ne requiert pas de fabrication ou de conditionnement particulier ;

3° Ces recherches portent sur des médicaments qui, dans le cadre du soin, sont dispensés en officine ;

4° Les patients auraient reçu ces médicaments s'ils n'avaient pas été inclus dans ces essais cliniques ;

5° Le promoteur ait mis en place des méthodes spécifiques de suivi de l'observance et de la traçabilité ;

6° Des règles d'observance et de traçabilité dont les modalités sont précisées par arrêté du ministre chargé de la santé soient respectées.

**Art. R5125-46**

Avant de délivrer un médicament quel qu'il soit, le pharmacien appose sur le récipient, la boîte ou le paquet qui le contient son nom et son adresse et la désignation du médicament. Les dispositions du présent article ne sont pas applicables aux médicaments mentionnés aux articles L. 5121-8 et L. 5141-2, à l'exception de ceux qui sont soumis au régime des substances vénéneuses.

**Art. R5125-46-1**

Le pharmacien d'officine peut informer l'exploitant, notamment par les centres d'appel d'urgence ou tout système équivalent mentionnés à l'article R. 5124-49-1, des ruptures d'approvisionnement sur les médicaments dont il assure la délivrance et dont il n'a pas été déjà informé par l'exploitant ou par l'Agence nationale de sécurité du médicament et des produits de santé et, le cas échéant, solliciter un approvisionnement en urgence.

######## Sous-section 2 : Livraison à domicile.

**Art. R5125-47**

Pour l'application du troisième alinéa de l'article L. 5125-25, il y a lieu d'entendre par paquet scellé tout paquet opaque au nom d'un seul patient dont la fermeture est telle que le destinataire puisse s'assurer qu'il n'a pas pu être ouvert par un tiers.

**Art. R5125-48**

Le pharmacien veille à ce que les conditions de transport soient compatibles avec la bonne conservation des médicaments, produits ou objets mentionnés à l'article L. 4211-1.

Il veille également à ce que toutes explications et recommandations soient mises à la disposition du patient.

**Art. R5125-49**

Le transporteur effectue le transport des médicaments, produits ou objets mentionnés à l'article L. 4211-1 dans des conditions garantissant leur parfaite conservation ; ces médicaments, produits ou objets ne peuvent être stockés et sont livrés directement au patient.

######## Sous-section 3 : Dispensation à domicile.

**Art. R5125-50**

Les médicaments, produits ou objets mentionnés à l'article L. 4211-1 ne peuvent être dispensés à domicile en application de l'article L. 5125-25 que lorsque le patient est dans l'impossibilité de se déplacer, notamment en raison de son état de santé, de son âge ou de situations géographiques particulières.

**Art. R5125-51**

La dispensation à domicile peut être effectuée par le pharmacien titulaire ou gérant de l'officine après décès, ou par le pharmacien gérant de la pharmacie mutualiste ou d'une société de secours minière, ou par leurs adjoints ou leur remplaçant.

Elle peut également être effectuée par les préparateurs en pharmacie ou les étudiants mentionnés à l'article L. 4241-10.

Dans le cas mentionné à l'alinéa précédent, le pharmacien titulaire ou le pharmacien gérant, ou, le cas échéant, son remplaçant ou un adjoint de l'officine ou de la pharmacie mutualiste ou d'une société de secours minière, veille personnellement à ce que les instructions nécessaires à une bonne observance et compréhension de la prescription par le patient soient données préalablement à la personne qui assure la dispensation.

**Art. R5125-52**

Les médicaments, produits ou objets mentionnés à l'article L. 4211-1 sont transportés par le pharmacien qui assure la dispensation à domicile dans des conditions garantissant leur parfaite conservation.

####### Section 4 : Droit de substitution.

**Art. R5125-53**

Lorsqu'il délivre un médicament ou produit autre que celui qui a été prescrit en application de l'article L. 5125-23, le pharmacien indique sur l'ordonnance le nom du médicament ou du produit délivré, qui, dans le cas d'une spécialité pharmaceutique, est sa dénomination au sens de l'article R. 5121-1. Il inscrit sur l'ordonnance la forme pharmaceutique du médicament délivré si celle-ci diffère de celle du médicament prescrit ; il fait de même pour le nombre d'unités de prise correspondant à la posologie du traitement prescrit, si ce nombre d'unités diffère pour le médicament délivré de celui du médicament prescrit.

En l'absence de prescription électronique, il appose, en outre, sur cette ordonnance, le timbre de l'officine et la date de la délivrance.

**Art. R5125-54**

La mention expresse par laquelle le prescripteur exclut la possibilité de la substitution prévue au deuxième alinéa de l'article L. 5125-23 est la suivante : " Non substituable ".

Pour les prescriptions établies à la demande d'un patient en vue de les utiliser dans un autre Etat membre de l'Union européenne, la mention prévue au premier alinéa est complétée par un bref exposé des raisons qui justifient l'exclusion de la possibilité de substitution.

####### Section 5 : Dispensation au vu d'une prescription libellée en dénomination commune.

**Art. R5125-55**

Sans préjudice des dispositions des articles R. 5132-4 et R. 5132-29, une prescription libellée en dénomination commune en application de l'article L. 5125-23 et telle que définie à l'article R. 5121-1 comporte au moins :

1° Le principe actif du médicament désigné par sa dénomination commune ;

2° Le dosage en principe actif ;

3° La voie d'administration et la forme pharmaceutique.

Si le médicament prescrit comporte plusieurs principes actifs, la prescription indique la dénomination commune et le dosage de chaque principe actif dans les conditions prévues aux 1° et 2° ci-dessus. L'association de ces différents principes actifs est signalée par l'insertion du signe "+" entre chaque principe actif.

Les mentions prévues aux 1°, 2° et 3° figurent dans le répertoire des génériques prévu à l'article R. 5121-5 ainsi que dans la base de données prévue au III de l'article 47 de la loi n° 2000-1257 du 23 décembre 2000 relative au financement de la sécurité sociale.

**Art. R5125-56**

Au vu d'une prescription libellée en dénomination commune, le pharmacien dispense un médicament répondant aux mentions prévues à l'article R. 5125-55.

Néanmoins, la forme pharmaceutique orale à libération immédiate du médicament dispensé peut être différente de celle figurant dans la prescription libellée en dénomination commune, sous réserve que le médicament dispensé figure dans le même groupe générique que le médicament prescrit.

####### Section 6 : Remèdes secrets

######## Sous-section 1 : Remèdes secrets.

**Art. R5125-57**

Est considéré comme remède secret un médicament, simple ou composé, détenu en vue de la vente, mis en vente ou vendu, alors qu'une ou plusieurs des mentions suivantes ont été omises sur un des éléments de son conditionnement :

1° Pour les préparations mentionnées aux 1° à 3° de l'article L. 5121-1, le nom et l'adresse du pharmacien ayant dispensé la préparation, sauf pour les ampoules et autres petits conditionnements primaires mentionnés par l'article R. 5121-146-3, pour lesquels ne peuvent être mentionnés que le nom et le code postal ;

2° Le nom et la dose de chacune des substances actives contenues dans le produit préparé.

Ces deux dernières indications définies aux articles R. 5125-58 et R. 5125-59 peuvent être remplacées ainsi qu'il suit :

a) S'il figure à la pharmacopée française, ou au formulaire prévu à l'article R. 5112-4, par le nom attribué au médicament dans ces recueils, suivi s'il y a lieu de la référence de l'édition ;

b) Si le produit terminé a une composition peu définie, par l'application du nom et des qualités des matières premières employées pour sa préparation ainsi que des procédés opératoires suivis, la référence et la description de ces derniers devant être suffisamment précises pour permettre, en les reproduisant, l'obtention d'un remède de composition identique à celui en cause.

**Art. R5125-58**

Sont qualifiées substances actives pour l'application de l'article R. 5125-57 les substances qui sont réputées posséder des propriétés médicamenteuses, ainsi que celles que le pharmacien préparateur déclare contribuer à l'efficacité curative ou préventive du produit.

Le nom de chaque substance active s'entend de sa dénomination scientifique usuelle ou de son nom commun défini à l'article R. 5121-1. Une notation en symboles chimiques ne peut intervenir que comme complément de dénomination.

**Art. R5125-59**

La dose de chaque substance active s'entend :

1° Soit de son poids par unité de prise déterminée ;

2° Soit de sa proportion centésimale pondérale dans la préparation ;

3° Soit, s'il s'agit d'un produit titré en unités biologiques, du nombre d'unités contenues par unité de prise, par centimètre cube ou pour une quantité pondérale déterminée du produit, avec la définition de l'unité biologique employée si cette définition est nécessaire à la détermination de l'activité du médicament.

###### Chapitre V bis : Commerce électronique de médicaments par une pharmacie d'officine

**Art. R5125-70**

Le site internet de commerce électronique de l'officine de pharmacie est créé ou exploité par les pharmaciens mentionnés à l'article L. 5125-33 inscrits aux sections A, D et E de l'ordre national des pharmaciens.

Le site internet contient les coordonnées de l'Agence nationale de sécurité du médicament et des produits de santé, un lien hypertexte vers le site internet de l'ordre national des pharmaciens et du ministère chargé de la santé, ainsi que le logo commun mis en place au niveau communautaire, qui est affiché sur chaque page du site internet qui a trait au commerce électronique de médicaments.

**Art. R5125-71**

La demande d'autorisation de commerce électronique de médicaments et de création d'un site internet de commerce électronique de médicaments prévue à l'article L. 5125-36 est adressée par les pharmaciens mentionnés aux 1° et 2° de l'article L. 5125-33 au directeur général de l'agence régionale de santé dans le ressort duquel est située l'officine, par tout moyen permettant d'en accuser réception.

La demande comporte les éléments suivants :

1° Le nom du pharmacien titulaire de l'officine ou gérant d'une pharmacie mutualiste ou de secours minière responsable du site ;

2° Le certificat d'inscription à l'ordre des pharmaciens du pharmacien titulaire de l'officine ou gérant d'une pharmacie mutualiste ou de secours minière ;

3° Le nom et l'adresse de l'officine ou de la pharmacie mutualiste ou de secours minière ;

4° L'adresse du site internet utilisé à des fins de commerce électronique ;

5° Toutes les informations nécessaires pour identifier le site internet ;

6° La description du site et de ses fonctionnalités permettant de s'assurer du respect de la législation et de la réglementation en vigueur ;

7° Le descriptif des conditions d'installation de l'officine prescrites par l'article R. 5125-8.

La demande d'autorisation est réputée acceptée en l'absence de décision du directeur général de l'agence régionale de santé dans un délai de deux mois à compter de la date de réception de la demande.

Dans les quinze jours suivant la date d'autorisation explicite ou implicite, le titulaire d'officine informe le conseil de l'ordre des pharmaciens dont il relève de la création de son site internet de commerce électronique de médicaments et transmet à cet effet une copie de la demande adressée à l'agence régionale de santé et, le cas échéant, une copie de l'autorisation expresse.

**Art. R5125-72**

En cas de modification substantielle des éléments de l'autorisation mentionnés à l'article R. 5125-71, le pharmacien titulaire de l'officine ou gérant d'une pharmacie mutualiste ou de secours minière en informe sans délai, par tout moyen permettant d'en accuser réception, le directeur général de l'agence régionale de santé territorialement compétente et le conseil de l'ordre des pharmaciens dont il relève.

**Art. R5125-73**

En cas de suspension ou de cessation d'exploitation de son site internet, le pharmacien titulaire de l'officine ou gérant d'une pharmacie mutualiste ou de secours minière en informe sans délai le directeur général de l'agence régionale de santé territorialement compétente et le conseil de l'ordre des pharmaciens dont il relève.

**Art. R5125-74**

L'ordre national des pharmaciens tient à jour une liste des sites internet des officines de pharmacie autorisés et la met à la disposition du public sur son site internet. Cette liste est également disponible sur le site du ministère chargé de la santé.

Le site internet de l'ordre national des pharmaciens et celui du ministère chargé de la santé contiennent des informations sur la législation applicable au commerce électronique des médicaments par une pharmacie d'officine, sur les risques liés aux médicaments fournis illégalement sur internet ainsi que sur le logo commun mis en place au niveau communautaire.

###### Chapitre VI

####### Section 1 : Dispositions générales relatives aux pharmacies à usage intérieur

**Art. R5126-1**

Peuvent être autorisés à disposer d'une pharmacie à usage intérieur dans les conditions prévues au présent chapitre :

1° Les établissements de santé, les titulaires de l'autorisation d'activité d'hospitalisation à domicile, les hôpitaux des armées, l'Institution nationale des invalides et les groupements de coopération sanitaire ;

2° Les installations de chirurgie esthétique satisfaisant aux conditions prévues à l'article L. 6322-1 ;

3° Les établissements et services médico-sociaux suivants :

a) Les établissements assurant l'hébergement de personnes âgées dans les conditions prévues au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

b) Les établissements assurant l'hébergement des personnes handicapées mineures ou adultes mentionnés aux 2° et 7° du même article ;

c) Les structures dénommées : “ lits halte soins santé ” et “ lits d'accueil médicalisés ” mentionnées au 9° du même article ;

4° Les groupements de coopération sociale et médico-sociale mentionnés à l' article L. 312-7 du code de l'action sociale et des familles et constitués d'au moins un établissement ou service mentionné au 3° ;

5° Les services d'incendie et de secours mentionnés à l' article R. 1424-1 du code général des collectivités territoriales , le bataillon de marins-pompiers de Marseille mentionné à l'article R. 2513-5 du même code et la brigade de sapeurs-pompiers de Paris mentionné à l' article R. 1321-19 du code de la défense ;

6° La Pharmacie centrale des armées.

######## Sous-section 1 : Dispositions relatives à l'exercice au sein des pharmacies à usage intérieur

**Art. R5126-2**

Pour exercer au sein d'une pharmacie à usage intérieur, le pharmacien est titulaire soit :

1° Du diplôme d'études spécialisées de pharmacie hospitalière et des collectivités ;

2° Du diplôme d'études spécialisées de pharmacie industrielle et biomédicale ;

3° Du diplôme d'études spécialisées de pharmacie ;

4° Du diplôme d'études spécialisées de pharmacie hospitalière.

Ces dispositions ne s'appliquent pas aux pharmaciens sapeurs-pompiers volontaires exerçant au sein des pharmacies à usage intérieur des services d'incendie et de secours, ni aux pharmaciens relevant des dispositions de l'article L. 4143-1 du code de la défense exerçant au sein des pharmacies à usage intérieur relevant du ministre de la défense ou du ministre chargé des anciens combattants une activité au titre d'un engagement à servir dans la réserve opérationnelle.

**Art. R5126-3**

I. — Par dérogation aux dispositions de l'article R. 5126-2, peut également exercer au sein d'une pharmacie à usage intérieur, le pharmacien qui :

1° A la date du 1er juin 2017 justifie d'un exercice au sein d'une pharmacie à usage intérieur, soit à temps plein soit à temps partiel, d'une durée équivalente à deux ans à temps plein sur la période des dix dernières années ;

2° Après le 1er juin 2017 et jusqu'au 1er juin 2025 reprend un exercice au sein d'une pharmacie à usage intérieur et justifie, à la date de la reprise, d'un exercice au sein d'une pharmacie à usage intérieur, soit à temps plein soit à temps partiel, d'une durée équivalente à deux ans à temps plein sur la période des dix dernières années.

II. — Les périodes de fonction en pharmacie à usage intérieur en qualité de faisant fonction d'interne, d'attaché associé, de praticien attaché associé ou d'assistant associé sont prises en compte au titre de la condition de durée minimale d'exercice de deux ans prévue aux 1° et 2° du I.

**Art. R5126-4**

I. — Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, peut, après avis de la commission d'autorisation d'exercice mentionnée aux articles L. 4221-14-1 et L. 4221-14-2 et au vu d'un dossier, autoriser individuellement à exercer la profession de pharmacien au sein d'une pharmacie à usage intérieur les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui ont suivi, avec succès, une formation de pharmacien conforme aux exigences de l'article 44 de la directive n° 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles et qui, sans posséder l'un des diplômes mentionnés à l'article R. 5126-2, sont titulaires :

1° De titres de formation délivrés par un ou plusieurs Etats, membres ou parties, et requis par l'autorité compétente de ces Etats, membres ou parties, qui réglementent l'accès à cette profession au sein d'une structure équivalente à une pharmacie à usage intérieur ou son exercice, et permettant d'exercer légalement ces fonctions dans ces Etats ;

2° Ou lorsque les intéressés ont exercé dans un ou plusieurs Etats, membres ou parties, qui ne règlementent ni la formation, ni l'accès à cette profession au sein d'une structure équivalente à une pharmacie à usage intérieur ou son exercice, de titres de formation délivrés par un ou plusieurs Etats, membres ou parties, attestant de la préparation à l'exercice de la profession de pharmacien au sein d'une structure équivalente à une pharmacie à usage intérieur, accompagnés d'une attestation justifiant, dans ces Etats, de son exercice à temps plein pendant un an ou à temps partiel pendant une durée totale équivalente au cours des dix dernières années ;

3° Ou d'un titre de formation délivré par un Etat tiers et reconnu dans un Etat membre ou partie, autre que la France, et requis par l'autorité compétente d'un Etat, membre ou partie, qui réglemente l'accès à la profession de pharmacien au sein d'une structure équivalente à une pharmacie à usage intérieur ou son exercice, et permettant d'y exercer légalement cette activité professionnelle. L'intéressé justifie l'avoir exercée pendant trois ans à temps plein ou à temps partiel pendant une durée totale équivalente dans cet Etat, membre ou partie.

Ces autorisations d'exercice sont délivrées dans les conditions prévues par les articles R. 4221-13-5 et R. 4221-13-6.

II. — Le directeur général du Centre national de gestion, au nom du ministre chargé de la santé, peut, après avis de la commission d'autorisation d'exercice mentionnée à l'article L. 4221-9 et au vu d'un dossier, autoriser individuellement à exercer la profession de pharmacien au sein d'une pharmacie à usage intérieur des ressortissants d'un Etat autre que les Etats membres de l'Union européenne ou les Etats parties à l'accord sur l'Espace économique européen, titulaires d'un titre de formation permettant d'exercer au sein d'une structure équivalente à une pharmacie à usage intérieur, obtenu dans l'un de ces Etats, et dont l'expérience professionnelle est attestée par tout moyen.

III. — Les autorisations d'exercice mentionnées aux I et II du présent article sont publiées au Journal officiel de la République française.

La délivrance de l'autorisation d'exercice permet au bénéficiaire d'exercer au sein d'une pharmacie à usage intérieur dans les mêmes conditions que les personnes titulaires d'un diplôme mentionné à l'article R. 5126-2.

**Art. R5126-5**

Peut également exercer au sein d'une pharmacie à usage intérieur, le titulaire d'un titre de formation de pharmacien délivré par un Etat membre de l'Union européenne, un autre Etat partie à l'accord sur l'Espace économique européen qui :

1° A la date du 1er juin 2017 justifie d'un exercice au sein d'une structure équivalente à une pharmacie à usage intérieur dans l'un de ces Etats, soit à temps plein soit à temps partiel, d'une durée équivalente à deux ans à temps plein sur la période des dix dernières années ;

2° Après le 1er juin 2017 et jusqu'au 1er juin 2025 reprend un exercice au sein d'une pharmacie à usage intérieur et justifie, à la date de la reprise, d'un exercice au sein d'une structure équivalente à une pharmacie à usage intérieur dans l'un de ces Etats soit à temps plein soit à temps partiel, d'une durée équivalente à deux ans à temps plein sur la période des dix dernières années.

**Art. R5126-6**

Les conditions dans lesquelles est attestée la preuve de l'exercice au sein d'une pharmacie à usage intérieur ou d'une structure équivalente à une pharmacie à usage intérieur, mentionné aux articles R. 5126-4 et R. 5126-5, sont précisées par arrêté du ministre chargé de la santé et du ministre de la défense.

**Art. R5126-7**

I. — Lorsque le remplacement d'un pharmacien exerçant dans une pharmacie à usage intérieur, autre que le pharmacien chargé de la gérance, ne peut être assuré dans les conditions prévues aux articles R. 5126-54, R. 5126-84 ou R. 5126-104, il peut être effectué par les internes en pharmacie et par les internes et pharmaciens assistants des hôpitaux des armées ayant validé :

1° La totalité du deuxième cycle des études pharmaceutiques en France ;

2° Cinq semestres de formation du diplôme d'études spécialisées de pharmacie effectués, au titre du troisième cycle spécialisé des études pharmaceutiques, dans chacun des quatre domaines de la pharmacie.

Dans ce cas, le président du conseil central de l'ordre des pharmaciens délivre à l'interne un certificat à remettre au directeur d'établissement et, le cas échéant, au pharmacien assurant la gérance de la pharmacie à usage intérieur, attestant qu'il remplit les conditions prévues pour ce remplacement : l'établissement de ce certificat est subordonné, pour ce qui concerne la constatation des études effectuées, à une attestation délivrée à l'interne par le directeur de l'unité de formation et de recherche auprès de laquelle il est inscrit en vue de l'obtention du diplôme d'Etat de docteur en pharmacie. Ce certificat est valable un an sur l'ensemble du territoire. Il peut être renouvelé dans les mêmes conditions, sur justification de la poursuite des mêmes études.

Pour les internes et les pharmaciens assistants des hôpitaux des armées, ce certificat est délivré par le ministre de la défense.

II. — Lorsque le remplacement du pharmacien gérant d'une pharmacie à usage intérieur ne peut être assuré dans les conditions prévues aux articles R. 5126-40, R. 5126-83, R. 5126-93 ou R. 5126-103, il peut être effectué par les internes en pharmacie et par les internes et pharmaciens assistants des hôpitaux des armées dans les conditions prévues au I.

Dans ce cas, le remplacement est conditionné à la signature d'une convention d'assistance entre l'établissement auquel est rattachée la pharmacie à usage intérieur dans lequel le remplacement est effectué et un établissement dans lequel la gérance de la pharmacie à usage intérieur est assurée, pendant la durée du remplacement, par un pharmacien.

La durée maximale de remplacement pouvant être assurée par les internes en pharmacie et par les internes et pharmaciens assistants des hôpitaux des armées est de quatre mois par an, dans la limite d'un mois par remplacement.

Un arrêté des ministres chargés de la santé et de la défense fixe le contenu de la convention prévue au deuxième alinéa du II.

######## Sous-section 2 : Missions et activités des pharmacies à usage intérieur

**Art. R5126-8**

La pharmacie à usage intérieur dispose de locaux, de moyens en personnel, de moyens en équipement et d'un système d'information lui permettant d'assurer les missions prévues aux articles L. 5126-1, L. 5126-5 à L. 5126-8 et L. 5126-10 ainsi que les activités prévues à l'article R. 5126-9 qu'elle est autorisée à assurer en application des dispositions du présent chapitre.

**Art. R5126-9**

I. — Pour assurer une ou plusieurs des activités prévues aux 1° à 10° suivants, la pharmacie à usage intérieur est tenue de disposer d'une autorisation mentionnant expressément cette ou ces activités ou délivrée tacitement à la suite d'une demande mentionnant expressément cette ou ces activités :

1° La préparation de doses à administrer de médicaments mentionnés à l'article L. 4211-1 ou des médicaments expérimentaux ou auxiliaires définis à l'article L. 5121-1-1 ;

2° La réalisation des préparations magistrales à partir de matières premières ou de spécialités pharmaceutiques ;

3° La réalisation des préparations hospitalières à partir de matières premières ou de spécialités pharmaceutiques ;

4° La reconstitution de spécialités pharmaceutiques, y compris celle concernant les médicaments de thérapie innovante définis à l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil du 13 novembre 2007 concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004, et celle concernant les médicaments expérimentaux de thérapie innovante ;

5° La mise sous forme appropriée, en vue de leur administration, des médicaments de thérapie innovante préparés ponctuellement y compris expérimentaux, conformément à la notice ou au protocole de recherche impliquant la personne humaine ;

6° La préparation des médicaments radiopharmaceutiques ;

7° La préparation des médicaments expérimentaux, à l'exception de celle des médicaments de thérapie innovante et des médicaments de thérapie innovante préparés ponctuellement, et la réalisation des préparations rendues nécessaires par les recherches impliquant la personne humaine mentionnées à l'article L. 5126-7 ;

8° L'importation de médicaments expérimentaux ;

9° L'importation de préparations en provenance d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou de la Suisse, réalisées conformément à des normes de bonnes pratiques au moins équivalentes à celles que prévoit l'article L. 5121-5 par des établissements dûment autorisés au titre de la législation de l'Etat concerné ;

10° La préparation des dispositifs médicaux stériles dans les conditions prévues par l'article L. 6111-2.

Pour la préparation et l'importation des médicaments expérimentaux mentionnées au 7° et au 8°, la pharmacie à usage intérieur est soumise aux dispositions des articles R. 5124-57-1 à R. 5124-57-6.

II. — La pharmacie à usage intérieur peut, dans le cadre de coopérations prévues au II de l'article L. 5126-1 ou de celles prévues à l'article L. 5126-2, être autorisée à assurer une ou plusieurs des missions prévues au I de l'article L. 5126-1 ou des activités prévues au I du présent article.

Lorsque la convention mentionnée au I de l'article L. 5126-10 est passée avec un pharmacien chargé de la gérance d'une pharmacie à usage intérieur, cette dernière doit être autorisée à assurer les missions et activités pour son propre compte.

Une pharmacie à usage intérieur peut être autorisée à assurer exclusivement l'approvisionnement des autres pharmacies à usage intérieur d'un même établissement ou des établissements parties, associés ou membres d'un même groupement au sens de l'article L. 5126-2.

III. — La pharmacie à usage intérieur qui assure les activités mentionnées aux 2°, 3° ou 4° du I du présent article peut être autorisée à assurer la mission prévue au 3° de l'article L. 5126-6.

La pharmacie à usage intérieur qui assure l'activité mentionnée au 10° du I du présent article peut être autorisée à assurer la mission prévue au 1° de l'article L. 5126-5.

**Art. R5126-9-1**

I. — Les pharmaciens et les infirmiers exerçant au sein d'une pharmacie à usage intérieur peuvent prescrire et administrer les vaccins mentionnés dans les arrêtés prévus respectivement au 6° et au 7° de l'article L. 5126-1 aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ces mêmes arrêtés.

II. — La prescription et l'administration des vaccins par les professionnels mentionnés au I sont réalisées dans les conditions suivantes :

1° Le pharmacien déclare son activité d'administration ou de prescription et d'administration de vaccins, par tout moyen donnant date certaine à la réception de la déclaration, auprès de l'autorité compétente du conseil de l'ordre des pharmaciens dont il relève. La déclaration mentionne les nom et prénom d'exercice et le numéro d'identification du pharmacien au répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4.

Lorsque le pharmacien n'a pas suivi d'enseignement relatif à l'administration ou à la prescription de vaccins dans le cadre de sa formation initiale, la déclaration est accompagnée d'une attestation de formation délivrée par un organisme ou une structure de formation respectant les objectifs pédagogiques fixés par arrêté du ministre chargé de la santé, permettant au pharmacien de connaître notamment, pour la prescription, les caractéristiques des maladies à prévention vaccinale, la traçabilité des vaccinations et les principales recommandations du calendrier des vaccinations et, pour l'administration, le cadre normatif et les objectifs de santé publique de la vaccination, les modes d'injection et le suivi post-injection.

Lorsque le pharmacien a déjà suivi la formation à l'administration de vaccins, assurée par un organisme ou une structure de formation respectant les objectifs pédagogiques et les conditions fixés dans l'arrêté pris en application de l'alinéa précédent, ou la formation spécifique à la vaccination contre la covid-19 assurée dans les conditions prévues en application de la loi n° 2020-546 du 11 mai 2020 prorogeant l'état d'urgence sanitaire et complétant ses dispositions ou de la loi n° 2021-689 du 31 mai 2021 relative à la gestion de la sortie de crise sanitaire, il est dispensé du suivi de la partie de la formation relative à l'administration de vaccins. Dans ce cas, la déclaration est accompagnée d'une attestation de suivi de l'une ou l'autre de ces formations ;

2° L'infirmier ou l'infirmière déclare son activité de prescription de vaccins selon les modalités prévues au I de l'article R. 4311-5-1 ;

3° L'activité d'administration ou de prescription et d'administration de vaccins peut commencer dès la réception des déclarations mentionnées au 1° du I du présent article et au deuxième alinéa du I de l'article R. 4311-5-1. Cette activité est réalisée par les professionnels de santé mentionnés au I du présent article dans le respect du cahier des charges relatif aux conditions techniques fixées à la pharmacie pour exercer cette activité, dont le contenu est défini par arrêté du ministre chargé de la santé.

III. — Sont susceptibles de se voir prescrire et administrer par les professionnels de santé mentionnés au I les vaccins figurant sur les listes fixées par les arrêtés prévus aux 6° et 7° de l'article L. 5126-1 :

1° Les personnes prises en charge par l'établissement, le service ou l'organisme dont relève la pharmacie à usage intérieur, dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ces arrêtés ;

2° Les personnels exerçant au sein de l'établissement, du service ou de l'organisme dont relève la pharmacie à usage intérieur, dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ces arrêtés.

IV. — Les professionnels mentionnés au I inscrivent dans le carnet de santé, le carnet de vaccination ou le dossier médical partagé de la personne vaccinée ses nom et prénom d'exercice, la dénomination du vaccin administré, la date de son administration et son numéro de lot. A défaut de cette inscription, ils délivrent à la personne vaccinée une attestation de vaccination qui comporte ces informations.

En l'absence de dossier médical partagé et sous réserve du consentement de la personne vaccinée, ils transmettent ces informations à son médecin traitant. La transmission de cette information s'effectue par messagerie sécurisée de santé répondant aux conditions prévues à l'article L. 1470-5, lorsqu'elle existe.

**Art. R5126-10**

La pharmacie à usage intérieur peut assurer pour son propre compte ou dans le cadre de coopérations pour le compte d'autres pharmacies à usage intérieur tout ou partie des missions prévues aux 2° et 3° de l'article L. 5126-1.

Les actions de pharmacie clinique sont les suivantes :

1° L'expertise pharmaceutique clinique des prescriptions faisant intervenir des médicaments, produits ou objets mentionnés à l'article L. 4211-1 ainsi que des dispositifs médicaux stériles aux fins d'assurer le suivi thérapeutique des patients ;

2° La réalisation de bilans de médication définis à l'article R. 5125-33-5 ;

3° L'élaboration de plans pharmaceutiques personnalisés en collaboration avec les autres membres de l'équipe de soins, le patient, et, le cas échéant, son entourage ;

4° Les entretiens pharmaceutiques et les autres actions d'éducation thérapeutique auprès des patients ;

5° L'élaboration de la stratégie thérapeutique permettant d'assurer la pertinence et l'efficience des prescriptions et d'améliorer l'administration des médicaments.

Les actions mentionnées aux 2°, 3°, 4° et 5° peuvent s'exercer dans le cadre de l'équipe de soins mentionnée à l'article L. 1110-12.

**Art. R5126-11**

Lorsqu'une pharmacie à usage intérieur n'est plus en mesure d'exercer une ou plusieurs de ses missions et activités, elle peut en confier la mise en œuvre à d'autres pharmacies à usage intérieur.

L'autorité administrative compétente mentionnée à l'article L. 5126-4 est immédiatement tenue informée de l'adoption d'une telle organisation, de la durée prévisionnelle de sa mise en œuvre ainsi que des mesures nécessaires pour rétablir le fonctionnement normal de la pharmacie à usage intérieur.

######## Sous-section 3 : Installation et fonctionnement des pharmacies à usage intérieur

**Art. R5126-12**

Une pharmacie à usage intérieur peut être autorisée à disposer de locaux implantés sur plusieurs emplacements distincts dépendants d'un ou plusieurs établissements, services ou organismes mentionnés à l'article R. 5126-1 à condition que soient garanties la qualité et la sécurité de la réponse aux besoins pharmaceutiques des personnes prises en charge.

**Art. R5126-13**

Une pharmacie à usage intérieur peut être autorisée à desservir plusieurs établissements, services ou organismes mentionnés à l'article R. 5126-1 à condition que la dispensation des médicaments, produits ou objets mentionnés à l'article L. 4211-1 ainsi que des dispositifs médicaux stériles dans les structures habilitées à assurer les soins puisse être assurée au minimum une fois par jour et dans des délais permettant de répondre aux demandes urgentes.

Le fonctionnement de la pharmacie à usage intérieur qui assure exclusivement l'activité prévue au troisième alinéa du II de l'article R. 5126-9 doit permettre aux pharmacies à usage intérieur qu'elle approvisionne de respecter les dispositions de l'alinéa précédent.

**Art. R5126-14**

La conception, la superficie, l'aménagement et l'agencement des locaux de la pharmacie à usage intérieur sont adaptés aux missions et activités dont est chargée cette pharmacie.

Ces locaux sont d'accès aisé pour faciliter la livraison et la réception des produits.

La pharmacie à usage intérieur met en place une organisation sécurisée lorsque la livraison des médicaments et autres produits a lieu exceptionnellement en dehors de ses heures d'ouverture.

L'aménagement et l'équipement de la pharmacie permettent une délivrance rapide et aisée aux structures desservies.

**Art. R5126-15**

Les locaux sont installés et équipés de façon à assurer la bonne conservation, le suivi et, s'il y a lieu, le retrait des médicaments, produits ou objets mentionnés aux articles L. 4211-1 et L. 5137-2 ainsi que des dispositifs médicaux stériles détenus à la pharmacie, de même que leur sécurité et celle du personnel concerné.

**Art. R5126-16**

La pharmacie à usage intérieur ne peut fonctionner sur chacun de ses sites d'implantation qu'en présence du pharmacien chargé de la gérance ou de son remplaçant ou d'un pharmacien adjoint mentionné à l'article R. 5125-34 exerçant dans cette pharmacie.

**Art. R5126-17**

Les pharmaciens exerçant dans les pharmacies à usage intérieur des établissements, services ou organismes mentionnés à l'article R. 5126-1 informent l'exploitant défini au 3° de l'article R. 5124-2, notamment par les centres d'appel d'urgence ou tout système équivalent mentionnés à l'article R. 5124-49-1, des ruptures d'approvisionnement sur un médicament dont ils assurent la délivrance et dont ils n'ont pas été déjà informés par l'exploitant ou par l'Agence nationale de sécurité du médicament et des produits de santé et peuvent solliciter un approvisionnement en urgence.

####### Section 2 : Dispositions relatives aux pharmacies à usage intérieur des établissements de santé, des hôpitaux des armées, de l'Institution nationale des invalides, des groupements de coopération sanitaire, des installations de chirurgie esthétique, des établissements et services médico-sociaux et des groupements de coopération sociale et médico-sociale

**Art. R5126-18**

Les dispositions de la présente section sont applicables aux pharmacies à usage intérieur des établissements, services ou organismes mentionnés au 1°, 2°, 3° et 4° de l'article R. 5126-1.

######## Sous-section 1 : Missions et activités

**Art. R5126-19**

Les pharmacies à usage intérieur des établissements, services ou organismes mentionnés aux 3° et 4° de l'article R. 5126-1 ne peuvent être autorisées qu'à assurer les activités mentionnées aux 1° et 2° du I de l'article R. 5126-9.

Les pharmacies à usage intérieur des installations mentionnées au 2° de l'article R. 5126-1 ne peuvent être autorisées qu'à assurer les activités mentionnées aux 1°, 2° et 10° du I de l'article R. 5126-9.

**Art. R5126-20**

Une pharmacie à usage intérieur peut faire assurer par des personnes morales mentionnées à l'article L. 4211-5 et dans les conditions prévues par cet article :

1° La délivrance de gaz à usage médical destinés à des patients hospitalisés à domicile ;

2° La délivrance d'oxygène à usage médical aux personnes hébergées par un établissement mentionné au 3° de l'article R. 5126-1.

**Art. R5126-21**

Une pharmacie à usage intérieur peut faire assurer certaines de ses opérations de contrôle relatives aux préparations mentionnées aux 1°, 2° et 3° de l'article L. 5121-1 par un laboratoire sous-traitant en vertu d'un contrat écrit. Dans ce cas, le pharmacien chargé de la gérance s'assure que le laboratoire sous-traitant possède la compétence et les moyens suffisants nécessaires à l'exécution des prestations. Il informe du recours à la sous-traitance le directeur général de l'agence régionale de santé territorialement compétente ou, si les prestations sont demandées par la pharmacie à usage intérieur d'un hôpital des armées, l'inspection technique des services pharmaceutiques des armées. Lorsque le laboratoire sous-traitant fait partie d'un établissement pharmaceutique de fabrication, l'activité de sous-traitance est autorisée par l'Agence nationale de sécurité du médicament et des produits de santé.

Pour un hôpital des armées, lorsque le laboratoire sous-traitant de la pharmacie à usage intérieur fait partie de la Pharmacie centrale des armées, l'activité de sous-traitance est autorisée par le ministre de la défense, qui en informe l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5126-22**

Les catégories de préparations mentionnées au 2° de l'article L. 5126-5 dont une pharmacie à usage intérieur d'un établissement de santé peut confier par contrat écrit la réalisation à un établissement pharmaceutique autorisé à fabriquer des médicaments sont :

1° Les préparations hospitalières ;

2° Les préparations magistrales ;

3° Les préparations de médicaments radiopharmaceutiques ;

4° Les reconstitutions de spécialités pharmaceutiques.

######## Sous-section 2 : Installation et fonctionnement

**Art. R5126-23**

Les pharmacies à usage intérieur fonctionnent conformément aux bonnes pratiques prévues à l'article L. 5121-5 et aux bonnes pratiques de pharmacie hospitalière dont les principes sont fixés par arrêté du ministre chargé de la santé.

Les conditions dans lesquelles les médicaments, produits ou objets mentionnés aux articles L. 5121-1 et L. 5137-2, autres que ceux concernés par l'arrêté prévu à l'article R. 5132-42, sont détenus, prescrits et dispensés, sont fixées par arrêté du ministre chargé de la santé. Cet arrêté fixe en outre les conditions de détention et de dispensation des produits nécessaires à la recherche dans le cadre des dispositions de l'article L. 5126-7.

**Art. R5126-24**

Lorsque les établissements pénitentiaires ou les locaux de rétention administrative ne peuvent pas être desservis quotidiennement par la pharmacie à usage intérieur de l'établissement de santé désigné en application de l'article R. 6111-27 pour y assurer les missions du service public hospitalier, la pharmacie à usage intérieur dispose de locaux situés au sein de l'unité sanitaire en milieu pénitentiaire ou de l'unité médicale du centre de rétention administrative.

**Art. R5126-25**

Pour les médicaments de thérapie innovante y compris ceux préparés ponctuellement mentionnés aux 4° et 5° du I de l'article R. 5126-9, la pharmacie à usage intérieur peut organiser, sur la base d'une convention, avec un établissement ou organisme autorisé conformément aux dispositions des articles L. 1243-2, L. 4211-9-1 ou L. 4211-9-2, la conservation, la reconstitution ou la mise sous forme appropriée conformément à la notice ou au protocole de recherche impliquant la personne humaine nécessaires à la dispensation de ces médicaments.

La convention signée est transmise à l'autorité mentionnée au I ou au IV de l'article L. 5126-4.

**Art. R5126-26**

Le pharmacien chargé de la gérance de la pharmacie à usage intérieur est destinataire de l'ensemble des prescriptions établies dans le cadre des soins à domicile dispensés aux patients par l'établissement de santé.

Il organise pour chaque patient, après avis du médecin coordonnateur, le circuit des médicaments, produits, objets ou dispositifs médicaux prescrits en ayant recours :

1° soit à la pharmacie à usage intérieur où il exerce ;

2° soit à une pharmacie d'officine dans les conditions prévues dans la convention conclue avec le pharmacien titulaire de l'officine, qui précise les obligations incombant à ce dernier en vue de garantir la qualité et la sécurité de la dispensation pharmaceutique.

######## Sous-section 3 : Autorisation de création, de suppression, de modification ou de transfert

**Art. R5126-27**

La demande d'autorisation de création ou de transfert d'une pharmacie à usage intérieur prévue à l'article L. 5126-4, est présentée par la personne physique titulaire de l'autorisation d'exploiter l'établissement ou par le représentant légal de la personne morale intéressée.

Elle est accompagnée d'un dossier comportant les renseignements suivants :

1° Le nombre de patients devant être pris en charge quotidiennement par la pharmacie, répartis par activité ou discipline en précisant leurs localisations respectives ;

2° Les missions et activités prévues pour son propre compte ou pour le compte d'autres pharmacies à usage intérieur précisément mentionnées ;

3° Chaque mission ou activité confiée à une autre pharmacie à usage intérieur précisément mentionnée ;

4° Les effectifs de pharmaciens prévus pour l'exercice des missions de la pharmacie, ainsi que leur temps de présence exprimé en demi-journées hebdomadaires ;

5° Le ou les sites d'implantation des locaux de la pharmacie ;

6° Les différents sites d'implantation des établissements, services ou organismes desservis par la pharmacie et, le cas échéant, la zone géographique d'intervention des établissements d'hospitalisation à domicile ou des unités de dialyse à domicile desservis par la pharmacie ;

7° Un plan détaillé et coté des locaux ;

8° Les effectifs de personnels, autres que pharmaciens, la description des moyens en équipements et du système d'information permettant la réalisation des missions et activités mentionnées au 2° du présent article ;

9° Les modalités envisagées pour la dispensation ou le retrait des médicaments et des produits ou objets mentionnés aux articles L. 4211-1 et L. 5137-1 ainsi que des dispositifs médicaux stériles sur le ou les sites prévus au 6° ainsi qu'au domicile des patients pris en charge par un titulaire d'autorisation d'activité d'hospitalisation à domicile ou une unité de dialyse à domicile ;

10° La convention ou le projet de convention lorsque la pharmacie à usage intérieur exerce une mission ou une activité pour le compte d'une autre pharmacie à usage intérieur ou qu'elle confie une mission ou une activité à une autre pharmacie à usage intérieur ;

11° Pour les groupements de coopération sanitaire, la convention constitutive mentionnée au II de l'article L. 5126-2 et le règlement intérieur ;

12° Pour les établissements parties à un groupement hospitalier de territoire, le projet de pharmacie du projet médical partagé mentionné au I de l'article L. 5126-2 ;

13° Le cas échéant, la convention ou le projet de la convention mentionnée au I de l'article L. 5126-10.

**Art. R5126-28**

I. — Pour les établissements, les services ou les organismes mentionnés aux 1°, 2°, 3° ou 4° de l'article R. 5126-1, à l'exception des hôpitaux des armées et de l'Institution nationale des invalides, la demande prévue à l'article R. 5126-27 est adressée, par tout moyen donnant date certaine à la réception de la demande, au directeur général de l'agence régionale de santé territorialement compétente.

L'autorisation est délivrée par ce dernier après avis du conseil central compétent de l'ordre national des pharmaciens. Le conseil compétent est saisi par tout moyen donnant date certaine à la réception de la saisine. Si l'ordre national des pharmaciens n'a pas donné son avis dans un délai de trois mois à compter de la date de réception de la saisine, le directeur général de l'agence régionale de santé peut statuer.

Le directeur général de l'agence régionale de santé se prononce sur la demande d'autorisation au regard, d'une part, des besoins de la structure et des moyens dont dispose la pharmacie à usage intérieur conformément aux dispositions de l'article R. 5126-8 et, d'autre part, compte tenu de l'offre de services de santé et des besoins du territoire, conformément aux dispositions de l'article L. 1431-2.

II. — L'autorisation mentionne :

1° Le ou les sites d'implantation des locaux de la pharmacie ;

2° Les différents sites d'implantation des établissements, services ou organismes desservis par la pharmacie et le cas échéant, la zone géographique d'intervention des titulaires d'autorisation d'activité d'hospitalisation à domicile ou des unités de dialyse à domicile ;

3° Les missions et les activités mentionnées aux articles R. 5126-9 et R. 5126-10, assurées par la pharmacie à usage intérieur pour son propre compte ou pour le compte d'une autre pharmacie à usage intérieur et, le cas échéant, la forme pharmaceutique, la nature des produits ou des opérations dans le cas des activités prévues aux 2°, 3° et 7° du I de l'article R. 5126-9.

4° Les missions ou activités assurées par une autre pharmacie à usage intérieur pour le compte de la pharmacie à usage intérieur ;

5° Le temps de présence du pharmacien chargé de la gérance, exprimé en demi-journées hebdomadaires ;

6° Le cas échéant, la durée de l'autorisation pour les missions mentionnées au I de l'article L 5126-8 dans le respect des dispositions de l'article R 5126-35.

**Art. R5126-29**

I. — La demande d'autorisation prévue à l'article L. 5126-4 est adressée par le responsable de l'organisme concerné au ministre de la défense pour les hôpitaux des armées et au ministre chargé des anciens combattants pour l'Institution nationale des invalides.

II. — L'autorisation est délivrée, après information du directeur général de l'agence régionale de santé territorialement concernée, par le ministre de la défense, pour les hôpitaux des armées et par le ministre chargé des anciens combattants pour l'Institution nationale des invalides.

L'autorisation comporte les mentions prévues à l'article R. 5126-28.

Une copie de cette autorisation est transmise au directeur général de l'agence régionale de santé territorialement concernée.

**Art. R5126-30**

I. — Le silence gardé par le directeur général de l'agence régionale de santé, à l'expiration d'un délai de quatre mois à compter de la date de réception de la demande d'autorisation accompagnée d'un dossier complet, vaut autorisation tacite.

En cas de dossier incomplet, le directeur général de l'agence régionale de santé peut requérir du demandeur les informations complémentaires nécessaires à l'instruction de la demande. Le délai prévu au premier alinéa est alors suspendu jusqu'à réception de ces informations.

II. — Pour l'application du I à l'Institution nationale des invalides, le ministre chargé des anciens combattants exerce les attributions du directeur général de l'agence régionale de santé.

**Art. R5126-31**

La création ou le transfert de la pharmacie à usage intérieur est réalisé dans un délai d'un an à compter du jour où l'autorisation est réputée acquise ou a été notifiée par tout moyen donnant date certaine à sa réception.

A l'issue de ce délai, l'autorisation restée sans effet devient caduque. Toutefois, sur justification produite avant l'expiration de ce délai, celui-ci peut être prorogé par décision de l'autorité administrative compétente mentionnée à l'article L. 5126-4.

**Art. R5126-32**

I. — En application du deuxième alinéa du I de l'article L. 5126-4, les modifications des éléments figurant dans l'autorisation mentionnée à l'article R. 5126-28 qui ne relèvent pas du II font l'objet d'une déclaration préalable auprès du directeur général de l'agence régionale de santé territorialement compétente par la personne physique ou morale titulaire de l'autorisation mentionnée à l'article R. 5126-28. Cette déclaration est adressée par tout moyen donnant date certaine à sa réception.

La déclaration est accompagnée d'un dossier comportant, parmi les renseignements énumérés à l'article R. 5126-27, les éléments permettant au directeur général de l'agence régionale de santé d'apprécier la nature et l'importance de la ou des modifications sollicitées.

Le directeur général de l'agence régionale de santé dispose d'un délai de deux mois à compter de la date de réception de la déclaration accompagnée d'un dossier complet pour faire connaître son opposition motivée à tout ou partie des modifications envisagées par tout moyen donnant date certaine à la réception de l'information.

En cas de dossier incomplet, il peut requérir tous renseignements complémentaires relatifs à la modification déclarée et nécessaires à l'instruction de la déclaration. Le délai de deux mois est alors suspendu jusqu'à réception de ces renseignements.

A l'issue du délai de deux mois, en l'absence d'opposition motivée du directeur général de l'agence régionale de santé, la ou les modifications envisagées sont réputées autorisées.

II. — Les modifications substantielles de l'autorisation initiale mentionnées au deuxième alinéa du I de l'article L. 5126-4 sont soumises à autorisation du directeur général de l'agence régionale de santé territorialement compétente.

Sont considérées comme substantielles les modifications suivantes :

1° L'exercice d'une nouvelle mission parmi celles mentionnées au 1° du I de l'article L. 5126-1 ou d'une nouvelle activité parmi celles mentionnées au 1° et 2° de l'article L. 5126-6 ou au I de l'article R. 5126-9 ;

2° L'exercice d'une nouvelle mission ou d'une nouvelle activité par la pharmacie à usage intérieur pour le compte d'une autre pharmacie à usage intérieur dans le cadre de coopérations prévues au II de l'article L. 5126-1 ou à l'article L. 5126-2 ;

3° La modification des locaux affectés à une activité mentionnée à l'article R. 5126-33 ;

4° La desserte par la pharmacie à usage intérieur d'un nouveau site d'implantation de l'établissement, du service, de l'organisme ou du groupement dont elle relève.

La demande est accompagnée d'un dossier comportant, parmi les renseignements énumérés à l'article R. 5126-27, les éléments permettant d'apprécier la nature et l'importance de la ou des modifications sollicitées.

La décision d'autorisation ou la décision motivée de refus de la modification est délivrée selon la procédure prévue au I de l'article R. 5126-28 et à l'article R. 5126-30.

La décision d'autorisation mentionne les éléments modifiés et autorisés prévus au II de l'article R. 5126-28.

III. — La déclaration préalable prévue au I ou la demande d'autorisation de modification prévue au II est adressée par le responsable de l'organisme concerné au ministre de la défense pour les hôpitaux des armées et au ministre chargé des anciens combattants pour l'Institution nationale des Invalides.

L'opposition motivée à tout ou partie de la modification prévue au I ou la décision d'autorisation ou la décision motivée de refus de la modification prévue au II est délivrée dans les conditions prévues au II de l'article R. 5126-29.

**Art. R5126-33**

Sont des activités comportant des risques particuliers, mentionnées au troisième alinéa du I de l'article L. 5126-4, dont l'autorisation est délivrée pour une durée de sept ans par l'autorité compétente :

1° les préparations stériles relevant du 2° du I de l'article R. 5126-9 ;

2° les préparations relevant du 2° du I de l'article R. 5126-9 produites à partir de matières premières ou de spécialités pharmaceutiques contenant des substances dangereuses pour le personnel et l'environnement ;

3° les activités mentionnées aux 3°, 4°, 5°, 6°, 7° et 10° du I de l'article R. 5126-9.

**Art. R5126-34**

I. — Le projet de contrat par lequel une pharmacie à usage intérieur d'un établissement de santé ou d'un hôpital des armées confie la réalisation des préparations mentionnées à l'article R. 5126-22 à un établissement pharmaceutique est soumis à l'avis du directeur général de l'agence régionale de santé du lieu d'implantation de l'établissement ou de l'hôpital des armées, par tout moyen donnant date certaine à sa réception. Le directeur général de l'agence régionale de santé transmet ses observations dans un délai de deux mois. Une copie du contrat est transmise, dès sa conclusion, à l'agence régionale de santé.

II. — Les dispositions du I ne sont pas applicables à la pharmacie à usage intérieur d'un hôpital des armées lorsque, après autorisation du ministre de la défense et information du directeur général de l'agence régionale de santé territorialement concernée, elle confie la réalisation des préparations mentionnées à l'article R. 5126-22 à la Pharmacie centrale des armées.

**Art. R5126-35**

La durée de l'autorisation mentionnée au I de l'article L. 5126-8 pour les missions d'approvisionnement et de vente au détail ne peut excéder un an.

**Art. R5126-36**

I. — Les dispositions du premier alinéa de l'article R. 5126-27 et celles des articles R. 5126-28 et R. 5126-30 relatives aux demandes de création et de transfert sont applicables aux demandes de suppression d'une pharmacie à usage intérieur. Ces demandes comportent tout élément établissant que l'existence d'une pharmacie à usage intérieur n'est plus justifiée et précisent les moyens envisagés pour répondre aux besoins pharmaceutiques des personnes prises en charges par l'établissement, service ou organisme.

II. — La suppression d'une pharmacie à usage intérieur d'un hôpital des armées ou de l'Institution nationale des invalides est autorisée dans les conditions prévues à l'article R. 5126-29.

**Art. R5126-37**

Pour l'application du II de l'article L. 5126-4, la suspension, sauf en cas de danger immédiat pour la santé publique, ou le retrait de l'autorisation ne peut intervenir que lorsque l'autorité administrative compétente pour délivrer l'autorisation a informé, selon le cas, la personne physique titulaire de l'autorisation d'exploiter l'établissement ou le représentant légal de la personne morale intéressée de la nature des infractions constatées et l'a mis en demeure de les faire cesser dans un délai déterminé. L'autorité administrative compétente adresse une copie de la mise en demeure au pharmacien chargé de la gérance. Le retrait ou la suspension de l'autorisation est motivé. Ces décisions peuvent concerner tout ou partie de l'autorisation.

Lorsque l'autorité administrative compétente n'est pas le directeur général de l'agence régionale de santé, copie des décisions est adressée à ce dernier.

######## Sous-section 4 : Pharmaciens assurant la gérance

######### Paragraphe 1 : Dispositions générales

**Art. R5126-38**

Le pharmacien chargé de la gérance de la pharmacie à usage intérieur est responsable des missions et des activités autorisées pour cette pharmacie.

Le personnel affecté à la pharmacie exerce ses fonctions sous l'autorité technique du pharmacien chargé de la gérance et des pharmaciens adjoints de cette pharmacie à usage intérieur.

Le pharmacien chargé de la gérance de la pharmacie à usage intérieur dirige et, en liaison avec les autres pharmaciens, surveille le travail des étudiants inscrits en troisième cycle des études pharmaceutiques et des étudiants hospitaliers en pharmacie conformément aux dispositions des articles R. 6153-44 et R. 6153-77.

**Art. R5126-39**

Le temps de présence du pharmacien chargé de la gérance d'une pharmacie à usage intérieur d'un établissement ne peut être inférieur à l'équivalent de cinq demi-journées par semaine.

Toutefois, dans les établissements médico-sociaux, ce temps de présence peut être réduit compte tenu des besoins des personnes accueillies, sans qu'il puisse être inférieur à l'équivalent de deux demi-journées par semaine.

**Art. R5126-40**

Quelles que soient la cause et la durée de son absence, le pharmacien chargé de la gérance de la pharmacie à usage intérieur est remplacé dans les conditions définies par les dispositions statutaires qui lui sont applicables ou par le contrat qui le lie à l'employeur.

Le remplaçant est soumis aux mêmes obligations de service que le pharmacien qu'il remplace.

Le remplacement est effectué par un pharmacien remplissant les conditions d'exercice définies par les articles R. 5126-42 à R. 5126-52 ou par dérogation, selon les conditions définies à l'article R. 5126-7.

Dans les pharmacies régies par les dispositions des articles R. 5126-49 à R. 5126-52 et lorsque l'absence est inférieure à quatre mois, le remplacement peut être effectué par un pharmacien qui, remplissant les conditions requises aux 1° et 2° de l'article L. 4221-1 ou ayant obtenu l'autorisation prévue aux articles L. 4221-9, L. 4221-11 ou L. 4221-12, a sollicité son inscription au tableau de l'une des sections de l'ordre national des pharmaciens, en attendant qu'il soit statué sur sa demande.

**Art. R5126-41**

Sous réserve qu'il remplisse les conditions de désignation exigées pour chacune d'elles, un même pharmacien peut assurer la gérance de deux pharmacies à usage intérieur relevant de gestionnaires différents. Ce nombre peut être porté à trois lorsque les pharmacies relèvent d'établissements médico-sociaux.

Ces gérances peuvent être exercées sous réserve que le pharmacien concerné puisse accomplir le temps de présence qu'il doit assurer dans chaque pharmacie et remplir quotidiennement ses missions dans chacune d'elles, notamment les urgences. Cet exercice partagé est subordonné à la condition que le pharmacien ait obtenu l'accord du représentant légal de chaque personne morale gestionnaire ou du ministre de la défense pour les hôpitaux des armées. Un refus ne peut être opposé par ces représentants légaux ou ce ministre que pour des motifs de sécurité sanitaire. Lorsqu'il s'agit d'un praticien hospitalier, l'exercice partagé est subordonné à la conclusion de la convention prévue à l'article R. 6152-4 ou, le cas échéant, à l'article R. 6152-30.

Pour les pharmaciens du service de santé des armées, cet exercice est subordonné à la conclusion d'une convention déterminant les modalités de répartition de l'activité du pharmacien entre les établissements.

######### Paragraphe 2 : Etablissements publics de santé, établissements médico-sociaux publics, groupements de coopération sanitaire, groupements de coopération sociale et médico-sociale dotés de la personnalité morale de droit public et hôpitaux des armées

**Art. R5126-42**

La gérance d'une pharmacie à usage intérieur d'un établissement public de santé est assurée par un pharmacien exerçant l'une des fonctions suivantes :

1° Chef de pôle dans un établissement ou chef de pôle inter établissements, dans les pôles d'activité exclusivement pharmaceutique qui ne comportent pas de structures internes ou qui ne comportent que des unités fonctionnelles ;

2° Responsable d'une structure interne de pharmacie dans les autres pôles d'activité.

Les dispositions prévues au présent article ne s'appliquent pas dans les établissements publics de santé non organisés en pôles d'activité.

**Art. R5126-43**

En l'absence d'une organisation en pôles d'activité, la gérance de la pharmacie à usage intérieur d'un établissement public de santé peut être assurée par un pharmacien appartenant à un autre établissement de santé ou à un hôpital des armées avec lequel l'établissement public de santé passe convention à cet effet.

**Art. R5126-44**

Dans les établissements médico-sociaux publics mentionnés au 3° de l'article R. 5126-1, la gérance de la pharmacie à usage intérieur est assurée par un pharmacien appartenant à l'une des catégories de praticiens mentionnées au 1° de l'article L. 6152-1 ou par un pharmacien recruté à cet effet dans le cadre d'un contrat de droit public.

**Art. R5126-45**

Dans les groupements de coopération sanitaire et les groupements de coopération sociale et médico-sociale de droit public, la gérance de la pharmacie à usage intérieur est confiée à l'un des pharmaciens mis à la disposition du groupement par les établissements qui en sont membres. Parmi les pharmaciens mis à disposition par un établissement public de santé, seuls les praticiens mentionnés au 1° de l'article L. 6152-1 peuvent assurer la gérance.

**Art. R5126-46**

I-La gérance des pharmacies à usage intérieur des hôpitaux des armées est assurée par les pharmaciens nommés en qualité de responsable ou de chef de service d'une pharmacie à usage intérieur, par décision du ministre de la défense.

Lorsque le ministre de la défense a conclu avec un établissement une convention de coopération portant sur la gérance d'une pharmacie à usage intérieur relevant de son autorité, la décision de nomination mentionnée au I est prise conjointement par ce ministre et le représentant légal de cet établissement. Les modalités de la gérance de la pharmacie à usage intérieur sont précisées par la convention.

II. — La gérance de la pharmacie à usage intérieur de l'Institution nationale des invalides est assurée par les pharmaciens nommés en qualité de responsable ou de chef de service d'une pharmacie à usage intérieur, par décision du ministre chargé des anciens combattants.

**Art. R5126-47**

Les pharmaciens qui exercent la gérance d'une pharmacie à usage intérieur implantée dans un établissement pénitentiaire doivent avoir fait l'objet d'une habilitation personnelle dans les conditions prévues à l'article D. 386 du code de procédure pénale.

**Art. R5126-48**

Sous réserve des dispositions de l'article R. 5126-46, le pharmacien chargé de la gérance de la pharmacie à usage intérieur est désigné par le représentant légal de la personne morale gestionnaire.

En ce qui concerne les établissements publics de santé, cette désignation résulte de la nomination du pharmacien dans l'une des fonctions mentionnées à l'article R. 5126-42.

######### Paragraphe 3 : Etablissements de santé privés, établissements médico-sociaux privés, installations de chirurgie esthétique et groupements de coopération sanitaire, groupements de coopération sociale et médico-sociale dotés de la personnalité morale de droit privé

**Art. R5126-49**

La gérance d'une pharmacie à usage intérieur relevant d'une personne privée est assurée par un pharmacien salarié qui, remplissant les conditions d'exercice de la pharmacie requises par les articles R. 5126-2 et R. 5126-7, est lié à l'établissement par un contrat de gérance.

Ce contrat peut comporter des clauses spécifiques pour la gérance des pharmacies des titulaires d'autorisation d'activité d'hospitalisation à domicile et des unités de dialyse à domicile.

Les pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense mis à disposition par le ministre de la défense peuvent également assurer cette gérance dans les conditions prévues par leur statut.

**Art. R5126-50**

Le contrat de gérance mentionné à l'article R. 5126-49 comporte notamment les éléments suivants :

1° Le temps de présence que le pharmacien doit assurer et sa répartition hebdomadaire ;

2° Les obligations de service du pharmacien et les modalités de son remplacement en cas d'absence ;

3° Les éléments de la rémunération du pharmacien et les conditions d'évolution de celle-ci prenant en compte, pour les pharmaciens des hôpitaux publics en détachement, les dispositions statutaires qui leur sont applicables ;

4° Les conditions dans lesquelles sont mis à la disposition du pharmacien le personnel ainsi que les locaux, équipements et aménagements nécessaires au bon fonctionnement de la pharmacie.

Dans les groupements de coopération sanitaire et les groupements de coopération sociale et médico-sociale qui ont la personnalité morale de droit privé, la gérance de la pharmacie à usage intérieur peut être assurée par un pharmacien mis à la disposition du groupement par l'un des établissements membres. Dans ce cas, le contrat de gérance ne comporte pas les éléments mentionnés au 3° ci-dessus. Parmi les pharmaciens mis à disposition par un établissement public de santé, seuls les praticiens mentionnés au 1° de l'article L. 6152-1 peuvent assurer la gérance dans les conditions prévues par le statut dont ils relèvent.

**Art. R5126-51**

Dans les conditions prévues par leurs statuts, les pharmaciens appartenant à l'une des catégories de praticiens mentionnées au 1° de l'article L. 6152-1 peuvent assurer la gérance d'une pharmacie à usage intérieur dans les établissements de santé privés assurant des soins de longue durée et les établissements médico-sociaux privés mentionnés au 3° et au 4° de l'article R. 5126-1.

**Art. R5126-52**

Le pharmacien chargé de la gérance de la pharmacie à usage intérieur est désigné, par le représentant légal de la personne morale intéressée.

######## Sous-section 5 : Autres pharmaciens exerçant dans une pharmacie à usage intérieur

**Art. R5126-53**

Lorsque l'importance de l'activité de la pharmacie à usage intérieur l'exige, un ou plusieurs pharmaciens adjoints assistent le pharmacien chargé de la gérance.

Lorsque la pharmacie dispose d'assistants associés ou de praticiens attachés associés, il en est tenu compte pour la détermination de ce nombre.

**Art. R5126-54**

Les pharmaciens adjoints qui s'absentent pour une durée supérieure à un mois, quelle qu'en soit la cause, sont remplacés.

Leur remplacement s'effectue conformément aux dispositions statutaires qui leur sont applicables ou au contrat qui les lie à l'employeur.

**Art. R5126-55**

Les pharmaciens adjoints et les pharmaciens qui les remplacent dans les pharmacies à usage intérieur implantées dans des établissements pénitentiaires en vertu de l'article R. 5126-24 doivent, en outre, répondre aux conditions d'exercice prévues à l'article R. 5126-47.

####### Section 3 :  Dispensation au public

**Art. R5126-56**

Les dispositions de la présente section sont applicables aux pharmacies à usage intérieur des établissements, services ou organismes mentionnés au 1° de l'article R. 5126-1, à l'exception de l'Institution nationale des invalides.

Pour l'application de la présente section, les hôpitaux des armées sont considérés comme des établissements de santé.

**Art. R5126-57**

Lorsque la pharmacie à usage intérieur d'un établissement de santé est autorisée à délivrer des médicaments ou produits de santé au public en application des 1° et 2° de l'article L. 5126-6 ou de l'article L. 6111-1-1, les locaux de la pharmacie à usage intérieur comportent un aménagement permettant de respecter la confidentialité et d'assurer la sécurité du personnel concerné.

**Art. R5126-58**

Relèvent de la liste mentionnée au 1° de l'article L. 5126-6, les médicaments :

1° Inscrits à l'initiative du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, pour des raisons de santé publique dans l'intérêt des patients non hospitalisés, lorsque leur dispensation au public par la pharmacie à usage intérieur d'un établissement de santé se justifie pour des raisons tenant à des contraintes de dispensation, d'administration, à la sécurité de l'approvisionnement ou à la nécessité d'effectuer un suivi de leur prescription ou de leur délivrance ;

2° Inscrits d'office, par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sur demande des ministres chargés de la santé et de la sécurité sociale ;

3° Réputés inscrits, dans les conditions prévues à l'article R. 5126-60.

**Art. R5126-59**

I. — Peuvent être inscrits sur la liste prévue à l'article R. 5126-58 les médicaments répondant aux conditions suivantes :

1° Bénéficier d'une autorisation de mise sur le marché, d'une autorisation d'importation parallèle mentionnée à l'article R. 5121-116 ou d'une autorisation d'importation délivrée en application de l'article R. 5121-108 dans le cadre d'une rupture de stock, d'un risque de rupture ou d'un arrêt de commercialisation ou faire l'objet d'une distribution parallèle au sens de l'article L. 5124-13-2 ;

2° Etre soumis aux dispositions de la section 1 du chapitre II du titre III du présent livre ;

3° Ne pas être classés dans la catégorie de médicaments réservés à l'usage hospitalier.

II. — Les médicaments sont inscrits sur la liste sous la dénomination définie à l'article R. 5121-2. L'inscription mentionne également le nom de l'entreprise ou de l'organisme qui en assure l'exploitation ou la distribution parallèle.

**Art. R5126-60**

Sont réputés inscrits au titre de la liste mentionnée à l'article R. 5126-58 :

1° Les préparations hospitalières mentionnées au 2° de l'article L. 5121-1 faisant l'objet d'une prescription initiale effectuée par un médecin répondant aux conditions prévues par l'article R. 5121-88 ;

2° Les préparations magistrales mentionnées au 1° de l'article L. 5121-1 réalisées dans un établissement de santé et faisant l'objet d'une prescription initiale effectuée par un médecin répondant aux conditions prévues par l'article R. 5121-88 ;

3° Les médicaments mentionnés à l'article L. 5111-4 en rupture ou en risque de rupture d'approvisionnement autorisés à être dispensés au public conformément à l'article L. 5121-30 ;

4° Les autres médicaments mentionnés au deuxième alinéa du 1° de l'article L. 5126-6.

**Art. R5126-61**

Est radié dans les conditions suivantes de la liste mentionnée à l'article R. 5126-58 :

1° Un médicament qui cesse de remplir la condition mentionnée aux 1°, 2° ou 3° de l'article R. 5126-59. Cette radiation intervient d'office et sans information préalable du titulaire de l'autorisation, de l'entreprise qui en assure l'exploitation ou la distribution parallèle ;

2° Un médicament inscrit en application du 2° de l'article R. 5121-58, à la demande des ministres, après information préalable dans les conditions prévues à l'article R. 5126-62 du titulaire de l'autorisation ou de l'entreprise qui en assure l'exploitation ou la distribution parallèle ;

3° Un médicament qui cesse de répondre aux critères prévus au 1° de l'article R. 5126-58, après information préalable dans les conditions de l'article R. 5126-62 du titulaire de l'autorisation ou de l'entreprise qui en assure l'exploitation ou la distribution parallèle.

**Art. R5126-62**

I. — Les ministres chargés de la santé et de la sécurité sociale, s'agissant d'un médicament mentionné au 2° de l'article R. 5126-61, ou le directeur général de l'Agence, s'agissant d'un médicament mentionné au 3° de cet article, communiquent au titulaire de l'autorisation, à l'entreprise ou à l'organisme qui en assure l'exploitation ou la distribution parallèle leur intention de radier ce médicament, par tout moyen donnant date certaine à la réception de cette information.

II. — Le titulaire, l'entreprise ou l'organisme dispose d'un délai d'un mois à compter de la réception de l'information précédente pour présenter ses observations. En cas d'urgence, ce délai peut être ramené à huit jours.

III. — S'il est procédé à la radiation, celle-ci prend effet à l'expiration d'un délai de six mois à compter de la fin du délai d'un mois mentionné au II, sauf en cas d'inscription, avant l'expiration de ce délai de six mois, du médicament sur la liste prévue au premier alinéa de l'article L. 162-17 du code de la sécurité sociale. En ce cas, la radiation intervient à la date de la publication de l'arrêté procédant à cette inscription.

####### Section 4 : Dispositions relatives aux pharmacies à usage intérieur des services d'incendie et de secours, de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille

**Art. R5126-67**

Les dispositions de la présente section sont applicables aux pharmacies à usage intérieur des services ou organismes mentionnées au 5° de l'article R. 5126-1.

######## Sous-section 1 : Dispositions communes

######### Paragraphe 1 : Missions et activités

**Art. R5126-68**

Les pharmacies à usage intérieur des services d'incendie et de secours, de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille répondent aux besoins pharmaceutiques des malades ou blessés auxquels ils donnent des secours, ainsi qu'aux besoins pharmaceutiques de la médecine d'aptitude, de prévention et de soins qu'ils assurent auprès de leur personnel.

Ces pharmacies approvisionnent en médicaments, produits ou objets mentionnés à l'article L. 4211-1 ou dispositifs médicaux stériles, y compris dans le cadre de l'aide médicale urgente définie à l'article L. 6311-1 du code de la santé publique :

1° Pour les pharmacies à usage intérieur des services d'incendie et de secours, les centres d'incendie et de secours et les services de santé et de secours médical des services d'incendie et de secours relevant de leurs compétences ;

2° Pour la pharmacie à usage intérieur de la brigade de sapeurs-pompiers de Paris, les centres d'incendie et de secours et le service de santé et de secours médical en relevant ;

3° Pour la pharmacie à usage intérieur du bataillon de marins-pompiers de Marseille, les centres d'incendie et de secours et le service de santé et de secours médical en relevant.

Elles assurent la surveillance des dotations constituées au sein des structures approvisionnées.

**Art. R5126-69**

Pour les besoins de la médecine d'aptitude, de prévention et des soins d'urgence au profit de leur personnel, les structures mentionnées aux 1°, 2° et 3° de l'article R. 5126-68 délivrent, sous la responsabilité d'un pharmacien de la pharmacie à usage intérieur ou d'un médecin, les médicaments et les dispositifs médicaux, notamment ceux de diagnostic in vitro, qui leur sont nécessaires.

######### Paragraphe 2 : Installation et fonctionnement

**Art. R5126-70**

La conception, la superficie, l'aménagement et l'agencement des locaux des pharmacies à usage intérieur sont adaptés aux missions et aux activités dont elles sont chargées en prenant en compte, pour chacun d'eux, le nombre moyen d'interventions de secours à personne, l'effectif du personnel soutenu et l'importance des lots médicaux d'intervention.

**Art. R5126-71**

Les pharmacies à usage intérieur des établissements, services ou organismes mentionnés au 5° de l'article R. 5126-1 ne peuvent être autorisés à exercer que les missions définies au I de l'article L. 5126-1 et les activités mentionnées aux 1°, 2° et 10° du I de l'article R. 5126-9.

Les principes de bonnes pratiques de fonctionnement de ces pharmacies ainsi que les conditions dans lesquelles les médicaments, objets ou produits mentionnés à l'article L. 4211-1 et les dispositifs médicaux stériles sont détenus et dispensés sont fixés par arrêté du ministre de l'intérieur, du ministre de la défense et du ministre chargé de la santé.

**Art. R5126-72**

Les deux premiers alinéas du II de l'article R. 5126-9 s'appliquent aux services d'incendie et de secours, à la brigade de sapeurs-pompiers de Paris et au bataillon de marins-pompiers de Marseille.

**Art. R5126-73**

Dans le respect des dispositions prévues aux articles R. 5126-12 et R. 5126-13, la pharmacie à usage intérieur peut être autorisée à disposer de locaux implantés dans tout lieu dépendant du service ou de l'organisme dont elle relève ou avec lequel elle a conclu une convention conformément aux dispositions de l'article R. 5126-72.

######## Sous-section 2 : Pharmacies à usage intérieur des services d'incendie et de secours

######### Paragraphe 1 : Autorisation de création ou de transfert

**Art. R5126-74**

I. — La demande d'autorisation de création ou de transfert d'une pharmacie à usage intérieur d'un service d'incendie et de secours prévue à l'article L. 5126-4 est présentée par le président du conseil d'administration du service d'incendie et de secours.

Elle est adressée par tout moyen donnant date certaine à sa réception au directeur général de l'agence régionale de santé territorialement compétente qui en adresse copie au préfet du département.

La demande est accompagnée d'un dossier comportant les renseignements suivants :

1° Le nombre d'interventions de secours à personne prévues ou effectuées au cours de l'année précédant la demande ;

2° Les missions et activités prévues pour son propre compte ou pour le compte d'autres pharmacies à usage intérieur précisément mentionnées ;

3° Chaque mission ou activité confiée à une autre pharmacie à usage intérieur précisément mentionnée ;

4° Le ou les sites d'implantation des locaux de la pharmacie ;

5° Les différents sites d'implantation des établissements, services ou organismes desservis par la pharmacie ;

6° Un plan détaillé et coté des locaux ;

7° Les différents centres d'incendie et de secours et services de santé et de secours médical desservis et leur lieu d'implantation ;

8° Les effectifs de pharmaciens, prévus pour l'exercice des missions de la pharmacie ainsi que leur temps de présence exprimé en demi-journées hebdomadaires ;

9° Les effectifs de personnels, autres que pharmaciens ;

10° Le nombre de véhicules de secours d'urgence aux victimes, le nombre de voitures radiomédicalisées ainsi que le nombre et la composition de lots médicaux ;

11° L'effectif du personnel soutenu ;

12° Le projet de convention ou la convention lorsque la pharmacie à usage intérieur réalise une mission ou une activité pour le compte d'une autre pharmacie à usage intérieur ou qu'elle confie une mission ou une activité à une autre pharmacie à usage intérieur ;

13° Le cas échéant, le projet de la convention ou la convention mentionné au I de l'article L. 5126-10.

**Art. R5126-75**

L'autorisation de création ou de transfert est délivrée par le directeur général de l'agence régionale de santé territorialement compétente après avis du conseil central compétent de l'ordre national des pharmaciens. Le conseil compétent est saisi par tout moyen donnant date certaine à la réception de la saisine. Si l'ordre national des pharmaciens n'a pas donné son avis dans un délai de trois mois à compter de la date de réception de la saisine, le directeur général de l'agence régionale de santé peut statuer.

Une copie de la décision d'autorisation ou de la décision motivée de refus est transmise au préfet du département.

L'autorisation mentionne :

1° Le ou les sites d'implantation des locaux de la pharmacie ;

2° Les différents sites d'implantation des établissements, services ou organismes desservis par la pharmacie ;

3° Les missions et les activités assurées par la pharmacie à usage intérieur pour son propre compte ou pour le compte d'une autre pharmacie à usage intérieur et, le cas échéant, la forme pharmaceutique, la nature des produits ou des opérations dans le cas de l'activité prévue au 2° du I de l'article R. 5126-9 ;

4° Les missions ou activités assurées par une autre pharmacie à usage intérieur pour le compte de la pharmacie à usage intérieur ;

5° Le temps de présence du pharmacien chargé de la gérance, exprimé en demi-journées hebdomadaires.

**Art. R5126-76**

Les dispositions du I de l'article R. 5126-30, de l'article R. 5126-31 et, sous réserve de l'article R. 5126-71, de l'article R. 5126-33 sont applicables aux pharmacies à usage intérieur des services d'incendie et de secours.

**Art. R5126-77**

I. — En application du deuxième alinéa du I de l'article L. 5126-4, les modifications des éléments figurant dans l'autorisation mentionnée à l'article R. 5126-75, qui ne relèvent pas du II, font l'objet d'une déclaration préalable auprès du directeur général de l'agence régionale de santé territorialement compétente par le président du conseil d'administration du service d'incendie et de secours. Cette déclaration est adressée par tout moyen donnant date certaine à la réception de l'information.

La déclaration est accompagnée d'un dossier comportant, parmi les renseignements énumérés à l'article R. 5126-74, les éléments permettant au directeur général de l'agence régionale de santé d'apprécier la nature et l'importance de la ou des modifications sollicitées.

Les dispositions des troisième, quatrième et cinquième alinéas du I de l'article R. 5126-32 sont applicables aux pharmacies à usage intérieur des services d'incendie et de secours.

II. — Les modifications substantielles de l'autorisation initiale mentionnée à l'article R. 5126-75 sont soumises à autorisation du directeur général de l'agence régionale de santé territorialement compétente.

Les dispositions du deuxième au huitième alinéas du II de l'article R. 5126-32 sont applicables aux pharmacies à usage intérieur des services d'incendie et de secours.

L'autorisation mentionne les éléments modifiés et autorisés prévus au II de l'article R. 5126-75.

**Art. R5126-78**

Les dispositions des deux premiers alinéas de l'article R. 5126-74, des articles R. 5126-75 et R. 5126-30 relatives aux demandes de création et de transfert sont applicables aux demandes de suppression de pharmacie à usage intérieur.

Ces demandes comportent tout élément établissant que l'existence de la pharmacie à usage intérieur n'est plus justifiée et, s'il y a lieu, précisent les moyens envisagés pour satisfaire les besoins pharmaceutiques subsistants.

**Art. R5126-79**

Pour l'application du II de l'article L. 5126-4, la suspension, sauf en cas de danger immédiat pour la santé publique, ou le retrait de l'autorisation ne peut intervenir que lorsque le directeur général de l'agence régionale de santé territorialement compétente a informé le président du conseil d'administration du service d'incendie et de secours de la nature des infractions constatées et l'a mis en demeure de les faire cesser dans un délai déterminé. Le directeur général de l'agence régionale de santé adresse une copie de la mise en demeure au préfet du département, au directeur du service d'incendie et de secours et au pharmacien chargé de la gérance.

Le retrait ou la suspension de l'autorisation est motivé. Ces décisions peuvent concerner toute ou partie de l'autorisation. Le directeur général de l'agence régionale de santé en adresse copie au préfet de département.

######### Paragraphe 2 : Pharmaciens assurant la gérance

**Art. R5126-80**

Les dispositions de l'article R. 5126-38 sont applicables aux pharmacies à usage intérieur des services d'incendie et de secours.

**Art. R5126-81**

I. — La gérance de la pharmacie à usage intérieur est assurée par un pharmacien de sapeurs-pompiers mentionné à l'article R. 1424-25 du code général des collectivités territoriales.

Son temps de présence au sein de la pharmacie à usage intérieur ne peut être inférieur à l'équivalent de cinq demi-journées par semaine.

II. — Les pharmaciens chargés de la gérance d'une pharmacie à usage intérieur d'un service d'incendie et de secours ne peuvent être titulaires d'officine, directeurs ou directeurs adjoints de laboratoire d'analyses de biologie médicale, pharmaciens responsables ou délégués d'établissement pharmaceutique. Ils ne peuvent pas assurer la gérance d'une pharmacie mutualiste ou d'une société de secours minière.

Sous réserve des dispositions statutaires applicables aux pharmaciens mentionnés à l'article L. 6152-1 du présent code, un même pharmacien peut, le cas échéant, assurer la gérance de deux pharmacies à usage intérieur de services d'incendie et de secours du même département ou de deux départements limitrophes.

Le pharmacien chargé de la gérance d'une seule pharmacie à usage intérieur d'un service d'incendie et de secours peut, par ailleurs, s'il y exerce son activité à temps partiel, assurer la gérance d'une autre pharmacie à usage intérieur mentionnée à l'article L. 5126-1.

**Art. R5126-82**

Le pharmacien chargé de la gérance d'une pharmacie à usage intérieur d'un service d'incendie et de secours est désigné par le président du conseil d'administration de ce service.

**Art. R5126-83**

Quelles que soient la cause et la durée de l'absence du pharmacien chargé de la gérance de la pharmacie à usage intérieur, il est remplacé dans les conditions définies par les dispositions statutaires qui lui sont applicables ou par le contrat qui le lie à l'employeur. Les pharmaciens remplaçants sont pharmaciens de sapeurs-pompiers.

Le remplaçant est soumis aux mêmes obligations de service que le pharmacien qu'il remplace.

######### Paragraphe 3 : Autres pharmaciens

**Art. R5126-84**

Lorsque l'importance de l'activité de la pharmacie à usage intérieur exige une présence pharmaceutique supérieure à dix demi-journées hebdomadaires, un ou plusieurs pharmaciens sont recrutés pour assister le pharmacien chargé de la gérance. Ils sont pharmaciens de sapeurs-pompiers.

Lorsque ces pharmaciens s'absentent pour une durée supérieure à un mois, quelle qu'en soit la cause, ils sont remplacés.

Leur remplacement ne peut excéder un an et s'effectue conformément aux dispositions statutaires qui leur sont applicables ou au contrat qui les lie au service.

En outre, des pharmaciens mentionnés à l'article R. 5125-34 peuvent assister le pharmacien chargé de la gérance pour assurer la surveillance des médicaments dans les centres d'incendie et de secours. Ils sont pharmaciens de sapeurs-pompiers.

######## Sous-section 3 : Pharmacies à usage intérieur de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille

######### Paragraphe 1 : Autorisation de création ou de transfert

**Art. R5126-85**

La demande d'autorisation de création ou de transfert d'une pharmacie à usage intérieur de la brigade de sapeurs-pompiers de Paris ou du bataillon de marins-pompiers de Marseille prévue à l'article L. 5126-4 est adressée par le commandant de l'unité militaire concernée, par tout moyen donnant date certaine à sa réception, au ministre de l'intérieur, avec copie au ministre de la défense, en application des dispositions du IV de l'article L. 5126-4. Elle comporte les renseignements prévus à l'article R. 5126-74.

**Art. R5126-86**

I. — Pour la brigade de sapeurs-pompiers de Paris et le bataillon de marins-pompiers de Marseille, l'autorisation mentionnée à l'article R. 5126-74 est délivrée par le ministre de l'intérieur, après avis du ministre de la défense et information du directeur général de l'agence régionale de santé territorialement concernée. Si le ministre de la défense n'a pas donné son avis dans un délai de trois mois à compter de la date de réception de la demande, le ministre de l'intérieur peut statuer. Une copie de la décision d'autorisation ou de la décision motivée de refus est transmise au ministre de la défense et au directeur général de l'agence régionale de santé territorialement concernée.

L'autorisation précise les éléments prévus à l'article R. 5126-75.

**Art. R5126-87**

Les dispositions du premier alinéa de l'article R. 5126-31 et, sous réserve de l'article R. 5126-71, de l'article R. 5126-33 sont applicables aux pharmacies à usage intérieur de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille.

A l'issue du délai prévu au premier alinéa de l'article R. 5126-31, l'autorisation restée sans effet devient caduque.

Toutefois, sur justification produite avant l'expiration de ce délai, celui-ci peut être prorogé par décision du ministre de l'intérieur, après avis du ministre de la défense. Le ministre de l'intérieur informe le ministre de la défense et le directeur général de l'agence régionale de santé territorialement concernée.

**Art. R5126-88**

I. — En application du deuxième alinéa du I de l'article L. 5126-4, les modifications des éléments figurant dans l'autorisation mentionnée à l'article R. 5126-86 font l'objet d'une déclaration préalable auprès du ministre de l'intérieur, avec copie au ministre de la défense, par le commandant de l'unité militaire concernée. Cette déclaration est adressée par tout moyen donnant date certaine à sa réception. A réception de la déclaration, le ministre de l'intérieur recueille l'avis du ministre de la défense.

La demande est accompagnée d'un dossier comportant, parmi les renseignements énumérés à l'article R. 5126-74, les éléments permettant au ministre de l'intérieur d'apprécier la nature et l'importance de la ou des modifications sollicitées.

Le ministre de l'intérieur dispose d'un délai de deux mois, à compter de la date de réception de la demande accompagnée d'un dossier complet, pour faire connaître son opposition motivée à la modification ou autoriser tout ou partie de la modification, par tout moyen donnant date certaine à la réception de sa décision.

En cas de dossier incomplet, il peut requérir tous renseignements complémentaires relatifs à la modification déclarée et nécessaires à l'instruction du dossier. Il en informe le ministre de la défense. Le délai de deux mois est alors suspendu jusqu'à réception de ces renseignements. A l'issue de ce délai, en l'absence d'opposition motivée du ministre de l'intérieur, la modification est réputée autorisée.

Le ministre de l'intérieur informe le ministre de la défense et le directeur général de l'agence régionale de santé territorialement concernée de la modification déclarée ou de son opposition motivée à toute ou partie de celle-ci.

II. — Les modifications substantielles de l'autorisation initiale mentionnée à l'article R. 5126-86 sont soumises à autorisation du ministre de l'intérieur, après avis du ministre de la défense.

Sont considérées comme substantielles les modifications mentionnées aux 1° à 4° du II de l'article R. 5126-32.

La demande d'autorisation de modification est adressée au ministre de l'intérieur, avec copie au ministre de la défense, par le commandant de l'unité militaire concernée, par tout moyen donnant date certaine à sa réception.

La demande est accompagnée d'un dossier comportant, parmi les renseignements énumérés à l'article R. 5126-74, les éléments permettant au ministre de l'intérieur d'apprécier la nature et l'importance de la ou des modifications sollicitées.

La décision d'autorisation ou la décision motivée de refus est délivrée selon la procédure prévue aux articles R. 5126-86 et R. 5126-87.

L'autorisation mentionne les éléments modifiés et autorisés prévus à l'article R. 5126-75.

**Art. R5126-89**

Les dispositions de l'article R. 5126-85 et du premier alinéa de l'article R. 5126-86 relatives aux demandes de création ou de transfert sont applicables aux demandes de suppression de pharmacies à usage intérieur de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille.

Ces demandes comportent tout élément établissant que l'existence de la pharmacie n'est plus justifiée et, s'il y a lieu, précisent les moyens envisagés pour satisfaire les besoins pharmaceutiques subsistants.

**Art. R5126-90**

Pour l'application du II de l'article L. 5126-4, la suspension, sauf en cas de danger immédiat pour la santé publique, ou le retrait de l'autorisation ne peut intervenir que lorsque le ministre de l'intérieur a informé le commandant de l'unité militaire concernée de la nature des infractions constatées et l'a mis en demeure de les faire cesser dans un délai déterminé. Le ministre de l'intérieur adresse une copie de la mise en demeure au pharmacien chargé de la gérance. Le retrait ou la suspension de l'autorisation est motivé. Ces décisions peuvent concerner tout ou partie de l'autorisation.

Le ministre de l'intérieur adresse copie de sa décision motivée de retrait ou de suspension au ministre de la défense et au directeur général de l'agence régionale de santé territorialement concernée.

######### Paragraphe 2 : Pharmaciens assurant la gérance

**Art. R5126-91**

Les dispositions de l'article R. 5126-38 sont applicables aux pharmacies à usage intérieur de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille.

**Art. R5126-92**

La gérance de la pharmacie à usage intérieur de la brigade de sapeurs-pompiers de Paris et celle de la pharmacie à usage intérieur du bataillon de marins-pompiers de Marseille sont assurées chacune par un pharmacien du service de santé des armées, affecté à la brigade de sapeurs-pompiers de Paris ou au bataillon de marins-pompiers de Marseille.

Les pharmaciens chargés de la gérance sont désignés par le ministre de la défense.

Leur temps de présence au sein de la pharmacie à usage intérieur ne peut être inférieur à l'équivalent de cinq demi-journées par semaine. Les dispositions de l'article R. 5126-16 leur sont applicables.

**Art. R5126-93**

Quelles que soient la cause et la durée de l'absence du pharmacien chargé de la gérance de la pharmacie à usage intérieur, il est remplacé dans les conditions définies par les dispositions statutaires qui lui sont applicables ou par le contrat qui le lie à l'employeur.

Le remplaçant est soumis aux mêmes obligations de service que le pharmacien qu'il remplace.

######### Paragraphe 3 : Autres pharmaciens

**Art. R5126-94**

Les dispositions de l'article R. 5126-84 s'appliquent aux pharmacies à usage intérieur de la brigade de sapeurs-pompiers de Paris ou du bataillon de marins-pompiers de Marseille, à l'exception des dispositions qualifiant les pharmaciens de sapeurs-pompiers.

####### Section 5 : Dispositions relatives à la pharmacie centrale des armées

######## Sous-section 1 : Missions et activités

**Art. R5126-95**

La pharmacie à usage intérieur de la pharmacie centrale des armées approvisionne les hôpitaux des armées et les autres éléments du service de santé des armées mentionnés à l'article L. 6147-7 ainsi que la gendarmerie nationale en gaz à usage médical et en préparations mentionnées aux 1° et 2° de l'article L. 5126-5 et au 5° de l'article L. 5126-6, afin de répondre aux besoins spécifiques de la défense en l'absence de dispositif médical ou de spécialité pharmaceutique disponible ou adaptée.

######## Sous-section 2 : Installation et fonctionnement

**Art. R5126-96**

Les locaux de la pharmacie à usage intérieur peuvent être implantés sur le même emplacement qu'un établissement pharmaceutique de la pharmacie centrale des armées ou d'un établissement de ravitaillement sanitaire du service de santé des armées.

**Art. R5126-97**

La conception et la superficie des locaux sont adaptées aux activités techniques de préparation des produits mentionnés à l'article R. 5126-95 et à leur stockage en vue de leur délivrance aux structures à desservir.

**Art. R5126-98**

Les dispositions des articles R. 5126-21, R. 5126-22, R. 5126-23 à l'exception du deuxième alinéa, R. 5126-29, de l'article R. 5126-32 dans les conditions prévues à son III, de l'article R. 5126-34 et du II de l'article R. 5126-36 sont applicables, pour ce qui la concerne, à la pharmacie à usage intérieur de la pharmacie centrale des armées.

Les conditions dans lesquelles les préparations mentionnées à l'article R. 5126-95 sont détenues et délivrées par la pharmacie à usage intérieur de la pharmacie centrale des armées sont fixées par arrêté du ministre chargé de la santé et du ministre de la défense.

**Art. R5126-99**

Afin de permettre aux services compétents de vérifier que la pharmacie à usage intérieur de la pharmacie centrale des armées se conforme aux dispositions des articles R. 5126-97 et R. 5126-98, le ministre de la défense adresse au ministre chargé de la santé les renseignements suivants :

1° Le ou les sites d'implantation des locaux de la pharmacie ;

2° Les sites d'implantation des structures qu'elle approvisionne ;

3° L'énumération des activités et des missions de la pharmacie ;

4° Les effectifs de pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, prévus pour l'exercice des missions de la pharmacie à usage intérieur ;

5° Un plan détaillé et coté des locaux et les informations relatives aux éléments mentionnés aux articles R. 5126-97 et R. 5126-98 du présent code ;

6° Les modalités d'approvisionnement des structures.

**Art. R5126-100**

Le ministre chargé de la santé fait connaître au ministre de la défense pour chacun des emplacements de la pharmacie à usage intérieur les conclusions des services compétents sur le respect des dispositions des articles R. 5126-97 et R. 5126-98 par la pharmacie centrale des armées et, s'il y a lieu, lui demande de prendre les mesures correctives nécessaires.

######## Sous-section  3 : Pharmaciens assurant la gérance

**Art. R5126-101**

La gérance de la pharmacie à usage intérieur de la pharmacie centrale des armées est assurée par un pharmacien relevant des dispositions de l'article L. 4138-2 du code de la défense, désigné par le ministre de la défense. Ce pharmacien assure personnellement ses fonctions dans l'un des emplacements de la pharmacie à usage intérieur.

**Art. R5126-102**

Lorsque les locaux de la pharmacie à usage intérieur de la pharmacie centrale des armées se trouvent sur le même emplacement qu'un établissement pharmaceutique de la pharmacie centrale des armées ou d'un établissement de ravitaillement sanitaire du service de santé des armées, un même pharmacien relevant des dispositions de l'article L. 4138-2 du code de la défense peut assurer simultanément la gérance de cette pharmacie à usage intérieur et les fonctions de pharmacien responsable, délégué ou adjoint de l'établissement considéré sous réserve, le cas échéant, qu'il remplisse les conditions prévues aux articles R. 5124-17 ou R. 5124-18 du présent code.

**Art. R5126-103**

Quelles que soient la cause et la durée de l'absence du pharmacien chargé de la gérance de la pharmacie à usage intérieur, son remplacement ne peut excéder un an. Ce remplacement est effectué par un pharmacien relevant des dispositions de l'article L. 4138-2 du code de la défense, soumis aux mêmes obligations de service et aux mêmes responsabilités que celui qu'il remplace.

######## Sous-section 4 : Autres pharmaciens

**Art. R5126-104**

Lorsque l'importance de l'activité de la pharmacie à usage intérieur l'exige et en tout état de cause pour exercer ces activités sur chacun des emplacements de la pharmacie à usage intérieur, le ministre de la défense désigne un ou plusieurs pharmaciens relevant des dispositions de l'article L. 4138-2 du code de la défense, pour assister le pharmacien chargé de la gérance.

Ces pharmaciens peuvent exercer simultanément leurs fonctions et celles de pharmacien responsable, délégué ou adjoint d'un établissement pharmaceutique dans les mêmes conditions que le pharmacien chargé de la gérance de la pharmacie à usage intérieur.

Lorsque ces pharmaciens s'absentent pour une durée supérieure à un mois, ils sont remplacés. Leur remplacement, qui ne peut excéder un an, est effectué par un pharmacien relevant des dispositions de l'article L. 4138-2 du code de la défense soumis aux mêmes obligations de service que celui qu'il remplace.

####### Section 6 : Etablissements, services ou organismes ne disposant pas de pharmacie à usage intérieur

**Art. R5126-105**

Les dispositions de la présente section sont applicables aux établissements, services ou organismes définis à l'article L. 5126-10.

**Art. R5126-106**

Dans les établissements, services ou organismes mentionnés au I de l'article L. 5126-10 ne justifiant pas d'une pharmacie à usage intérieur, les médicaments, produits ou objets mentionnés à l'article L. 4211-1 et les dispositifs médicaux stériles peuvent être détenus et dispensés sous la responsabilité d'un pharmacien assurant la gérance d'une pharmacie à usage intérieur ou d'un pharmacien titulaire d'une officine.

**Art. R5126-107**

Les conventions prévues au I et au II de l'article L. 5126-10 sont transmises pour information au directeur général de l'agence régionale de santé territorialement compétente dont relève l'établissement, le service ou l'organisme. Ces conventions fixent notamment les modalités d'approvisionnement, de dispensation et de détention pour les médicaments, produits ou objets mentionnés à l'article L. 4211-1 et les dispositifs médicaux stériles concernés.

**Art. R5126-108**

En complément des traitements prescrits pour une personne déterminée, les établissements, services ou organismes mentionnés au I de l'article L. 5126-10 peuvent détenir certains médicaments, produits ou objets mentionnés à l'article L. 4211-1 et des dispositifs médicaux stériles, inscrits sur une liste établie par le pharmacien ayant passé convention en application du I de l'article L. 5126-10 et l'un des médecins attachés à l'établissement, au service ou à l'organisme et désigné par la direction ou l'organe délibérant, pour répondre à des besoins de soins prescrits en urgence.

**Art. R5126-109**

Les médicaments et produits visés à l'article R. 5126-108, sont détenus dans un ou des locaux, armoires ou autres dispositifs de rangement fermés à clef ou disposant d'un mode de fermeture assurant la même sécurité, dédiés à leur stockage.

**Art. R5126-110**

I. — Pour les établissements de santé ne disposant pas de pharmacie à usage intérieur, les médicaments réservés à l'usage hospitalier sont fournis soit par une entreprise pharmaceutique en application du 8° de l'article R. 5124-45, soit par une pharmacie à usage intérieur d'un établissement de santé ou d'un groupement de coopération sanitaire conformément au 4° de l'article L. 5126-5.

Lorsque l'approvisionnement est assuré par une pharmacie à usage intérieur, les conditions de cet approvisionnement sont prévues par la convention mentionnée au I de l'article L. 5126-10.

II. — Les établissements, services ou organismes mentionnés à l'article L. 5126-10 peuvent se procurer des spécialités pharmaceutiques reconstituées ainsi que des préparations magistrales ou hospitalières auprès d'une pharmacie à usage intérieur autorisée à cet effet.

**Art. R5126-111**

Dans les établissements de santé ne disposant pas de pharmacie à usage intérieur qui assurent l'activité de traitement de l'insuffisance rénale chronique relevant de l'article R. 6123-54, les médicaments, produits et objets mentionnés à l'article L. 4211-1 et les dispositifs médicaux stériles sont détenus et dispensés sous la responsabilité du pharmacien gérant de la pharmacie à usage intérieur d'un établissement de santé ou d'un groupement de coopération sanitaire ayant passé convention avec l'établissement, en application du deuxième alinéa de l'article R. 6123-55.

**Art. R5126-112**

Les pharmaciens d'officine et les personnes légalement habilitées à les remplacer, assister ou seconder peuvent dispenser au sein des établissements mentionnés au 3° de l'article R. 5126-1 les médicaments, produits ou objets mentionnés à l'article L. 4211-1 et les dispositifs médicaux stériles dans les conditions prévues aux articles R. 5125-50 à R. 5125-52 sous réserve, pour les médicaments mentionnés à l'article R. 5132-1, qu'ils aient fait l'objet d'une prescription médicale ou d'une prescription ou d'un renouvellement de prescription par un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3.

####### Section 7 : Autres dispositions

**Art. R5126-113**

Pour l'application du 1° de l'article L. 5126-5, une convention est conclue entre l'établissement dont relève la pharmacie à usage intérieur et le professionnel de santé ou le biologiste responsable du laboratoire de biologie médicale.

**Art. R5126-114**

Pour l'approvisionnement des entreprises maritimes exploitantes de navires, en application du 4° de l'article L. 5126-5, les pharmacies à usage intérieur peuvent approvisionner en médicaments réservés à l'usage hospitalier les officines, sur présentation d'un bon de commande dans les conditions fixées par un arrêté du ministre chargé de la santé.

###### Chapitre VII : Inspection de la pharmacie

####### Section 1 : Dispositions générales.

**Art. R5127-1**

Les pharmaciens inspecteurs de santé publique procèdent, selon une périodicité fixée par le ministre chargé de la santé, à l'inspection des officines et pharmacies mentionnées aux articles L. 5125-1, L. 5125-19, L. 5126-1, L. 5126-8, L. 5126-9 et L. 5126-13, des lieux de détention de médicaments par les médecins mentionnés à l'article L. 4211-3 et par les personnes physiques et morales mentionnées aux articles R. 5124-2 et R. 5124-45, ainsi que des herboristeries mentionnées à l'article L. 4211-7.

####### Section 2 : Pouvoirs d'enquête

######## Sous-section 1 : Présentation et instruction de certaines requêtes.

**Art. R5127-2**

Les requêtes présentées par les pharmaciens inspecteurs de santé publique auprès du président du tribunal judiciaire en vertu du deuxième alinéa de l'article L. 1421-2, sont dispensées du ministère d'avocat ou d'officier public ou ministériel.

**Art. R5127-3**

La requête tendant à la prorogation de la mesure de consignation, mentionnée au deuxième alinéa de l'article L. 5127-2, présentée par les pharmaciens inspecteurs de santé publique est portée devant le président du tribunal judiciaire dans le ressort duquel est situé le lieu où les produits ont été consignés ou devant le magistrat délégué à cet effet, qui est saisi sans forme.

L'ordonnance de prorogation de la mesure de consignation est notifiée par tous moyens au détenteur des produits consignés.

La requête tendant à la mainlevée de la mesure de consignation, mentionnée au troisième alinéa de l'article L. 5127-2, est présentée sans forme par le détenteur des produits consignés.

Le président du tribunal judiciaire ou le magistrat délégué par lui recueille les observations de l'administration avant de se prononcer.

La consignation est levée de plein droit par les inspecteurs dès lors que la conformité des produits consignés aux réglementations en vigueur est établie.

######## Sous-section 2 : Prélèvements d'échantillons.

**Art. R5127-4**

Sauf dans les cas prévus à l'article R. 5127-13, un prélèvement comporte trois échantillons, l'un laissé au propriétaire ou détenteur du produit, le deuxième destiné au laboratoire compétent pour procéder aux analyses et le troisième conservé par l'agent ayant effectué le prélèvement.

**Art. R5127-5**

Un prélèvement donne lieu, séance tenante, à la rédaction :

— dans le cadre d'un contrôle effectué dans les conditions prévues aux articles L. 1421-1 à L. 1421-3, à l'article L. 5127-2 ou à l'article L. 5313-3, d'un rapport ;

— dans le cadre d'une procédure de recherche et de constatation d'infractions pénales dans les conditions prévues à l'article L. 5412-1 ou aux articles L. 5411-1 à L. 5411-3, d'un procès-verbal.

**Art. R5127-6**

Le rapport ou le procès-verbal comporte les mentions suivantes :

1° Les noms, prénoms, qualités et résidences du ou des agents auteurs du rapport ou du procès-verbal ;

2° La date, l'heure et le lieu où le prélèvement a été effectué ;

3° Les nom, prénom, profession, domicile ou résidence de la personne chez laquelle le prélèvement a été opéré ; si le prélèvement a lieu en cours de transport, les nom et domicile des personnes identifiées comme étant les expéditeurs et les destinataires ;

4° La quantité de produits prélevés et, s'ils existent, leurs numéros de lots de fabrication ;

5° Le numéro d'ordre du prélèvement ;

6° La signature du ou des agents auteurs du rapport ou du procès-verbal.

**Art. R5127-7**

Le rapport ou le procès-verbal :

1° Contient un exposé succinct des circonstances dans lesquelles le prélèvement a été effectué ;

2° Relate :

a) Les marques et étiquettes apposées sur les conditionnements primaires ou extérieurs ;

b) L'importance du lot de produits échantillonnés ;

c) Les indications jugées utiles pour établir l'authenticité des échantillons prélevés ;

d) L'identité du produit et la dénomination exacte sous laquelle ce dernier était détenu ou mis en vente.

**Art. R5127-8**

Le propriétaire ou détenteur du produit ou, le cas échéant, le représentant de l'entreprise de transport peut faire insérer dans le rapport ou le procès-verbal les déclarations qu'il juge utiles.

Il est invité à signer le rapport ou le procès-verbal ; en cas de refus, mention en est faite par le ou les agents auteurs du rapport ou du procès-verbal.

**Art. R5127-9**

Les prélèvements sont effectués de telle sorte que les trois échantillons soient, autant que possible, identiques.

Les mesures nécessaires sont prises pour que le transport des échantillons soit effectué dans des conditions garantissant leur bonne conservation et leur intégrité.

**Art. R5127-10**

Les échantillons prélevés sont mis sous scellés. Ces scellés sont appliqués sur une étiquette comportant notamment les indications suivantes :

1° La dénomination du produit ;

2° La catégorie à laquelle le produit appartient en se référant à celles mentionnées à l'article L. 5311-1 ;

3° Les nom et adresse du propriétaire ou détenteur du produit ;

4° La date du prélèvement ;

5° Le numéro d'ordre du prélèvement ;

6° Le numéro d'ordre de chaque échantillon ;

7° La signature du ou des agents auteurs du rapport ou du procès-verbal ;

8° Éventuellement, la signature du propriétaire ou détenteur du produit.

**Art. R5127-11**

Les prélèvements ne donnent lieu à aucun paiement à la charge de l'Etat ou, selon le cas, de l'Agence nationale de sécurité du médicament et des produits de santé ou de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Une copie du rapport ou du procès-verbal de prélèvement est remise au propriétaire ou détenteur du produit.

**Art. R5127-12**

L'un des échantillons est laissé au propriétaire ou détenteur du produit.

Si l'intéressé refuse de conserver ledit échantillon en dépôt, mention de ce refus est faite dans le rapport ou le procès-verbal.

Sous aucun prétexte l'intéressé ne modifie l'état de l'échantillon qui lui est confié.

**Art. R5127-13**

Lorsqu'en raison de la qualité ou de la quantité d'un produit, la division en trois échantillons est impossible, l'agent qui effectue le prélèvement place sous scellés, en un échantillon unique, la totalité du produit.

**Art. R5127-14**

Une copie du rapport ou du procès-verbal de prélèvement est envoyée, par son ou ses auteurs, selon le cas, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

L'agence indique sans délai aux agents auteurs du rapport ou du procès-verbal si elle est destinataire des échantillons prélevés, en précisant dans ce cas celui de ses laboratoires qui est compétent pour effectuer les analyses, ou, le cas échéant, l'établissement ou organisme spécialisé désigné à cet effet. Dans ce dernier cas, une copie du rapport ou du procès-verbal est également adressée par son ou ses auteurs à cet établissement ou organisme en même temps que les échantillons.

**Art. R5127-15**

Dès réception du ou des échantillons, selon le cas, l'Agence nationale de sécurité du médicament et des produits de santé ou l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou l'établissement ou organisme spécialisé désigné par elle pour effectuer les analyses inscrit un numéro d'enregistrement pour chaque échantillon sur l'étiquette mentionnée à l'article R. 5127-10.

######## Sous-section 3 : Analyses des échantillons prélevés.

**Art. R5127-16**

Les résultats des analyses et les conclusions du rapport d'analyses sont communiqués aux agents auteurs du rapport ou du procès-verbal de prélèvement, ainsi que, selon le cas, à l'Agence nationale de sécurité du médicament et des produits de santé ou à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail dans le cas où celle-ci a désigné un autre établissement ou organisme spécialisé pour effectuer ces analyses.

Le propriétaire ou détenteur des produits est informé des résultats des analyses.

**Art. R5127-17**

Si le rapport d'analyses fait apparaître des faits susceptibles d'entraîner des poursuites pénales, il est transmis, accompagné du rapport ou du procès-verbal de prélèvement et du troisième échantillon conservé par l'agent ayant effectué le prélèvement, au procureur de la République.

**Art. R5127-18**

Pour l'application de l'article R. 5127-13, lorsqu'en raison des circonstances qui ont provoqué le prélèvement ou de l'aspect de l'échantillon, selon le cas, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou le ou les agents auteurs du rapport ou du procès-verbal de prélèvement présument une infraction, l'échantillon accompagné du rapport ou du procès-verbal de prélèvement et des pièces utiles est adressé au procureur de la République.

######## Sous-section 4 : Saisies.

**Art. R5127-19**

Les produits saisis sont placés sous scellés et envoyés au procureur de la République en même temps que le procès-verbal. Si leur envoi immédiat est impossible, ils sont laissés en dépôt à l'intéressé ou, sur son refus, dans un lieu choisi par l'auteur du procès-verbal.

######## Sous-section 5 : Fonctionnement de l'expertise contradictoire.

**Art. R5127-20**

Le procureur de la République, s'il estime à la suite du procès-verbal de l'inspecteur ou du rapport du laboratoire, et au besoin après enquête préalable, qu'une poursuite doit être engagée ou une information ouverte, saisit suivant le cas le tribunal ou le juge d'instruction. S'il y a lieu à expertise, il y est procédé conformément aux règles de la présente sous-section.

**Art. R5127-21**

Dans le cas où la présomption d'infraction résulte de l'analyse faite au laboratoire, l'auteur présumé de la fraude ou de la falsification est avisé par le procureur de la République qu'il peut prendre communication du rapport du laboratoire et qu'un délai de trois jours francs lui est imparti pour présenter ses observations et pour faire connaître s'il réclame une expertise contradictoire.

**Art. R5127-22**

Lorsque l'expertise a été réclamée, il est désigné deux experts, l'un par le juge d'instruction et l'autre par l'intéressé. Un délai est imparti à cet effet par le magistrat instructeur à ce dernier, qui a toutefois le droit de renoncer explicitement à cette désignation et de s'en rapporter aux conclusions de l'expert désigné par le juge. Si l'intéressé, sans avoir renoncé à son droit, n'a pas désigné son expert dans le délai qui lui a été imparti, cet expert est nommé d'office par le juge d'instruction. Les experts sont choisis sur les listes spéciales d'experts dressées dans chaque ressort par les cours d'appel ou les tribunaux judiciaires.

L'intéressé a le droit de choisir son expert en dehors des listes officielles, mais s'il use de cette faculté, son choix est subordonné à l'agrément du juge d'instruction. L'ordonnance du juge d'instruction définit la mission donnée aux experts.

**Art. R5127-23**

Après vérification de l'intégrité des scellés, les deux experts sont mis en possession de l'échantillon précédemment conservé par le propriétaire ou détenteur ainsi que de celui précédemment conservé par l'agent ayant effectué le prélèvement et transmis au procureur de la République.

Le juge d'instruction donne communication aux experts des procès-verbaux de prélèvement ainsi que du rapport du laboratoire, des ordonnances médicales, des factures, lettres de voiture, pièces de régie et, d'une façon générale, de tous les documents que la personne en cause a jugé utile de produire ou que le juge s'est fait remettre. Il les commet, en outre, à l'expertise de tous échantillons de comparaison qui ont pu être prélevés administrativement ou qui pourront être prélevés par la suite, sur son ordre.

Aucune méthode officielle n'est imposée aux experts, ils opèrent à leur gré, ensemble ou séparément, chacun d'eux étant libre d'employer les procédés qui lui paraissent les mieux appropriés. Toutefois, ils discutent en commun leurs conclusions et dressent un seul rapport. S'ils sont d'avis différents, ou s'ils ont des réserves à formuler sur des conclusions communes, chacun d'eux indique son opinion ou ses réserves et les motifs à l'appui. Ce rapport est déposé dans le délai fixé par le juge.

**Art. R5127-24**

Si le propriétaire ou détenteur ne représente pas son échantillon intact dans le délai fixé par le juge d'instruction, il n'est plus fait état de cet échantillon. Les deux experts sont, dans ce cas, commis à l'examen d'un échantillon unique. Lorsque, au cours ou à la suite de leurs recherches, les experts sont conduits à présumer qu'une substitution d'échantillons a été opérée, ils sont tenus d'en informer aussitôt le juge d'instruction et de tenir à sa disposition les pièces à conviction susceptibles de révéler la substitution.

**Art. R5127-25**

Si les experts sont en désaccord, ils désignent un tiers expert pour les départager. A défaut d'entente pour le choix de ce tiers expert, celui-ci est désigné par le président du tribunal judiciaire. Le tiers expert peut être choisi en dehors des listes officielles.

**Art. R5127-26**

Dans le cas prévu à l'article R. 5127-18, le procureur de la République notifie à l'intéressé que l'échantillon unique va être soumis à l'expertise et l'informe qu'il a trois jours francs pour faire connaître s'il entend user du droit de désigner un expert. Si ce droit est réclamé, il est procédé, dans le délai fixé par le juge d'instruction, à la nomination simultanée tant des deux experts prévus à l'article R. 5127-22, que du tiers prévu à l'article R. 5127-25.

Les trois experts procèdent ensemble à l'examen de l'échantillon unique. Toutefois, il n'est nommé qu'un seul expert si l'intéressé a déclaré, avant l'expiration du délai prévu à l'alinéa précédent, s'en rapporter aux conclusions de l'expert désigné par le juge.

**Art. R5127-27**

Lorsque l'expertise est ordonnée par le tribunal, il y est procédé conformément aux règles de la présente sous-section.

##### Titre III : Autres produits et substances pharmaceutiques réglementés

###### Chapitre Ier : Produits cosmétiques

####### Section 1 : Déclaration et certification des établissements.

**Art. R5131-1**

La déclaration prévue à l'article L. 5131-2 est adressée à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation par une personne habilitée à engager l'entreprise à laquelle appartient l'établissement.

Un arrêté du ministre chargé de la consommation fixe les modalités de dépôt de la déclaration et la liste des documents à transmettre.

L'autorité administrative mentionnée au premier alinéa est informée sans délai de toute modification apportée à la déclaration initiale ainsi que de la cessation d'activité.

**Art. R5131-2**

L'Agence nationale de sécurité du médicament et des produits de santé peut, aux fins de l'exportation de produits cosmétiques vers des Etats qui ne sont ni membres de l'Union européenne ni parties à l'accord sur l'Espace économique européen, délivrer à tout établissement réalisant l'une des activités mentionnées à l'article L. 5131-2 un certificat attestant qu'il respecte les bonnes pratiques de fabrication mentionnées à l'article 8 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil du 30 novembre 2009 relatif aux produits cosmétiques.

La demande de certificat est présentée par l'entreprise à laquelle appartient l'établissement. Elle est accompagnée des documents permettant de s'assurer du respect des bonnes pratiques de fabrication, figurant sur une liste établie par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le certificat, dont le modèle est défini par le directeur général de l'Agence, est délivré pour une durée de trois ans.

Lorsque l'Agence nationale de sécurité du médicament et des produits de santé constate que les activités d'un établissement mentionnées à l'article L. 5131-2 ne respectent pas les bonnes pratiques de fabrication, elle met fin, après une procédure contradictoire, à la validité du certificat précédemment délivré. L'entreprise en informe immédiatement les autorités compétentes des pays dans lesquels elle exporte ou a exporté des produits cosmétiques et communique à l'Agence la liste de ces pays ainsi que les preuves de cette information.

####### Section 2 : Composition des produits cosmétiques.

####### Section 3 : Etiquetage des produits cosmétiques

**Art. R5131-4**

I. — Le récipient et l'emballage des produits cosmétiques mis à disposition sur le marché portent en caractères indélébiles, facilement lisibles et visibles, les mentions visées aux paragraphes 1 à 3 de l'article 19 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil du 30 novembre 2009 relatif aux produits cosmétiques.

II. — Tout produit cosmétique présenté non préemballé, emballé sur les lieux de vente à la demande de l'acheteur ou préemballé en vue de sa vente immédiate doit être muni sur lui-même ou à proximité immédiate, par tout moyen visible et lisible, des mentions visées au paragraphe 1 de l'article 19 du même règlement, en indiquant à quel(s) produit(s) ces mentions se rattachent, sans risque de confusion.

III. — Les mentions prévues aux points b, c, d et f du paragraphe 1 de l'article 19 du même règlement et au paragraphe II du présent article sont rédigées en français. Elles peuvent, en outre, être rédigées dans d'autres langues.

####### Section 4 : Information du public.

**Art. R5131-5**

La personne responsable veille à rendre facilement accessible au public par des moyens appropriés les informations mentionnées à l'article 21 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques.

Elle adresse ces informations par tout moyen conférant date certaine, dans un délai de trois semaines à compter de la réception de la demande.

####### Section 5 : Système national de cosmétovigilance

**Art. R5131-6**

Les produits cosmétiques font l'objet d'une vigilance destinée à surveiller l'ensemble des effets indésirables et des mésusages résultant de leur utilisation. Cette vigilance s'exerce sur l'ensemble de ces produits après leur mise sur le marché.

**Art. R5131-7**

Pour l'application de la présente section, on entend par :

"Mésusage" : une utilisation non conforme à la destination du produit, à son usage normal ou raisonnablement prévisible ou à son mode d'emploi, ou aux précautions particulières d'emploi mentionnées au point d du paragraphe 1 de l'article 19 du règlement (CE) n° 1223/2009 du 30 novembre 2009.

"Effet indésirable" : une réaction nocive pour la santé humaine imputable à l'utilisation normale ou raisonnablement prévisible d'un produit cosmétique, conformément au o du paragraphe 1 de l'article 2 du même règlement.

"Effet indésirable grave" : effet indésirable entraînant une incapacité fonctionnelle temporaire ou permanente, un handicap, une hospitalisation, des anomalies congénitales, un risque vital immédiat ou un décès, conformément au p du paragraphe 1 de l'article 2 du même règlement.

**Art. R5131-8**

Le système national de cosmétovigilance comprend :

1° L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° La direction générale de la concurrence, de la consommation et de la répression des fraudes ;

3° La personne responsable telle que déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques et les distributeurs de produits cosmétiques tels que définis au e du paragraphe 1 de l'article 2 du même règlement ;

4° Les professionnels de santé ;

5° Les utilisateurs professionnels et les consommateurs de produits cosmétiques.

**Art. R5131-9**

La personne responsable telle que déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques et les distributeurs de produits cosmétiques tels que définis au e du paragraphe 1 de l'article 2 du même règlement et les professionnels de santé, en application du premier alinéa du II de l'article L. 5131-5 :

1° Doivent déclarer sans délai à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les effets indésirables graves mentionnés à l'article 23 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques ;

2° Peuvent déclarer à l'agence précitée les autres effets indésirables et les effets susceptibles de résulter d'un mésusage du produit, en application du I de l'article L. 5131-5.

**Art. R5131-11**

Les utilisateurs professionnels et les consommateurs, en application des deuxième et troisième alinéas du II de l'article L. 5131-5, peuvent déclarer à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail tout effet indésirable et les effets susceptibles de résulter d'un mésusage.

**Art. R5131-12**

La vigilance exercée sur les produits cosmétiques par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail comporte :

1° La réception et l'enregistrement des déclarations d'effets indésirables graves transmises par les acteurs mentionnés aux articles R. 5131-9 à 11 et la transmission des informations déclarées dans les conditions prévues aux paragraphes 2 à 4 de l'article 23 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques ;

2° La réception et l'enregistrement des déclarations des autres effets indésirables et des effets susceptibles de résulter d'un mésusage du produit, transmises par les acteurs mentionnés aux articles R. 5131-9 à 11 ;

3° La réalisation de toutes études et de tous travaux concernant la sécurité d'emploi de ces produits ;

4° Le suivi des actions correctives prévues au c du paragraphe 1 de l'article 23 du règlement précité.

L'exercice de la cosmétovigilance peut impliquer la demande et l'analyse des données contenues dans le dossier d'information prévu à l'article 11 du règlement précité.

**Art. R5131-13**

L'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation communique à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les éléments intéressant la cosmétovigilance recueillis dans le cadre de sa mission de surveillance du marché des produits cosmétiques.

**Art. R5131-14**

Les autorités compétentes mentionnées à l'article L. 5131-3 peuvent utiliser les informations visées aux articles R. 5131-9 à 11 à des fins de surveillance au sein du marché, d'analyse du marché, d'évaluation et d'information des consommateurs dans le cadre des articles 25,26 et 27 du règlement cité à l'article R. 5131-12.

**Art. R5131-15**

Les déclarations prévues à l'article L. 5131-5 sont effectuées selon des modalités et un modèle-type fixés par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

###### Chapitre II : Substances et préparations vénéneuses

####### Section 1 : Médicaments relevant des listes I et II, médicaments stupéfiants et psychotropes, et substances entrant dans la préparation des médicaments

######## Sous-section 1 : Dispositions communes

######### Paragraphe 1 : Champ d'application.

**Art. R5132-1**

Les dispositions de la présente section s'appliquent aux médicaments mentionnés à l'article L. 5111-1, lorsque ces médicaments :

1° Sont classés, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, sur les listes I ou II définies à l'article L. 5132-6, ou comme stupéfiants ou psychotropes ;

2° Ou renferment une ou plusieurs substances ou préparations classées, par décision du directeur général de l'agence, sur les mêmes listes I ou II ou comme stupéfiants ou psychotropes.

Lorsque les substances, préparations ou médicaments mentionnés aux 1° et 2°, classés comme stupéfiants ou psychotropes, sont utilisés en médecine vétérinaire, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sollicite, préalablement à sa décision, l'avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les substances, préparations ou médicaments mentionnés aux 1° et 2°, qui sont utilisés en médecine vétérinaire, sont classés sur les listes I ou II définies à l'article L. 5132-6 par arrêté du ministre chargé de la santé, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les médicaments mentionnés aux alinéas précédents peuvent faire l'objet d'un classement autre que celui de la ou des substances ou préparations classées qu'ils comportent. Ils sont alors soumis au régime se rapportant au classement mentionné au 1° ci-dessus.

Lorsqu'un médicament non classé contient plusieurs substances ou préparations relevant d'un classement différent, il est soumis au régime le plus strict se rapportant au classement de ces substances ou préparations selon l'ordre décroissant suivant : stupéfiant, liste I, liste II.

**Art. R5132-2**

Ne sont pas soumis aux dispositions de la présente section :

1° Les médicaments mentionnés à l'article R. 5132-1 qui sont destinés à la médecine humaine et renferment des substances classées à des doses ou concentrations très faibles ou sont utilisés pendant une durée de traitement très brève. Les formes ou voies d'administration de ces médicaments, leur composition, leur indication, les doses ou concentrations maximales de substances qu'ils renferment, ainsi que, le cas échéant, la durée maximale du traitement, sont fixées par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Les médicaments mentionnés à l'article R. 5132-1 qui sont destinés à la médecine vétérinaire et renferment des substances classées à des doses ou concentrations trop faibles pour justifier qu'ils soient soumis à ces dispositions. Les formes ou voies d'administration de ces médicaments, leur composition, les doses ou concentrations maximales de substances qu'ils renferment et les espèces animales concernées sont fixées : a) Si les substances qu'ils renferment sont classées comme stupéfiantes ou psychotropes par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par arrêté des ministres chargés de l'agriculture et de la santé. b) Si les substances qu'ils renferment sont classées sur les listes I ou II définies à l'article L. 5132-6, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par arrêté des ministres chargés de l'agriculture et de la santé.

######### Paragraphe 2 : Prescription et commande à usage professionnel.

**Art. R5132-3**

La prescription de médicaments ou produits destinés à la médecine humaine mentionnés à la présente section est établie, après examen du malade, sur une ordonnance et indique lisiblement :

1° Les nom et prénoms, la qualité et, le cas échéant, le titre, ou la spécialité du prescripteur telle que définie à l'article R. 5121-91, son identifiant lorsqu'il existe, son adresse professionnelle précisant la mention " France ", ses coordonnées téléphoniques précédées de l'indicatif international " + 33 " et son adresse électronique, sa signature, la date à laquelle l'ordonnance a été établie, et pour les médicaments à prescription hospitalière ou pour les médicaments à prescription initiale hospitalière, le nom de l'établissement ou du service de santé ;

2° La dénomination du médicament ou du produit prescrit, ou le principe actif du médicament désigné par sa dénomination commune, la posologie et le mode d'emploi, et, s'il s'agit d'une préparation, la formule détaillée ;

3° La durée de traitement ou, lorsque la prescription comporte la dénomination du médicament au sens de l'article R. 5121-2, le nombre d'unités de conditionnement et, le cas échéant, le nombre de renouvellements de la prescription ;

4° Pour un médicament classé dans la catégorie des médicaments à prescription initiale hospitalière, la date à laquelle un nouveau diagnostic est effectué lorsque l'autorisation de mise sur le marché ou l'autorisation temporaire d'utilisation le prévoit ;

5° Les mentions prévues à l'article R. 5121-95 et au huitième alinéa de l'article R. 5121-77 lorsque l'autorisation de mise sur le marché ou l'autorisation temporaire d'utilisation les prévoit ;

6° Le cas échéant, la mention prévue à l'article R. 5125-54 ;

7° Les nom et prénoms, le sexe, la date de naissance du malade et, si nécessaire, sa taille et son poids ;

8° Le cas échéant, les éléments requis en application de l'article L. 162-19-1 du code de la sécurité sociale et éventuellement précisés par les arrêtés d'inscription mentionnés aux articles R. 162-37-2, R. 162-38, R. 163-2, R. 165-1 et R. 165-93 du même code ou par la décision des ministres prévue à l'article R. 163-32 du même code.

**Art. R5132-3-1**

Les prescriptions établies à la demande d'un patient en vue de les utiliser dans un autre Etat membre de l'Union européenne comportent les mentions prévues aux 1°, 3° et 7° de l'article R. 5132-3 et indiquent en outre :

1° La dénomination commune du médicament prescrit, conformément aux dispositions de l'article R. 5125-55, ainsi que la posologie du médicament prescrit ;

2° Le nom de marque et, le cas échéant, le nom de fantaisie de la spécialité prescrite dans l'un des cas suivants :

a) Cette spécialité est l'un des médicaments mentionnés aux 6°, 14° et 15° de l'article L. 5121-1, à l'article L. 5121-3, ainsi qu'aux points a et d du 1° de l'article 2 du règlement (CE) n° 1394/2007 du Parlement européen et du Conseil du 13 novembre 2007 concernant les médicaments de thérapie innovante et modifiant la directive 2001/83/ CE ainsi que le règlement (CE) n° 726/2004 ;

b) Le prescripteur s'oppose, pour des raisons médicales, à la substitution de cette spécialité par une spécialité du même groupe générique en application de l'article L. 5125-23. Dans ce dernier cas, il l'indique sur l'ordonnance conformément aux dispositions de l'article R. 5125-54.

**Art. R5132-4**

La commande à usage professionnel de médicaments destinés à la médecine humaine mentionnés à la présente section indique lisiblement :

1° Le nom, la qualité, le numéro d'inscription à l'ordre, l'adresse et la signature du praticien, ainsi que la date ;

2° La dénomination et la quantité du médicament ou du produit ;

3° La mention : "Usage professionnel".

Le prescripteur appose sa signature immédiatement sous la dernière ligne de la prescription ou rend inutilisable l'espace laissé libre entre cette dernière ligne et sa signature par tout moyen approprié. Cette règle s'applique également aux commandes à usage professionnel.

En cas de perte ou de vol de leurs ordonnances, les prescripteurs en font la déclaration sans délai aux autorités de police.

**Art. R5132-5**

Lorsque la prescription de médicaments ou de produits destinés à la médecine humaine classés comme stupéfiants ou soumis à la réglementation des stupéfiants ne peut s'effectuer de manière dématérialisée, le prescripteur établit sur papier une prescription répondant à des spécifications techniques fixées par arrêté du ministre chargé de la santé, pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Il mentionne alors sur l'ordonnance celui des motifs mentionnés à l'article R. 4073-2 justifiant que la prescription soit établie sur ce support.

Toute commande à usage professionnel de médicaments ou produits destinés à la médecine humaine ainsi que toute commande ou prescription de médicaments destinés à la médecine vétérinaire, classés comme stupéfiants, ou soumis à la réglementation des stupéfiants est rédigée sur une ordonnance répondant à des spécifications techniques fixées par l'arrêté mentionné à l'alinéa précédent.

**Art. R5132-5-1**

Pour tout médicament pouvant donner lieu à une ordonnance de dispensation conditionnelle mentionnée à l'article L. 5121-12-1-1, et sans préjudice des mentions prévues à l'article R. 5132-3, le prescripteur, lorsqu'il estime nécessaire de recourir à une telle ordonnance, indique sur celle-ci les examens de biologie médicale ou les tests rapides d'orientation diagnostique à réaliser, les résultats à obtenir, autorisant la délivrance dudit médicament par le pharmacien ainsi que, le cas échéant, le délai au terme duquel l'ordonnance devient caduque.

Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la liste des médicaments prévus à l'alinéa précédent au regard d'objectifs de santé publique ou de maîtrise des dépenses de santé. Cet arrêté précise également pour chaque médicament les indications concernées, les examens de biologie médicale ou les tests rapide d'orientation diagnostique à réaliser, les résultats à obtenir conditionnant la délivrance du médicament, le cas échéant le délai de validité de cette ordonnance et les mentions associées devant figurer sur l'ordonnance.

######### Paragraphe 3 : Délivrance.

**Art. R5132-6**

Les pharmaciens délivrent les médicaments relevant des listes I et II et les médicaments classés comme stupéfiants sur prescription ou sur commande à usage professionnel :

1° D'un médecin ;

2° D'un chirurgien-dentiste, pour l'usage de l'art dentaire ;

3° D'une sage-femme, dans les limites de la liste mentionnée à l'article L. 4151-4 ;

4° D'un biologiste-responsable d'un laboratoire de biologie médicale pour la réalisation des examens de biologie médicale et pour les vaccins prescrits en application de l'article L. 6212-3 ;

5° D'un vétérinaire pour la médecine vétérinaire ;

6° D'un professionnel de santé légalement autorisé ou habilité à prescrire des médicaments dans l'Etat membre de l'Union européenne dans lequel la prescription a été établie ;

7° D'un infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 ou d'un infirmier pour les vaccins prescrits en application de l'article L. 4311-1.

Ils délivrent également les contraceptifs oraux faisant l'objet d'un renouvellement de prescription par un infirmier en application des dispositions de l'article L. 4311-1.

Ils délivrent également, sur commande à usage professionnel d'un infirmier, les médicaments inscrits sur une liste fixée par arrêté du ministre chargé de la santé.

**Art. R5132-6-1**

Les pharmaciens d'officine peuvent délivrer aux entreprises maritimes exploitants de navires les médicaments inscrits sur les dotations médicales prévues par le règlement annexé à l'arrêté du 23 novembre 1987 relatif à la sécurité des navires, sur présentation, par le pharmacien ou le médecin, ou à défaut le directeur de l'armement, attaché à l'entreprise maritime, et responsable de la détention des médicaments, du bon de commande prévu à la division 217 et à la division 241 dudit règlement.

Ils peuvent également délivrer à ces entreprises des médicaments classés comme stupéfiants, sur présentation du bon de commande précité comportant une ordonnance sécurisée rédigée conformément à la réglementation en vigueur.

**Art. R5132-6-2**

Sans préjudice des dispositions de l'article R. 4235-61, lorsque la prescription comporte les mentions prévues à l'article R. 5132-3-1, les pharmaciens ne peuvent refuser de délivrer les médicaments relevant des listes I et II, à l'exception des médicaments soumis à la réglementation des stupéfiants en application de l'article R. 5132-39, prescrits dans un autre Etat membre de l'Union européenne par un professionnel de santé légalement autorisé ou habilité à prescrire des médicaments dans cet Etat, que si l'intérêt de la santé du patient leur paraît l'exiger ou s'ils ont des doutes légitimes et justifiés quant à l'authenticité, au contenu ou à l'intelligibilité de la prescription, ou à la qualité du professionnel de santé qui l'a établie.

Sans préjudice des dispositions de l'article R. 4235-61, les pharmaciens ne peuvent délivrer les médicaments classés comme stupéfiants et les médicaments relevant des listes I et II et soumis à la réglementation des stupéfiants en application de l'article R. 5132-39, prescrits dans un autre Etat membre de l'Union européenne par un professionnel de santé légalement autorisé ou habilité à prescrire des médicaments dans cet Etat, que si la prescription comporte les mentions prévues à l'article R. 5132-3-1 et respecte les dispositions de l'article R. 5132-5 et de la sous-section 3 de la présente section lorsqu'elles leur sont applicables.

Par dérogation aux dispositions de l'alinéa précédent, les pharmaciens peuvent délivrer de tels médicaments lorsque la prescription ne respecte pas les dispositions de l'article R. 5132-5 et de la sous-section 3 de la présente section qui leur sont applicables dans la limite de la quantité minimale nécessaire pour assurer la continuité du traitement et permettre au malade d'obtenir une prescription respectant ces conditions.

**Art. R5132-6-3**

La délivrance de médicaments prescrits sur une ordonnance de dispensation conditionnelle mentionnée à l'article L. 5121-12-1-1 respecte l'ensemble des mentions y figurant.

**Art. R5132-7**

Les médecins, les vétérinaires et les groupements définis à l'article L. 5143-6 qui sont autorisés à délivrer des médicaments sont soumis aux obligations imposées aux pharmaciens par le présent chapitre sous réserve, pour les vétérinaires, des dispositions du troisième alinéa de l'article R. 5141-112.

**Art. R5132-8**

Une spécialité pharmaceutique relevant de la réglementation des substances vénéneuses ne peut faire l'objet d'un déconditionnement par le pharmacien d'officine en vue de son incorporation dans une préparation magistrale.

Cette interdiction n'est pas applicable aux spécialités destinées à être appliquées sur la peau.

A titre exceptionnel, une préparation magistrale peut être réalisée à partir d'une spécialité pharmaceutique dans le respect des conditions prévues par les bonnes pratiques de préparation mentionnées à l'article L. 5121-5.

**Art. R5132-9**

Les personnes habilitées à exécuter les ordonnances ou les commandes comportant des médicaments autres que les préparations relevant de la présente section les transcrivent aussitôt à la suite, à l'encre, sans blanc ni surcharge, sur un registre ou les enregistrent immédiatement par tout système approprié ne permettant aucune modification des données qu'il contient après validation de leur enregistrement.

Les systèmes d'enregistrement permettent une édition immédiate à la demande de toute autorité de contrôle des mentions prévues à l'article R. 5132-10, chaque page éditée devant comporter le nom et l'adresse de l'officine. Les données qu'ils contiennent doivent figurer sur un support garantissant leur pérennité et leur intégrité. Elles doivent en outre être dupliquées sur deux supports distincts, le premier servant à la consultation habituelle, le second étant gardé en réserve. Les données archivées doivent pouvoir être accessibles, consultées et exploitées pendant la durée de leur conservation.

**Art. R5132-10**

Les transcriptions ou enregistrements comportent pour chaque médicament délivré relevant de la présente section un numéro d'ordre différent et mentionnent :

1° Le nom et l'adresse du prescripteur ou de l'auteur de la commande et, selon le cas :

a) Le nom et l'adresse du malade, sous réserve des dispositions de l'article L. 3414-1 ;

b) Le nom et l'adresse du détenteur du ou des animaux ;

c) La mention : " Usage professionnel " ;

2° La date de délivrance ;

3° La dénomination ou la formule du médicament ou de la préparation ;

4° Les quantités délivrées ;

5° Pour un médicament classé dans la catégorie des médicaments à prescription hospitalière ou dans celle des médicaments à prescription initiale hospitalière, le nom de l'établissement ou du service de santé et le nom du prescripteur ayant effectué la prescription ou la prescription initiale ;

6° Pour un médicament classé dans la catégorie des médicaments à prescription réservée à certains médecins spécialistes, la spécialité du prescripteur telle que définie à l'article R. 5121-91.

Les registres ou les enregistrements informatisés sont conservés pendant une durée de dix ans et sont tenus à la disposition des autorités de contrôle pendant la durée prescrite. Ces enregistrements doivent pouvoir être édités sur papier et être classés par patient, par médicament et par ordre chronologique. Ils sont mis à la disposition des autorités de contrôle à leur demande.

**Art. R5132-11**

Les dispositions des articles R. 5132-9 et R. 5132-10 ne sont pas applicables aux centres de planification ou d'éducation familiale et aux services universitaires de santé étudiante dans le cas de délivrance d'une contraception à une personne mineure désirant garder le secret.

**Art. R5132-12**

Il ne peut être délivré en une seule fois une quantité de médicaments correspondant à une durée de traitement supérieure à quatre semaines ou à un mois de trente jours selon le conditionnement.

Toutefois, les médicaments présentés sous un conditionnement correspondant à une durée de traitement supérieure à un mois peuvent être délivrés pour cette durée dans la limite de trois mois. En outre, quel que soit leur conditionnement, les médicaments contraceptifs peuvent être délivrés pour une durée de douze semaines.

**Art. R5132-13**

Après exécution, sont précisés, au moyen des téléservices mentionnés à l'article L. 4071-3 :

1° Le ou les numéros d'enregistrement prévus à l'article R. 5132-10 ;

2° La date d'exécution ;

3° Les quantités délivrées.

En l'absence de prescription électronique, ces informations sont mentionnées sur l'ordonnance ou le bon de commande, en y apposant le timbre de l'officine.

**Art. R5132-14**

Le renouvellement de la délivrance d'un médicament ou d'une préparation relevant de la présente section ne peut avoir lieu qu'après un délai déterminé résultant de la posologie et des quantités précédemment délivrées.

Le renouvellement fait l'objet d'un nouvel enregistrement. Lorsque le renouvellement est effectué par le même dispensateur, l'enregistrement peut consister en la seule indication du numéro afférent à la délivrance précédente.

Sont ajoutées sur l'ordonnance les mêmes indications que celles énumérées à l'article R. 5132-13.

######### Paragraphe 4 : Emballage.

**Art. R5132-15**

L'emballage extérieur des médicaments relevant de la présente section comporte :

1° Si ce médicament est destiné à l'homme, un espace blanc, entouré d'un filet coloré, dans lequel le pharmacien ou le médecin dispensateur inscrit la posologie prescrite ; s'il s'agit d'un médicament classé comme stupéfiant ou soumis à la réglementation des stupéfiants, le pharmacien ou le médecin dispensateur inscrit en outre son nom, son adresse et le numéro d'ordre prévu à l'article R. 5132-10 ;

2° S'il est destiné à l'animal, un espace blanc, entouré d'un filet coloré, dans lequel le pharmacien ou le vétérinaire dispensateur inscrit la posologie prescrite ainsi que la mention prévue au 12° de l'article R. 5141-73 en caractères noirs sur fond rouge. S'il s'agit d'un médicament classé comme stupéfiant ou soumis à la réglementation des stupéfiants, le pharmacien ou le vétérinaire dispensateur inscrit en outre son nom, son adresse et le numéro d'ordre prévu à l'article R. 5141-112.

L'espace blanc est d'une surface suffisante pour permettre l'apposition des mentions requises ; il est placé sous la dénomination spéciale de la spécialité pharmaceutique ou du produit.

L'étiquetage du récipient et le conditionnement des médicaments mentionnés au premier alinéa comportent d'une façon lisible :

a) Pour les médicaments vétérinaires, les mentions " Respecter les doses prescrites " en caractères noirs sur fond rouge et " Uniquement sur ordonnance " imprimée en caractères noirs et, lorsque le médicament est destiné à une autre voie d'administration que les voies orale, sublinguale, perlinguale et injectable, " Ne pas faire avaler " en caractères noirs sur fond rouge ;

b) Pour les médicaments à usage humain, à l'exception des préparations magistrales et hospitalières mentionnées aux 1° et 2° de l'article L. 5121-1 du code de la santé publique et utilisées pour la réalisation d'autres préparations, les mentions " Respecter les doses prescrites " en caractères noirs sur fond rouge, " Uniquement sur ordonnance " en caractères noirs et, lorsque le médicament est destiné à une autre voie d'administration que les voies orale, sublinguale, perlinguale et injectable, " Ne pas avaler " en caractères noirs sur fond rouge.

Pour les préparations magistrales et hospitalières qui ne sont pas destinées à être administrées directement au patient et qui sont utilisées pour la réalisation d'autres préparations, la mention " Uniquement sur ordonnance " en caractères noirs.

Lorsque les médicaments sont contenus dans un emballage extérieur conforme aux dispositions du présent article :

1° La mention " Uniquement sur ordonnance " n'est pas obligatoire pour les conditionnements primaires ne contenant qu'une dose d'utilisation ;

2° La mention " Respecter les doses prescrites " n'est pas obligatoire pour les ampoules ou autres petits conditionnements primaires pour lesquels l'apposition de cette mention ne permettrait pas une lisibilité optimale des mentions prévues à l'article R. 5121-142 et à l'article R. 5141-74.

**Art. R5132-16**

Les dispositions du 1° de l'article R. 5132-15 ne sont pas applicables aux médicaments mentionnés aux 2° et 3° de l'article R. 5124-43. Toutefois, la mention : "Réservé à l'usage professionnel", entourée d'un filet coloré, est portée sur l'emballage extérieur, directement sous la dénomination spéciale de la spécialité pharmaceutique ou du produit.

Les dispositions du 2° de l'article R. 5132-15 ne sont pas applicables aux médicaments mentionnés à l'article R. 5141-122.

**Art. R5132-17**

Il est interdit d'employer, pour les médicaments mentionnés à l'article R. 5132-1, des contenants ou des emballages portant inscrit le nom d'un produit destiné à l'alimentation humaine ou animale ou susceptible de créer une confusion avec un tel produit.

Aucun contenant ou emballage ayant renfermé ces médicaments ne peut être réutilisé pour recevoir des produits destinés à l'alimentation humaine ou animale.

######### Paragraphe 5 : Etiquetage des préparations magistrales ou officinales destinées à la médecine vétérinaire.

**Art. R5132-18**

L'étiquette des préparations magistrales ou officinales destinées à la médecine vétérinaire relevant de la réglementation de la présente section comporte les indications suivantes :

1° Nom et adresse du pharmacien, ou du vétérinaire dispensateur ;

2° Numéro d'enregistrement ;

3° Posologie et mode d'emploi.

L'étiquette est blanche lorsque le médicament est destiné aux voies nasale, orale, perlinguale, sublinguale, rectale, vaginale, urétrale ou est injectable.

Elle est rouge, avec la mention : " Ne pas faire avaler " imprimée en caractères noirs, lorsque le médicament est destiné aux autres voies d'administration. Afin d'inscrire le numéro d'enregistrement, la posologie et le mode d'emploi, elle peut comporter un espace blanc de dimension suffisante.

Les étiquettes comportent, en outre, la mention prévue au 12° de l'article R. 5141-73, en caractères noirs sur fond rouge.

Dans tous les cas, ces médicaments portent une contre-étiquette, avec la mention " Respecter les doses prescrites " en caractères noirs sur fond rouge.

######### Paragraphe 6 : Justification de l'acquisition et de la cession.

**Art. R5132-19**

Les responsables des établissements mentionnés aux articles L. 5124-2 et L. 5142-1 et les personnes physiques ou morales habilitées à leur passer commande sont, à tout moment, tenus de justifier de l'acquisition et de la cession des médicaments mentionnés à l'article R. 5132-1.

Les documents justificatifs sont conservés au moins trois ans, sous réserve des dispositions particulières applicables aux stupéfiants et aux psychotropes.

Les responsables et personnes mentionnés au premier alinéa sont également tenus de justifier à tout moment de l'autorisation délivrée en application de l'article R. 5132-75.

######### Paragraphe 7 : Détention.

**Art. R5132-20**

Les médicaments mentionnés à la présente section sont détenus dans un endroit où n'ont pas librement accès les personnes étrangères à l'établissement.

######## Sous-section 2 : Régime particulier des médicaments relevant des listes I et II

######### Paragraphe 1 : Prescription.

**Art. R5132-21**

Une prescription de médicaments relevant des listes I et II ne peut être faite pour une durée de traitement supérieure à douze mois.

Toutefois, pour des motifs de santé publique, pour certains médicaments, substances psychotropes ou susceptibles d'être utilisées pour leur effet psychoactif, cette durée peut être réduite par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé après avis des conseils nationaux de l'ordre des médecins et de l'ordre des pharmaciens.

######### Paragraphe 2 : Délivrance.

**Art. R5132-22**

Les pharmaciens ne sont autorisés à effectuer la première délivrance de ces médicaments que sur présentation d'une ordonnance datant de moins de trois mois.

La délivrance d'un médicament relevant de la liste I ne peut être renouvelée que sur indication expresse du prescripteur précisant le nombre de renouvellements ou la durée du traitement.

La délivrance d'un médicament relevant de la liste II peut être renouvelée lorsque le prescripteur ne l'a pas expressément interdit.

Dans tous les cas, le ou les renouvellements ne peuvent être exécutés que dans la limite du délai de traitement mentionnée à l'article R. 5132-21.

Les dispensateurs sont tenus d'exécuter les renouvellements selon les modalités définies à l'article R. 5132-14, sous réserve des dispositions de l'article R. 5121-95.

**Art. R5132-23**

Les conditions de prescription, de détention ou de distribution des médicaments relevant des listes I et II peuvent, pour des motifs de santé publique, être soumises en totalité ou en partie aux dispositions de la sous-section 3 de la présente section par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

######### Paragraphe 3 : Emballage et étiquette.

**Art. R5132-24**

Les récipients ou emballages contenant des médicaments relevant des listes I et II et qui n'ont pas fait l'objet d'un conditionnement destiné au public sont revêtus d'une étiquette d'un format adapté à leur volume, apposée de manière à ne pouvoir être involontairement détachée.

Cette étiquette porte de façon apparente, en caractères lisibles et indélébiles, les indications suivantes :

1° La dénomination du contenu ;

2° Le nom ou la raison sociale et l'adresse ou le siège social du fabricant ou du distributeur ou de l'importateur ;

3° Pour les médicaments relevant de la liste I, une tête de mort à tibias croisés imprimée en noir, sur un fond carré de couleur orangé-jaune et de dimensions suffisantes ; ce carré est placé à l'angle supérieur gauche de l'étiquette ;

4° Pour les médicaments relevant de la liste II, une croix de Saint-André imprimée en noir sur un fond carré de couleur orangé-jaune et de dimensions suffisantes ; ce carré est placé à l'angle supérieur gauche de l'étiquette.

**Art. R5132-25**

Le filet coloré prévu par l'article R. 5132-15 est rouge pour les médicaments relevant de la liste I, vert pour ceux qui relèvent de la liste II.

######### Paragraphe 4 : Détention.

**Art. R5132-26**

Les médicaments relevant de la liste I sont détenus dans des armoires ou des locaux fermés à clef et ne contenant rien d'autre, à l'exception des substances dangereuses classées comme très toxiques ou toxiques, en application de l'article L. 5132-2.

Les médicaments relevant de la liste II sont détenus séparément de tout autre médicament, produit ou substance, à l'exception des substances classées comme nocives, corrosives ou irritantes, en application de l'article L. 5132-2.

Toutefois, dans les établissements mentionnés à l'article R. 5124-2 et à l'article R. 5142-1, les médicaments et substances, préparations et produits relevant de la liste I et de la liste II sont détenus en un lieu ou un emplacement dont l'accès est réservé au personnel autorisé.

Les dispositions des trois alinéas précédents ne sont pas applicables aux spécialités pharmaceutiques ayant fait l'objet du conditionnement sous lequel ils sont délivrés aux utilisateurs.

Les médicaments mentionnés au présent article sont disposés de façon à ne pas être directement accessibles au public.

######## Sous-section 3 : Régime particulier des stupéfiants

######### Paragraphe 1 : Prescription et commande

**Art. R5132-27**

Sont applicables aux médicaments mentionnés à l'article R. 5132-1 et classés comme stupéfiants les dispositions des articles R. 5132-74 à R. 5132-83.

**Art. R5132-29**

Il est interdit de prescrire et de délivrer des substances classées comme stupéfiants lorsqu'elles ne sont pas contenues dans une spécialité pharmaceutique ou une préparation.

Outre les mentions prévues aux articles R. 5132-3 et R. 5132-4 ou, pour les médicaments vétérinaires, au I de l'article R. 5141-111, l'auteur d'une ordonnance, comportant une prescription de médicaments classés comme stupéfiants ou soumis à la réglementation des stupéfiants, indique en toutes lettres le nombre d'unités thérapeutiques par prise, le nombre de prises et le dosage s'il s'agit de spécialités, les doses ou les concentrations de substances et le nombre d'unités ou le volume s'il s'agit de préparations. Lorsque la prescription est effectuée en vue d'une intervention programmée nécessitant la prise de substances classées comme stupéfiants, l'auteur en indique la date, ainsi que la date prévisionnelle de sortie de l'établissement de santé. Aux fins d'informer le patient, il indique également la période mentionnée à l'article R. 5132-33 durant laquelle le pharmacien est autorisé à délivrer ces médicaments.

**Art. R5132-30**

Il est interdit de prescrire des médicaments classés comme stupéfiants ou soumis à la réglementation des stupéfiants pour un traitement d'une durée supérieure à vingt-huit jours.

Cette durée peut être réduite pour certains médicaments désignés, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

La délivrance fractionnée d'un médicament classé comme stupéfiant ou soumis à la réglementation des stupéfiants peut être décidée, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. La décision mentionne la durée de traitement maximum correspondant à chaque fraction.

Le prescripteur mentionne sur l'ordonnance la durée de traitement correspondant à chaque fraction. Toutefois, il peut, pour des raisons particulières tenant à la situation du patient, exclure le fractionnement en portant sur l'ordonnance la mention "délivrance en une seule fois".

**Art. R5132-31**

Les médecins, les chirurgiens-dentistes, les sages-femmes et les vétérinaires ne peuvent se faire délivrer et détenir pour leur usage professionnel des médicaments classés comme stupéfiants que dans la limite d'une provision pour soins urgents.

Cette provision est déterminée, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

La constitution et la reconstitution de cette provision sont effectuées par commandes à usage professionnel dans les conditions prévues au troisième alinéa de l'article R. 5132-4 ou au VI de l'article R. 5141-111 pour les vétérinaires et à l'article R. 5132-29.

Un relevé trimestriel indiquant le nom des praticiens, la nature et les quantités des médicaments délivrés est adressé par le pharmacien d'officine à l'agence régionale de santé dont il relève.

**Art. R5132-32**

Les feuilles de commandes mentionnées à l'article R. 5132-31 sont conservées et classées par les pharmaciens d'officine dans les mêmes conditions que les ordonnances prescrivant des stupéfiants.

######### Paragraphe 2 : Délivrance

**Art. R5132-33**

L'ordonnance comportant une prescription de médicaments classés comme stupéfiants ou soumis à la réglementation des stupéfiants ne peut être exécutée dans sa totalité ou pour la totalité de la fraction de traitement que si elle est présentée au pharmacien dans les trois jours suivant sa date d'établissement.

Lorsque les médicaments mentionnés à l'alinéa précédent sont prescrits en vue d'une intervention programmée, l'ordonnance ne peut être exécutée dans sa totalité ou pour la totalité de la première fraction de traitement que si elle est présentée au pharmacien entre le troisième jour précédant l'intervention et les trois jours suivant la date prévisionnelle de sortie de l'établissement de santé.

En cas de délivrance fractionnée, l'ordonnance ne peut être exécutée pour la totalité de la fraction que si elle est présentée dans les trois jours suivant la fin de la fraction précédente.

Si l'ordonnance est présentée au-delà des délais mentionnés aux alinéas précédents, elle ne peut être exécutée que pour la durée de la prescription ou de la fraction de traitement restant à courir.

Une nouvelle ordonnance ne peut être ni établie ni exécutée par les mêmes praticiens pendant la période déjà couverte par une précédente ordonnance prescrivant de tels médicaments, sauf si le prescripteur en décide autrement par une mention expresse portée sur l'ordonnance.

**Art. R5132-35**

Une copie de toute ordonnance comportant la prescription d'un ou plusieurs médicaments classés comme stupéfiants ou soumis à la réglementation des stupéfiants, revêtue des mentions prévues à l'article R. 5132-13 est conservée pendant trois ans par le pharmacien ou le vétérinaire. Pour les spécialités pharmaceutiques, les quantités délivrées sont formulées en unités de prise. Ces copies sont présentées à toute réquisition des autorités de contrôle.

Sans préjudice des transcriptions mentionnées à l'article R. 5132-10, le pharmacien enregistre le nom et l'adresse du porteur de l'ordonnance lorsque celui-ci n'est pas le malade.

De plus, si le porteur de l'ordonnance est inconnu du pharmacien, celui-ci demande une justification d'identité dont il reporte les références sur le registre prévu à l'article R. 5132-9.

**Art. R5132-36**

Toute entrée et toute sortie de substances et de médicaments classés comme stupéfiants sont inscrites par les personnes mentionnées à l'article R. 5132-76 sur un registre ou enregistrée par un système informatique spécifique répondant aux conditions suivantes :

a) Aucune modification des données ne doit être possible après validation de leur enregistrement ;

b) Une édition immédiate des mentions prévues au présent article doit pouvoir être effectuée à la demande de toute autorité de contrôle ;

c) Chaque page éditée doit comporter le nom et l'adresse de l'établissement.

L'inscription ou l'enregistrement des entrées et des sorties se fait à chaque opération, en précisant la date à laquelle il est établi.

L'inscription ou l'enregistrement des entrées comporte la désignation et la quantité de stupéfiants reçus et, pour les spécialités pharmaceutiques, leur désignation et les quantités reçues en unités de prise.

L'inscription des sorties comporte :

1° Pour les préparations magistrales et officinales, y compris celles qui sont mentionnées à l'article R. 5125-45, la désignation et la quantité de stupéfiants utilisés ;

2° Pour les spécialités pharmaceutiques, leur désignation et les quantités délivrées en unités de prise.

Une balance mensuelle des entrées et sorties est portée au registre ou éditée. Ces inscriptions sont faites à l'encre, sans blanc, ni surcharge.

Chaque année, il est procédé à l'inventaire du stock, par pesées et décomptes. Les différences constatées entre la balance et l'inventaire sont soumises au contrôle des inspecteurs mentionnés à l'article L. 5127-1 ou, le cas échéant, du vétérinaire officiel, lors de la première visite qui suit l'établissement de l'inventaire. Les mentions des écarts constatés sont, le cas échéant, inscrites sur celui-ci. Cet inventaire est porté sur le registre à l'encre, sans blanc ni rature ou surcharge, ou par voie d'enregistrement électronique. Aucune modification des données ne doit être possible après validation de leur enregistrement. Les données doivent figurer sur un support garantissant leur pérennité et leur intégrité. Leur duplication est obligatoire sur deux supports distincts, le premier servant à la consultation habituelle, le second étant gardé en réserve. Les données archivées doivent pouvoir être accessibles, consultées et exploitées pendant la durée de leur conservation.

En cas de péremption, d'altération ou de retour, le pharmacien titulaire de l'officine, ou le vétérinaire mentionné à l'article L. 5143-2, procède à la dénaturation des substances, préparations ou médicaments classés comme stupéfiants en présence d'un confrère, désigné dans des conditions excluant toute réciprocité et tout conflit d'intérêt par le président du conseil régional de l'ordre des pharmaciens, ou, pour les pharmaciens d'outre-mer, du conseil central E, ou, pour les vétérinaires, le président du conseil régional de l'ordre des vétérinaires. Un mois avant l'opération envisagée, il en informe par écrit les inspecteurs mentionnés à l'article L. 5127-1, ou, le cas échéant, le directeur départemental chargé de la protection des populations, en indiquant la date prévue, les noms, quantités et toutes précisions sur les formes et conditionnements des produits à détruire. Après destruction des produits dénaturés, il adresse aux inspecteurs mentionnés à l'article L. 5127-1 ou, le cas échéant, au directeur départemental chargé de la protection des populations, une copie du document attestant cette destruction. Les modalités de destruction des produits dénaturés doivent respecter la réglementation en vigueur en matière d'élimination des déchets. Un document attestant la destruction est tenu, par le titulaire, à la disposition des autorités de contrôle. Le modèle du document attestant la destruction est fixé par arrêté des ministres chargés de la santé et de l'agriculture. Ces dispositions s'appliquent également aux reliquats issus du déconditionnement de spécialités.

Le registre, les enregistrements informatiques et les éditions de ces enregistrements par période maximale d'un mois ainsi que les documents attestant la destruction sont conservés dix ans à compter de leur dernière mention, pour être présentés à toute réquisition des autorités de contrôle.

**Art. R5132-37**

Le pharmacien qui cède son officine ou le vétérinaire qui cède son domicile d'exercice professionnel procède, en présence de l'acquéreur, à l'inventaire des substances, préparations ou médicaments classés comme stupéfiants. Cet inventaire est reporté sur le registre spécial des stupéfiants ou dans les enregistrements informatiques et, dans ce second cas, annexé aux éditions des enregistrements et contresigné par les intéressés.

Le cédant remet à l'acquéreur qui lui en donne décharge le registre des stupéfiants ou les enregistrements et, dans ce second cas, les éditions des enregistrements et les pièces à conserver en vertu des articles R. 5132-32, R. 5132-35 et R. 5132-36.

En cas de fermeture définitive de l'officine ou du domicile d'exercice professionnel du vétérinaire, ce registre ou les enregistrements et, dans ce second cas, les éditions des enregistrements et ces pièces sont déposés à l'agence régionale de santé ou, le cas échéant, à la direction départementale de services vétérinaires.

Lors de la fermeture définitive de l'officine ou de ce domicile, le pharmacien titulaire de l'officine ou le vétérinaire détruit les substances ou préparations, ainsi que les médicaments classés comme stupéfiants dans les conditions prévues à l'article R. 5132-36.

######### Paragraphe 3 : Etiquette.

**Art. R5132-38**

Les récipients ou emballages contenant des médicaments relevant de la réglementation des stupéfiants et n'ayant pas fait l'objet d'un conditionnement destiné au public sont revêtus d'une étiquette d'un format adapté à leur volume, apposée de manière à ne pouvoir être involontairement détachée.

Cette étiquette porte de façon apparente, en caractères noirs lisibles, indélébiles, les indications suivantes :

1° La dénomination du contenu ;

2° La masse brute et la tare correspondant au conditionnement utilisé ;

3° L'indication d'origine : les nom et adresse du fabricant ou du distributeur ou de l'importateur ;

4° Une tête de mort à tibias croisés sur un fond carré de couleur orangé-jaune et de dimensions suffisantes ; ce carré est placé à l'angle supérieur gauche de l'étiquette ;

5° Un numéro de référence pour chaque récipient ou emballage.

Pour les spécialités pharmaceutiques relevant de la réglementation des stupéfiants, le filet coloré prévu à l'article R. 5132-15 est de couleur rouge.

######### Paragraphe 4 : Applications particulières.

**Art. R5132-39**

Les dispositions de la présente sous-section peuvent, pour des motifs de santé publique, être appliquées, en totalité ou en partie, à des médicaments contenant des substances ou des préparations qui, bien que n'étant pas classées comme stupéfiants, sont fabriquées à partir de stupéfiants ou donnent lieu à la formation de stupéfiants au cours de leur fabrication. Il en est de même pour les médicaments ou produits qui, en cas de mésusage tel que défini à l'article R. 5121-153 ou en cas de pharmacodépendance telle que définie à l'article R. 5132-97 ou en cas d'abus tels qu'ils sont définis aux articles R. 5121-153 et R. 5132-97 peuvent nécessiter un contrôle à certains stades de leur commercialisation ainsi que de leur prescription.

Les dispositions de la présente sous-section applicables aux médicaments mentionnés au premier alinéa du présent article sont fixées par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Lorsque ces médicaments ou produits sont utilisés en médecine vétérinaire, le directeur de l'Agence nationale de sécurité du médicament et des produits de santé sollicite, préalablement à sa décision, l'avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

######## Sous-section 4 : Préparations comportant plusieurs substances vénéneuses.

**Art. R5132-40**

Sont interdites la prescription sous forme d'une préparation magistrale et l'incorporation dans une même préparation des substances vénéneuses figurant sur la liste de classement figurant à l'annexe 51-1 et appartenant à des groupes différents.

**Art. R5132-41**

Les dispositions de l'article R. 5132-40 sont applicables aux sels et esters de ces substances ainsi qu'aux compositions renfermant ces substances, leurs sels ou leurs esters sous quelque forme que ce soit.

######## Sous-section 5 : Application à certains des établissements disposant d'une pharmacie à usage intérieur.

**Art. R5132-42**

Les modalités d'application des sections 1 à 3 du présent chapitre aux établissements mentionnés aux articles L. 5126-1 et L. 5126-11 sont fixées, le cas échéant, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

######## Sous-section 6 : Délivrance à l'unité des médicaments en pharmacie d'officine


**Art. R5132-42-1**

Les modalités particulières de conditionnement, d'étiquetage et d'information de l'assuré ainsi que de traçabilité pour les médicaments délivrés à l'unité en pharmacie d'officine sont fixées à la présente sous-section.

**Art. R5132-42-2**

La liste fixée par l'arrêté prévu par l'article L. 5123-8 des médicaments pouvant faire l'objet d'une délivrance à l'unité est établie par référence au médicament ou à la classe pharmaco-thérapeutique dont il relève.

**Art. R5132-42-3**

La délivrance à l'unité des médicaments est possible, sous réserve de leur inscription sur la liste fixée par l'arrêté prévu à l'article L. 5123-8, pour les spécialités satisfaisant aux règles de conditionnement suivantes :

1° Soit la spécialité est présentée sous forme de blister comportant au moins les indications prévues par l'article R. 5121-141, dans un conditionnement extérieur conforme aux dispositions de l'article R. 5121-138 ;

2° Soit la spécialité est présentée en sachet-dose dans un conditionnement extérieur conforme aux dispositions de l'article R. 5121-138.

**Art. R5132-42-4**

Le pharmacien prélève dans le conditionnement extérieur initial les unités de prise prescrites, par tout moyen permettant de garantir leur intégrité. Il les place dans un nouveau conditionnement extérieur adapté, permettant d'en assurer le transport et la conservation. Celui-ci est, dans toutes ses parties, suffisamment solide pour empêcher toute déperdition de son contenu.

Le nouveau conditionnement extérieur ne doit pas contenir des spécialités de lots différents.

**Art. R5132-42-5**

Sans préjudice du cas où le nombre d'unités de prise prescrites correspond au nombre d'unités figurant dans un conditionnement extérieur initial conforme aux dispositions de l'article R. 5121-138, lorsque le pharmacien délivre les dernières unités y figurant, celles-ci sont, par dérogation à l'article R. 5132-42-4, remises au patient dans ce conditionnement.

Les médicaments dispensés aux patients aveugles ou malvoyants ne peuvent leur être délivrés à l'unité que dans le cas mentionné au précédent alinéa.

**Art. R5132-42-6**

Par dérogation à l'article R. 5121-138, l'étiquette, imprimée par le pharmacien lors de la dispensation et apposée sur le nouveau conditionnement extérieur mentionné à l'article R. 5132-42-4, porte les mentions suivantes, inscrites de manière à être facilement lisibles, clairement compréhensibles et indélébiles :

1° Le nom de la spécialité pharmaceutique, le dosage et la forme pharmaceutique ;

2° Le cas échéant, la mention du destinataire (" nourrisson", enfant ou "adulte") ;

3° La ou les dénominations communes lorsque le médicament contient au maximum trois substances actives ;

4° Le cas échéant, les précautions particulières de conservation ;

5° La date de péremption en clair ;

6° Le numéro de lot de fabrication ;

7° Les nom et prénom du patient ;

8° La posologie, et la durée du traitement ;

9° La date de délivrance ;

10° Le nombre d'unités délivrées au patient.

**Art. R5132-42-7**

Lorsqu'il procède à la délivrance à l'unité d'un médicament, le pharmacien fournit au patient une version imprimée de la notice d'information mentionnée à l'article R. 5121-148.

Par dérogation au précédent alinéa, il peut, sous réserve de l'accord du patient, lui communiquer par tout moyen les modalités d'accès à la version dématérialisée de la notice du médicament en question.

####### Section 2 : Autres substances et préparations vénéneuses

######## Sous-section 1 : Dispositions communes.

**Art. R5132-43**

Sous réserve des dispositions de l'article R. 5132-27, les dispositions de la présente section s'appliquent aux substances et préparations vénéneuses qui ne constituent ni des médicaments mentionnés à la section 1, ni des produits cosmétiques.

**Art. R5132-44**

Des préparations renfermant, soit une ou plusieurs substances inscrites sur les listes I et II définies à l'article L. 5132-6, soit une ou plusieurs substances stupéfiantes ou psychotropes, à des doses ou concentrations trop faibles pour justifier qu'elles y soient soumises peuvent être dispensées, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, du respect de certaines ou de toutes les dispositions de la présente section.

Lorsque des préparations renfermant une ou plusieurs substances mentionnées au premier alinéa sont utilisées en médecine vétérinaire, elles peuvent en être dispensées, après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail :

1° S'il s'agit de substances stupéfiantes ou psychotropes, par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° S'il s'agit de substances inscrites sur les listes I et II, par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

######## Sous-section 2 : Substances et préparations autres que celles mentionnées à la section 1 et aux sous-sections 3, 4 et 5.

**Art. R5132-44-1**

Lorsqu'elles relèvent des listes I ou II, les substances et préparations autres que celles mentionnées à la section 1 sont soumises aux dispositions des articles R. 5132-1 à R. 5132-26.

######## Sous-section 3 : Autres substances et préparations dangereuses

######### Paragraphe 1 : Dispositions générales.

######### Paragraphe 2 : Contenants, emballages et étiquetage.

######### Paragraphe 3 : Publicité.

######### Paragraphe 4 : Substances ou préparations très toxiques, toxiques, cancérogènes, tératogènes ou mutagènes.

**Art. R5132-58**

La cession à titre gratuit ou onéreux de substances ou préparations dangereuses classées comme très toxiques, toxiques, cancérogènes, tératogènes ou mutagènes ne peut être faite qu'au profit d'une personne physique ou morale connue du cédant ou justifiant de son identité. Elle n'a lieu que contre remise au cédant d'un reçu ou d'une commande mentionnant le nom des substances ou préparations, leur quantité, le nom et l'adresse de l'acquéreur.

Si la profession de l'acheteur n'implique pas l'emploi des substances ou préparations demandées, le reçu ou la commande mentionne l'usage auquel ces substances ou préparations sont destinées. Le reçu ou la commande est conservé pendant trois ans par le vendeur pour être présenté à toute réquisition de l'autorité compétente.

La cession de ces substances ou préparations à une personne âgée de moins de dix-huit ans est interdite.

**Art. R5132-59**

La cession des substances ou préparations mentionnées à l'article R. 5132-58 à titre gratuit ou onéreux est enregistrée selon un procédé agréé par arrêté des ministres chargés de l'agriculture, de la consommation, de l'industrie et de la santé et permettant un contrôle par les autorités compétentes des opérations effectuées. Ces enregistrements indiquent le nom et la quantité des substances ou préparations cédées, la date de leur cession, les nom, profession et adresse de l'acquéreur.

A chacune de ces cessions est attribué un numéro d'ordre qui peut s'appliquer aux substances ou préparations d'une même livraison. Ce numéro est inscrit, ainsi que le nom et l'adresse du vendeur, sur l'emballage du produit considéré.

Par dérogation aux dispositions du premier alinéa, les cessions peuvent ne pas faire l'objet d'un enregistrement, dès lors que les factures commerciales permettent de retrouver trace de la cession avec ses références.

L'enregistrement ou les factures sont conservés pendant dix ans pour être présentés à toute réquisition des autorités compétentes.

######### Paragraphe 5 : Substances ou préparations nocives, corrosives ou irritantes.

######### Paragraphe 6 : Etiquetage de certaines substances nocives ou irritantes.

######## Sous-section 4 : Autres substances et préparations stupéfiantes

**Art. R5132-74**

Sont interdits, à moins d'autorisation expresse, la production, y compris la culture, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition ou l'emploi et, d'une manière générale, les opérations agricoles, artisanales, commerciales et industrielles relatifs aux substances ou préparations et plantes ou parties de plantes classées comme stupéfiantes par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Lorsque ces substances ou préparations et ces plantes ou parties de plantes sont utilisées en médecine vétérinaire, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sollicite, préalablement à sa décision, l'avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

L'autorisation mentionnée au premier alinéa est donnée ou retirée dans les conditions prévues aux articles R. 5132-75 à R. 5132-77. L'autorisation est également subordonnée à la transcription par le titulaire de l'autorisation des opérations sur un registre affecté à cet usage qui comporte notamment les quantités reçues et cédées. Ce registre est tenu à la disposition de l'agence et lui est transmis lorsqu'elle en fait la demande.

**Art. R5132-75**

L'autorisation prévue à l'article R. 5132-74 est délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, pour les établissements pharmaceutiques relevant de sa compétence. Le directeur général de l'agence notifie au demandeur sa décision dans un délai de deux mois à compter de la date à laquelle le dossier est réputé complet. A l'issue de ce délai, l'absence de décision du directeur général vaut décision de rejet.

La modification de l'un des éléments mentionnés dans la demande rend caduque l'autorisation précédemment donnée. Le titulaire en informe le directeur général de l'agence et lui fait retour du document attestant l'autorisation.

Les dispositions de l'alinéa précédant ne sont pas applicables lorsque le pharmacien délégué mentionné à l'article L. 5124-2, titulaire de l'autorisation prévue à l'article R. 5132-74, change d'établissement pharmaceutique au sein d'une même entreprise pharmaceutique. Dans ce cas, il en informe sans délai le directeur général de l'agence.

**Art. R5132-76**

I. — Par dérogation aux dispositions du premier alinéa de l'article R. 5132-74, tiennent lieu d'autorisation, pour le seul usage professionnel :

1° L'inscription à l'ordre des pharmaciens des pharmaciens titulaires d'une officine et des pharmaciens gérants des pharmacies mutualistes ;

2° L'inscription à l'ordre des pharmaciens des pharmaciens assurant la gérance de la pharmacie à usage intérieur autorisée en application de l'article L. 5126-7 ;

3° L'inscription à l'ordre des vétérinaires pour les vétérinaires ;

3° bis L'habilitation établie en faveur de l'Institut Pasteur par l'article L. 5124-10 ;

3° ter L'accréditation prévue à l'article L. 6221-2 pour les laboratoires d'analyse médicale ;

4° La faculté accordée par le quatrième alinéa de l'article L. 5143-2 aux responsables de la pharmacie des écoles vétérinaires françaises ;

5° L'autorisation du directeur général de l'agence régionale de santé délivrée en application de l'article L. 4211-3 ;

6° L'autorisation du directeur général de l'agence régionale de santé accordée au médecin d'un centre de soins, d'accompagnement et de prévention en addictologie mentionnée au deuxième alinéa de l'article D. 3411-9 ou l'inscription à l'ordre des pharmaciens pour les pharmaciens attachés à ces établissements ;

7° Pour les établissements mentionnés à l'article L. 5126-6 autres que les centres de soins, d'accompagnement et de prévention en addictologie, l'inscription au conseil de l'ordre des médecins pour les médecins attachés à ces établissements ainsi que la convention passée entre le pharmacien et ces établissements.

II. — Sont dispensés, pour l'exercice de leurs missions, de l'autorisation prévue à l'article R. 5132-74 :

1° Les services de biologie médicale du service de santé des armées ;

2° L'Agence française de lutte contre le dopage et les laboratoires antidopage accrédités par l'Agence mondiale antidopage ;

3° L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

4° L'Agence nationale de sécurité du médicament et des produits de santé ;

5° Les laboratoires de police technique et scientifique, le laboratoire de l'Institut de recherche criminelle de la gendarmerie nationale, les laboratoires des services communs des laboratoires des ministères chargés de la consommation et des douanes, les directions zonales, départementales ou interdépartementales de la police nationale du ministère de l'intérieur, les légions régionales de la gendarmerie nationale, les directions régionales, interrégionales et les services à compétence nationale des douanes, les commandements des forces aériennes et de la direction générale de l'armement du ministère de la défense ;

6° Les pharmaciens et vétérinaires relevant des dispositions de l'article L. 4138-2 du code de la défense.

**Art. R5132-77**

L'autorisation mentionnée à l'article R. 5132-74 ne peut être accordée qu'à une personne physique. Dans les entreprises mentionnées aux articles L. 5124-2 et L. 5142-1, l'autorisation peut être demandée pour le pharmacien responsable, le pharmacien responsable intérimaire, les pharmaciens délégués et les pharmaciens adjoints ainsi que pour le vétérinaire responsable, le vétérinaire responsable intérimaire, les vétérinaires délégués et les vétérinaires adjoints. En cas d'absence des titulaires de l'autorisation pour une durée n'excédant pas quinze jours, l'autorisation bénéficie dans les mêmes conditions à ceux qui les remplacent, dûment inscrits en cette qualité au tableau de l'ordre national des pharmaciens ou au tableau de l'ordre des vétérinaires. L'autorisation indique les substances ou préparations et les plantes ou parties de plantes dont la production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition ou l'emploi est autorisé.

Elle peut être assortie de conditions particulières en ce qui concerne la détention des substances ou préparations, des plantes ou parties de plantes classées comme stupéfiants et le contrôle de leur extraction, de leur fabrication et de leur transformation.

Elle fixe la quantité de stupéfiants qui peut être cédée ou remise lorsqu'elle est accordée à des fins de recherche ou d'enseignement. Toutefois aucune quantité n'est fixée pour les programmes gouvernementaux de collecte de stupéfiants à des fins de recherche en santé publique.

Elle ne peut être accordée et elle est retirée d'office à une personne condamnée pour infraction aux dispositions de la présente section ou pour usage illicite de stupéfiants.

Lorsque la substance ou la préparation est une matière première à usage pharmaceutique, l'autorisation ne peut être accordée que si l'établissement a été autorisé dans les conditions prévues à l'article L. 5138-1.

**Art. R5132-78**

En dehors des cas de transit ou d'emprunt du territoire douanier, il est interdit d'importer ou d'exporter des stupéfiants sans autorisation spéciale délivrée pour chaque opération par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Cette autorisation est délivrée dans les conditions prévues à l'article R. 5132-75.

L'autorisation mentionne la dénomination et la quantité du produit faisant l'objet de l'opération, la nature et la quantité de substance stupéfiante qu'il renferme, le nom et l'adresse de l'expéditeur et du destinataire, le mode de transport, le bureau de douane.

En cas de transit ou d'emprunt du territoire douanier, la marchandise est accompagnée de l'autorisation d'exportation délivrée par l'autorité administrative compétente de l'Etat exportateur.

Les documents attestant des autorisations délivrées en application du présent article sont conservés par les titulaires de ces autorisations pendant trois ans à compter de la date de leur délivrance pour être présentés à toute réquisition des autorités de contrôle.

Par dérogation au premier alinéa, pour les établissements dont l'autorisation délivrée en application de l'article R. 5132-74 le prévoit, une autorisation peut être délivrée pour une série d'opérations par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les importations et les exportations des étalons de référence contenant des stupéfiants utilisés exclusivement à des fins scientifiques.

**Art. R5132-79**

Les récipients ou emballages renfermant des stupéfiants et servant à leur importation ou à leur exportation, à leur transport ou à leur détention sont revêtus d'une étiquette, de format adapté à leur volume, apposée de manière à ne pouvoir être involontairement détachée.

Cette étiquette porte, en caractères noirs indélébiles et lisibles, les indications suivantes :

1° Pour une substance, une plante ou une partie de plante : la dénomination commune internationale recommandée par l'Organisation mondiale de la santé, chaque fois qu'elle existe ou, dans le cas contraire, celle de la Pharmacopée européenne ou française ou, à défaut, la dénomination scientifique ;

2° Pour une préparation : sa dénomination commerciale, s'il y a lieu, accompagnée du nom de la ou des substances stupéfiantes qu'elle renferme, exprimée comme ci-dessus ;

3° La masse brute et la tare correspondant au conditionnement utilisé ;

4° Le nom et l'adresse du fabricant ou du distributeur ou de l'importateur ;

5° Une tête de mort à tibias croisés sur un fond carré de couleur orangé jaune et de dimensions suffisantes ; ce carré est placé à l'angle supérieur gauche de l'étiquette ;

6° Un numéro de référence pour chaque récipient ou emballage.

Toutefois, en cas de transport, les emballages extérieurs des colis ne comportent aucune autre indication que le nom et l'adresse de l'expéditeur et du destinataire. Les colis sont cachetés ou scellés à la marque de l'expéditeur.

**Art. R5132-80**

Les substances ou préparations, et les plantes, ou parties de plantes classées comme stupéfiants sont détenues dans des armoires ou des locaux fermés à clef et ne contenant rien d'autre. Les modalités matérielles de détention de ces substances et préparations sont fixées, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

Tout vol ou détournement est signalé sans délai aux autorités de police, à l'agence régionale de santé à l'Agence nationale de sécurité du médicament et des produits de santé et à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail pour les médicaments vétérinaires. Les quantités volées ou détournées sont portées sur le registre prévu à l'article R. 5132-36.

**Art. R5132-81**

Les personnes mentionnées du 1° au 5° du I de l'article R. 5132-76 ne peuvent acquérir des substances stupéfiantes et des préparations classées comme stupéfiants que dans un établissement détenteur de l'autorisation prévue au 1er alinéa de l'article R. 5132-75.

L'acquisition ou la cession de stupéfiants est inscrite sur un registre spécial ou enregistrée par un système informatique spécifique répondant aux conditions suivantes :

a) Aucune modification des données ne doit être possible après validation de leur enregistrement ;

b) Une édition immédiate des mentions prévues au présent article doit pouvoir être effectuée à la demande de toute autorité de contrôle ;

c) Chaque page éditée doit comporter le nom et l'adresse de l'établissement.

La date et le numéro de l'autorisation délivrée en application de l'article R. 5132-74 sont mentionnés à la première page du registre. L'inscription de chaque opération sur le registre ou l'enregistrement reçoit un numéro d'ordre qui peut s'appliquer à tous les produits ayant fait l'objet d'une livraison unique. L'inscription de chaque opération est faite à l'encre, sans blanc ni surcharge quotidiennement. L'inscription ou l'enregistrement réalisé par le cessionnaire précise les nom, profession et adresse du cédant et l'inscription ou l'enregistrement réalisé par le cédant indique les nom, profession et adresse du cessionnaire. Cette inscription indique en outre la quantité du produit acquis ou cédé, sa dénomination ou sa composition et le numéro de référence prévu à l'article R. 5132-79. Une balance mensuelle des entrées et sorties est portée au registre ou éditée.

Lorsque l'exploitation est poursuivie sous le couvert d'une nouvelle autorisation, la date et le numéro de celle-ci sont mentionnés sur le registre prévu à l'alinéa précédent ou sont enregistrés pour figurer sur toute édition de cet enregistrement.

Dans le cas de cessions successives d'un produit sous un emballage revêtu d'un cachet d'origine, le numéro de référence porté sur l'étiquette d'origine est conservé.

**Art. R5132-82**

Les personnes qui fabriquent, transforment ou divisent des stupéfiants sont tenues d'inscrire, au moment de l'opération et à la suite, sur le registre prévu à l'article R. 5132-81 ou d'enregistrer par le système informatique prévu au même article :

1° Les opérations effectuées ;

2° La nature et la quantité des stupéfiants employés ;

3° La nature et la quantité des produits obtenus ;

4° La mention des pertes résultant de ces opérations.

Décharge de ces pertes est donnée sur ce registre ou sur les éditions des enregistrements par les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé, si elles leur paraissent résulter normalement des transformations ou manipulations déclarées.

Ce registre, les enregistrements et les éditions de ces enregistrements par périodes maximales d'un mois ainsi que les documents attestant la destruction mentionnée au dernier alinéa sont conservés dix ans à compter de la date de la dernière opération mentionnée pour être présentés à toute réquisition des autorités compétentes.

En cas de cession du fonds ou de l'entreprise, ou s'il y a changement du titulaire de l'autorisation, l'ancien et le nouveau titulaire procèdent à un inventaire du stock des stupéfiants ; cet inventaire est signé par le cédant et par l'acquéreur et est conservé par ce dernier pendant dix ans.

Les substances ou préparations, plantes ou parties de plantes et médicaments classés comme stupéfiants sont détruits sous la responsabilité du titulaire de l'autorisation mentionnée à l'article R. 5132-74, en présence de ce dernier et d'un huissier. Le titulaire de l'autorisation adresse une copie du document attestant cette destruction au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lors de l'état annuel prévu à l'article R. 5132-83.

**Art. R5132-83**

Les personnes titulaires de l'autorisation prévue à l'article R. 5132-74 sont tenues de dresser un état annuel indiquant pour chaque stupéfiant :

1° Les quantités reçues ;

2° Les quantités utilisées pour la fabrication ou la transformation, en indiquant la nature et la quantité des produits obtenus ainsi que les pertes résultant de ces opérations ;

3° Les quantités cédées ;

4° Les stocks en fin d'année, y compris les stocks de produits en cours de transformation.

Cet état, qui couvre l'année civile écoulée, est adressé au plus tard le 15 février à l'Agence nationale de sécurité du médicament et des produits de santé.

L'autorisation prévue à l'article R. 5132-74 peut imposer à son titulaire l'établissement et la production au cours de chaque année civile de plusieurs états récapitulatifs.

En outre, les établissements mentionnés au 5° de l'article R. 5124-2 sont tenus, sur demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, de transmettre les quantités cédées mensuellement.

Cet état est également adressé à l'agence par les services, établissements et organismes mentionnés au 3° bis et au 3° ter du I et au II de l'article R. 5132-76.

**Art. R5132-84**

La production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition ou l'emploi de substances ou préparations, de plantes ou parties de plantes figurant aux tableaux de la convention unique du 30 mars 1961 sur les stupéfiants ou de la convention du 21 février 1971 sur les substances psychotropes, ainsi que de produits contenant de telles substances ou préparations, plantes ou parties de plantes peuvent être interdits, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé et, au cas où l'interdiction porte sur l'importation ou l'exportation, du ministre chargé des douanes.

Les actes, commerciaux ou non, relatifs à ces produits sont interdits.

Des dérogations aux interdictions énoncées en vertu des alinéas précédents peuvent être accordées par le directeur général de l'agence aux fins de recherche et de contrôle ainsi que de fabrication de dérivés autorisés.

**Art. R5132-85**

Sont interdits la production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition ou l'emploi du khat et des préparations contenant ou préparées à partir du khat.

Des dérogations aux dispositions précédentes peuvent être accordées par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé aux fins de recherche et de contrôle.

**Art. R5132-86**

I. — La production, y compris la culture, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition et l'emploi sont interdites lorsqu'elles portent sur :

1° Le cannabis, sa plante et sa résine, les produits qui en contiennent ou ceux qui sont obtenus à partir du cannabis, sa plante ou sa résine ;

2° Les tétrahydrocannabinols, naturels ou synthétiques, leurs esters, éthers, sels ainsi que les sels des dérivés précités et les produits qui en contiennent.

II. — Les opérations mentionnées au I peuvent être autorisées lorsqu'elles portent sur des médicaments au sens de l'article L. 5111-1, contenant l'une des substances mentionnées aux 1° et 2° du I et répondant à l'une des conditions suivantes :

1° Le médicament fait l'objet d'une autorisation de mise sur le marché délivrée en France conformément aux dispositions du chapitre Ier du titre II du présent livre ou par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments ;

2° Le médicament fait l'objet de l'une des autorisations prévues aux articles L. 5121-12 et L. 5121-12-1, ou de l'enregistrement prévu à l'article L. 5121-13 ou d'une autorisation d'importation prévue à l'article L. 5124-13 en cas de rupture de stock ou de risque de rupture de stock de médicament.

III. — Les opérations mentionnées au I, à l'exception de l'offre et de l'emploi, peuvent être également autorisées lorsqu'elles portent sur des médicaments au sens de l'article L. 5111-1 contenant l'une des substances mentionnées aux 1° et 2° du I et répondant aux deux conditions suivantes :

1° Le médicament répond aux spécifications fixées par arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, portant notamment sur ses caractéristiques, sa composition, sa forme pharmaceutique et ses indications ;

2° Le médicament est fabriqué dans le respect des bonnes pratiques de fabrication prévues à l'article L. 5121-5 ou de tout référentiel équivalent reconnu au niveau international, afin de garantir sa qualité, sa sécurité et sa destination à usage thérapeutique.

IV. — Les autorisations prévues aux II et III sont données ou retirées dans les conditions prévues aux articles R. 5132-75 à R. 5132-78 aux établissements mentionnés aux articles L. 5124-1 et L. 5138-1.

Seuls peuvent détenir et cultiver à des fins de fabrication de médicaments des plants de cannabis les cultivateurs s'étant contractuellement engagés à fournir leur production à l'un de ces établissements.

V. — Les faits relatifs aux intrusions sur les sites de production, les détériorations ainsi que tout incident de sûreté doivent être signalés sans délai par les titulaires des autorisations mentionnées aux II et III aux autorités de police, à l'agence régionale de santé et à l'Agence nationale de sécurité du médicament et des produits de santé.

VI. — Les modalités techniques de détention, de culture, d'importation, d'exportation, de transport ainsi que de stockage de la plante de cannabis à des fins médicales sur le territoire national, incluant les modalités de signalement, sont précisées par arrêté des ministres chargés de l'agriculture, des douanes, de l'intérieur et de la santé.

VII. — Des dérogations aux dispositions énoncées au I peuvent être accordées aux fins de recherche et de contrôle par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5132-86-1**

La culture, l'importation, l'exportation et l'utilisation, à des fins industrielles et commerciales, de variétés de Cannabis sativa L. dépourvues de propriétés stupéfiantes ou de produits contenant de telles variétés sont autorisées par arrêté des ministres chargés de l'agriculture, des douanes, de l'industrie et de la santé.

**Art. R5132-87**

Les dispositions de la présente sous-section peuvent être appliquées, en totalité ou en partie, à des substances ou à des préparations, à des plantes, ou à des parties de plantes les contenant qui, bien que n'étant pas classées comme stupéfiantes, sont fabriquées à partir de stupéfiants ou donnent lieu à la formation de stupéfiants au cours de leur fabrication ou, en cas de pharmacodépendance ou d'abus tels qu'ils sont définis à l'article R. 5132-97 peuvent nécessiter un contrôle à certains stades de leur commercialisation.

Les dispositions de la présente sous-section applicables à chacune de ces substances sont fixées, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

######## Sous-section 5 : Substances et préparations psychotropes

**Art. R5132-88**

Sont interdits, à moins d'autorisation expresse, la production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition ou l'emploi et, d'une manière générale, les opérations agricoles, artisanales, commerciales et industrielles relatifs aux substances ou préparations classées comme psychotropes par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Lorsque ces substances ou préparations sont utilisées en médecine vétérinaire, le directeur général de l'agence sollicite, préalablement à sa décision, l'avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Cette autorisation est donnée ou retirée dans les conditions prévues aux articles R. 5132-88-1 à R. 5132-90. L'autorisation est également subordonnée à la transcription des opérations sur un registre affecté à cet usage. Ce registre est tenu à la disposition de l'agence et lui est transmis lorsqu'elle en fait la demande.

**Art. R5132-88-1**

L'autorisation prévue à l'article R. 5132-88 est délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, pour les établissements pharmaceutiques relevant de sa compétence.

La modification de l'un des éléments mentionnés dans la demande rend caduque l'autorisation précédemment donnée. Le titulaire en informe le directeur général de l'agence et lui fait retour du document attestant l'autorisation.

Le directeur général de l'agence notifie au demandeur sa décision dans un délai de deux mois à compter de la date à laquelle le dossier est réputé complet. A l'issue de ce délai, l'absence de décision du directeur général vaut décision de rejet.

**Art. R5132-89**

I. — Par dérogation aux dispositions de l'article R. 5132-88, tiennent lieu d'autorisation pour le seul usage professionnel :

1° L'autorisation délivrée en application des articles L. 5124-3 ou L. 5142-2 ;

2° L'inscription à l'ordre des pharmaciens des pharmaciens titulaires d'une officine et des pharmaciens gérant des pharmacies mutualistes ;

3° L'inscription à l'ordre des pharmaciens des pharmaciens assurant la gérance de la pharmacie à usage intérieur autorisée en application de l'article L. 5126-7 ;

4° L'inscription à l'ordre des vétérinaires pour les vétérinaires ;

5° L'habilitation établie en faveur de l'Institut Pasteur par l'article L. 5124-10 ;

6° La faculté accordée par l'article L. 5143-2 aux responsables de la pharmacie des écoles vétérinaires françaises ;

7° L'autorisation accordée en application de l'article L. 1221-10 ;

8° L'accréditation prévue à l'article L. 6221-2 pour les laboratoires de biologie médicale ;

9° L'autorisation du directeur général de l'agence régionale de santé délivrée en application de l'article L. 4211-3.

II. — Sont dispensés, pour l'exercice de leurs missions, de l'autorisation prévue à l'article R. 5132-88 :

1° Les services de biologie médicale du service de santé des armées ;

2° L'Agence française de lutte contre le dopage et les laboratoires antidopage accrédités par l'Agence mondiale antidopage ;

3° L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

4° L'Agence nationale de sécurité du médicament et des produits de santé ;

5° Les laboratoires de police technique et scientifique, le laboratoire de l'Institut de recherche criminelle de la gendarmerie nationale, les laboratoires des services communs des laboratoires des ministères chargés de la consommation et des douanes, les directions zonales, départementales ou interdépartementales de la police nationale du ministère de l'intérieur, les légions régionales de la gendarmerie nationale, les directions régionales, interrégionales et les services à compétence nationale des douanes, les commandements des forces aériennes et de la direction générale de l'armement du ministère de la défense ;

6° Les pharmaciens et vétérinaires relevant des dispositions de l'article L. 4138-2 du code de la défense.

**Art. R5132-90**

L'autorisation mentionnée à l'article R. 5132-88 ne peut être accordée qu'à une personne physique.

Dans les entreprises mentionnées aux articles L. 5124-2 et L. 5142-1, l'autorisation peut être demandée pour le pharmacien responsable, le pharmacien responsable intérimaire, les pharmaciens délégués et les pharmaciens adjoints ainsi que pour le vétérinaire responsable, le vétérinaire responsable intérimaire, les vétérinaires délégués et les vétérinaires adjoints. En cas d'absence des titulaires de l'autorisation pour une durée n'excédant pas quinze jours, l'autorisation bénéficie dans les mêmes conditions à ceux qui les remplacent, dûment inscrits en cette qualité au tableau de l'ordre national des pharmaciens ou au tableau de l'ordre des vétérinaires.

L'autorisation indique les substances ou préparations et les plantes ou parties de plantes dont la production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition ou l'emploi est autorisé.

Elle peut être assortie de conditions particulières en ce qui concerne la détention des substances ou préparations, des plantes ou parties de plantes classées comme psychotropes et le contrôle de leur extraction, de leur fabrication et de leur transformation.

Elle fixe la quantité de psychotropes qui peut être cédée ou remise lorsqu'elle est accordée à des fins de recherche ou d'enseignement. Toutefois aucune quantité n'est fixée pour les programmes gouvernementaux de collecte de psychotropes à des fins de recherche en santé publique.

Elle ne peut être accordée et elle est retirée d'office à une personne condamnée pour infraction aux dispositions de la présente section.

Lorsque la substance ou la préparation est une matière première à usage pharmaceutique, l'autorisation ne peut être accordée que si l'établissement a été autorisé dans les conditions prévues à l'article L. 5138-1.

**Art. R5132-91**

Les personnes qui se livrent à la fabrication, à la transformation et au commerce intérieur et international des substances psychotropes et de leurs préparations sont tenues de mentionner sur un registre ou d'enregistrer par tout système approprié répondant aux caractéristiques prévues au premier alinéa de l'article R. 5132-9 :

1° La nature et la quantité de substances psychotropes ou de leurs préparations employées ;

2° La nature et la quantité du ou des produits obtenus ;

3° La nature et la quantité des substances psychotropes et de leurs préparations qui sont acquises ou importées, cédées ou exportées, en précisant pour chaque opération les nom et adresse soit du fournisseur, soit de l'acquéreur ;

4° La date de réalisation des opérations.

Les factures, documents de fabrication, bons de livraison, bons de commande peuvent tenir lieu d'enregistrement dès lors qu'ils permettent de justifier des opérations et de fournir avec précision les renseignements nécessaires à l'établissement des états annuels mentionnés à l'article R. 5132-93.

Le registre, les enregistrements ou les documents en tenant lieu sont conservés dix ans à compter de la dernière opération mentionnée pour être présentés à toute réquisition des autorités de contrôle.

Le présent article s'applique aux services, établissements et organismes mentionnés au 8° du I et au II de l'article R. 5132-89.

**Art. R5132-92**

En dehors des cas de transit ou d'emprunt du territoire douanier, il est interdit d'importer ou d'exporter des psychotropes sans autorisation spéciale délivrée pour chaque opération par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Cette autorisation est délivrée dans les conditions prévues à l'article R. 5132-88-1.

L'autorisation mentionne la dénomination et la quantité du produit faisant l'objet de l'opération, la nature et la quantité de substance psychotrope qu'il renferme, le nom et l'adresse de l'expéditeur et du destinataire, le mode de transport, le bureau de douane.

En cas de transit ou d'emprunt du territoire douanier, la marchandise est accompagnée de l'autorisation d'exportation délivrée par l'autorité administrative compétente de l'Etat exportateur.

Les documents attestant les autorisations délivrées en application du présent article sont conservés par les titulaires de ces autorisations pendant trois ans à compter de la date de leur délivrance pour être présentés à toute réquisition des autorités de contrôle.

Par dérogation au premier alinéa, pour les établissements dont l'autorisation délivrée en application de l'article R. 5132-88 le prévoit, une autorisation peut être délivrée pour une série d'opérations par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour les importations et les exportations des étalons de référence contenant des psychotropes utilisés exclusivement à des fins scientifiques.

**Art. R5132-93**

Les industriels qui fabriquent ou transforment les substances psychotropes ou leurs préparations, dressent un état annuel récapitulatif indiquant pour chaque substance psychotrope :

1° Les quantités fabriquées ;

2° Les quantités acquises sur le marché national ;

3° Les quantités importées ;

4° Les quantités utilisées pour la fabrication des préparations mentionnées aux articles R. 5132-44 et R. 5132-2, ou la fabrication de substances non psychotropes ;

5° Les quantités utilisées pour la fabrication des préparations autres que celles mentionnées au 4° ;

6° La nature et la quantité des produits obtenus ;

7° Les quantités cédées sur le marché national ;

8° Les quantités exportées ;

9° Les stocks en fin d'année, y compris les stocks de produits en cours de fabrication.

Cet état, qui couvre l'année civile écoulée, est adressé au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, au plus tard le 15 février.

L'autorisation prévue à l'article R. 5132-88 peut imposer à son titulaire l'établissement et la production au cours de chaque année civile de plusieurs états récapitulatifs.

Cet état est également adressé à l'agence par les services, les établissements et organismes mentionnés au 8° du I et au II de l'article R. 5132-89.

**Art. R5132-94**

Les personnes qui se livrent au commerce national et international sont tenues de dresser un état annuel récapitulatif indiquant pour chaque substance psychotrope ou médicament en contenant :

1° Les quantités acquises sur le marché national ;

2° Les quantités importées ;

3° Les quantités cédées sur le marché national ;

4° Les quantités exportées ;

5° Les stocks.

Cet état, qui couvre l'année civile écoulée, est adressé au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, au plus tard le 15 février.

L'autorisation prévue à l'article R. 5132-88 peut imposer à son titulaire l'établissement et la production au cours de chaque année civile de plusieurs états récapitulatifs.

**Art. R5132-95**

Les dispositions de l'article R. 5132-79, à l'exception de celles prévues au 5° et au 6° dudit article, sont applicables aux récipients ou emballages renfermant des substances psychotropes ou leurs préparations.

L'étiquette porte en outre :

1° Pour les substances ou préparations relevant de la liste I, une tête de mort à tibias croisés imprimée en noir sur un fond carré de couleur orangé jaune et de dimensions suffisantes ; ce carré est placé à l'angle supérieur gauche de l'étiquette ;

2° Pour les substances ou préparations relevant de la liste II, une croix de Saint-André imprimée en noir sur un fond carré de couleur orangé jaune et de dimensions suffisantes ; ce carré est placé à l'angle supérieur gauche de l'étiquette.

Les substances classées comme psychotropes sont détenues dans des armoires ou des locaux fermés à clef.

Tout vol ou détournement de substance ou préparation classée comme psychotrope est signalé sans délai aux autorités de police, à l'agence régionale de santé et à l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5132-96**

Les responsables des établissements mentionnés aux articles L. 5124-2 et L. 5142-1 se livrant à des opérations relatives à des médicaments contenant une ou plusieurs substances psychotropes sont soumis aux dispositions des articles R. 5132-91 à R. 5132-94.

####### Section 3 : Addictovigilance

**Art. R5132-97**

On entend par :

1° Pharmacodépendance, l'ensemble de phénomènes comportementaux, cognitifs et physiologiques d'intensité variable, dans lesquels l'utilisation d'une ou plusieurs substances psychoactives devient hautement prioritaire et dont les caractéristiques essentielles sont le désir obsessionnel de se procurer et de prendre la ou les substances en cause et leur recherche permanente ; l'état de dépendance peut aboutir à l'auto-administration de ces substances à des doses produisant des modifications physiques ou comportementales qui constituent des problèmes de santé publique ;

2° Abus de substance psychoactive, l'utilisation excessive et volontaire, permanente ou intermittente, d'une ou plusieurs substances psychoactives, ayant des conséquences préjudiciables à la santé physique ou psychique ;

3° Pharmacodépendance grave ou abus grave de substance psychoactive, la pharmacodépendance ou l'abus de substance psychoactive, soit létal, soit susceptible de mettre la vie en danger ou d'entraîner une invalidité ou une incapacité, de provoquer ou de prolonger une hospitalisation ou de se manifester par une anomalie ou une malformation congénitale ;

4° Usage détourné, la consommation d'un médicament à des fins récréatives, ainsi que sa prescription, son commerce ou toute autre utilisation à des fins frauduleuses ou lucratives.

**Art. R5132-98**

Les dispositions de la présente section s'appliquent aux substances ou plantes ayant un effet psychoactif, ainsi qu'aux médicaments ou autres produits en contenant, à l'exclusion de l'alcool éthylique et du tabac.

**Art. R5132-99**

L'Agence nationale de sécurité du médicament et des produits de santé assure la mise en œuvre de l'addictovigilance. Elle en définit les orientations, anime et coordonne les actions des différents intervenants et veille au respect des procédures de surveillance organisées par la présente section.

**Art. R5132-100**

Les personnes fabriquant ou commercialisant des substances, plantes, médicaments et autres produits mentionnés à l'article R. 5132-98 fournissent, à sa demande, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé toutes informations relatives à la pharmacodépendance et aux abus concernant leurs produits, ainsi que celles concernant leur vente.

**Art. R5132-101**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé transmet toute information utile à l'Agence européenne des médicaments, ainsi qu'à l'Organe international de contrôle des stupéfiants de l'Organisation des Nations Unies et à l'Organisation mondiale de la santé en application des conventions internationales sur les stupéfiants et les psychotropes.

**Art. R5132-102**

Le médecin, chirurgien-dentiste ou la sage-femme ayant constaté un cas grave de pharmacodépendance, d'abus ou d'usage détourné d'une substance, plante, médicament ou autre produit mentionné à l'article R. 5132-98 en fait la déclaration immédiate au centre d'évaluation et d'information sur la pharmacodépendance sur le territoire duquel ce cas a été constaté.

De même, le pharmacien ayant eu connaissance d'un cas grave de pharmacodépendance, d'abus ou d'usage détourné grave ou d'abus grave de médicament, plante ou autre produit qu'il a délivré le déclare aussitôt au centre d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance sur le territoire duquel ce cas a été constaté.

Tout autre professionnel de santé ou toute personne dans le cadre de son exercice professionnel ayant eu connaissance d'un tel cas peut également en informer le centre d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance sur le territoire duquel ce cas a été constaté.

**Art. R5132-103**

Toute entreprise ou organisme exploitant un médicament ou produit mentionné à l'article R. 5132-98 déclare immédiatement tout cas grave de pharmacodépendance, d'abus ou d'usage détourné de ce médicament ou produit dont il a connaissance au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5132-104**

Les centres d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance exercent leurs missions de vigilance relatives aux produits de santé dans les conditions définies à l'article R. 1413-61-4.

**Art. R5132-105**

Un arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et après avis de la Commission nationale de l'informatique et des libertés définit les modalités de fonctionnement du système informatique, commun à tous les centres d'évaluation et d'information sur la pharmacodépendance et d'addictovigilance, destiné à recueillir, enregistrer, évaluer et exploiter les données concernant les cas de pharmacodépendance et d'abus en vue d'apporter en ce domaine une aide à la décision publique.

Ce système comprend notamment une banque nationale de cas, rendus anonymes, de pharmacodépendance et d'abus, destinée à servir de support aux enquêtes de pharmacodépendance.

###### Chapitre III : Réactifs

####### Section 1 : Notice et conditionnement.

**Art. R5133-1**

La notice accompagnant chaque réactif bénéficiant d'un enregistrement comporte les informations suivantes rédigées en langue française à l'intention de l'utilisateur :

1° La dénomination du réactif, accompagnée de l'indication de sa destination diagnostique et thérapeutique ;

2° Le nom et l'adresse du fabricant, du distributeur et, le cas échéant, de l'importateur ;

3° La nature du ou des composants principaux et, le cas échéant, la composition des solutions d'étalonnage ou de calibration nécessaires à l'utilisation du réactif ;

4° Les informations utiles sur son intérêt diagnostique et thérapeutique ;

5° Le principe de la mesure et la description de la ou des réactions impliquées ;

6° Les précisions :

a) Sur la spécificité et, le cas échéant, le seuil chiffré de sensibilité du réactif ;

b) Sur les causes connues d'erreurs susceptibles d'entraîner des résultats faussement positifs ou faussement négatifs ;

c) Les valeurs de référence connues, exprimées de préférence dans le système international ;

7° Les règles de conservation ;

8° Le mode d'emploi, les précautions spéciales d'emploi, les limites éventuelles d'utilisation et de détection et, le cas échéant, la nécessité de faire appel à un équipement particulier ;

9° L'indication "usage in vitro" ;

10° Si nécessaire, l'indication "danger".

**Art. R5133-2**

Le conditionnement primaire et le conditionnement extérieur, au sens de l'article R. 5121-1, comportent les informations suivantes rédigées en langue française à l'intention de l'utilisateur :

1° La dénomination du réactif ;

2° Le nom et l'adresse du distributeur ;

3° L'indication "usage in vitro" ;

4° Si nécessaire, l'indication "danger" ;

5° Les conditions de conservation ;

6° La date limite d'utilisation ;

7° Le numéro de lot de fabrication.

**Art. R5133-3**

Le contenu des informations prévues aux articles R. 5133-1 et R. 5133-2 pour les réactifs qui nécessitent des précautions particulières d'utilisation peut être précisé, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

####### Section 2 : Obligation de signalement.

**Art. R5133-4**

Les fabricants, importateurs et distributeurs de réactifs, ainsi que les utilisateurs, et notamment les laboratoires d'analyses de biologie médicale, transmettent à l'Agence nationale de sécurité du médicament et des produits de santé toute information sur les effets inattendus ou indésirables, ou sur les insuffisances ou erreurs, susceptibles d'être dus à ces réactifs et dont ils ont connaissance.

**Art. R5133-5**

Lorsqu'il apparaît qu'un réactif présente des risques pour la santé publique, y compris du fait du non-respect des règles fixées par le présent chapitre, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé le signale au fabricant, importateur ou distributeur en l'informant de ses intentions et en l'invitant à présenter ses observations dans un délai qui ne peut excéder un mois. Au vu de la réponse, le directeur général de l'agence peut, par décision motivée, ordonner le retrait du marché du réactif à titre provisoire ou définitif.

En cas d'urgence, le directeur général de l'agence peut, à titre conservatoire, ordonner immédiatement le retrait du réactif par décision motivée. En ce cas, la décision prise selon la procédure prévue à l'alinéa précédent intervient dans un délai de deux mois.

Le fabricant, le distributeur ou l'importateur procède immédiatement auprès des utilisateurs, y compris dans le cas d'un retrait conservatoire, au rappel des réactifs dont le retrait a été décidé.

###### Chapitre IV : Contraceptifs

####### Section 1 : Délivrance aux mineures des médicaments indiqués dans la contraception d'urgence et non soumis à prescription médicale obligatoire.

**Art. D5134-1**

La délivrance aux mineures des médicaments indiqués dans la contraception d'urgence et non soumis à prescription médicale obligatoire en vertu du deuxième alinéa de l'article L. 5134-1 est effectuée dans les conditions de confidentialité permettant la tenue d'une conversation à l'abri des tiers.

Outre le respect des dispositions de l'article R. 4235-48, la délivrance par le pharmacien est précédée d'un entretien tendant à s'assurer que la situation de la personne mineure correspond aux critères d'urgence et aux conditions d'utilisation de cette contraception. L'entretien permet également au pharmacien de fournir à la mineure une information sur l'accès à une contraception régulière, sur la prévention des maladies sexuellement transmissibles et sur l'intérêt d'un suivi médical. Cette information est complétée par la remise de la documentation dont dispose le pharmacien sur ces sujets. Le pharmacien communique également à la mineure les coordonnées du centre de planification ou d'éducation familiale le plus proche.

**Art. D5134-2**

La minorité à laquelle est subordonnée la gratuité de la délivrance prévue à l'article L. 5134-1 est justifiée par une déclaration orale faite au pharmacien par l'intéressée.

**Art. D5134-3**

Lorsque la délivrance à une mineure de médicaments indiqués dans la contraception d'urgence a été effectuée, le pharmacien adresse à la caisse d'assurance maladie dont il dépend une facture établie sur une feuille de soins ne comportant pas l'identification de l'assuré et du bénéficiaire et utilisant un support papier.

Cet envoi peut faire l'objet d'une transmission électronique.

**Art. D5134-4**

La Caisse nationale de l'assurance maladie communique au plus tard avant le 1er décembre de chaque année au ministre chargé de la sécurité sociale le nombre de boîtes de médicaments mentionnés à l'article D. 5134-1 délivrées à des mineures et facturées aux caisses d'assurance maladie entre le 1er septembre de l'année précédente et le 31 août de l'année en cours.

####### Section 1 bis : Dispensation supplémentaire de contraceptifs oraux par le pharmacien

**Art. R5134-4-1**

Afin de permettre la poursuite d'un traitement contraceptif lorsque la totalité des contraceptifs prescrits a été délivrée, le pharmacien peut dispenser, pour une durée qui ne peut excéder six mois, les contraceptifs oraux mentionnés sur l'ordonnance, si :

1° Le contraceptif visé ne figure pas sur la liste mentionnée au deuxième alinéa de l'article L. 5125-23-1 ;

2° L'ordonnance date de moins d'un an.

La durée de dispensation supplémentaire réalisée par le pharmacien soit sur renouvellement de la prescription par l'infirmier en vertu de l'article L. 4311-1, soit sur son initiative dans le cadre du présent article, soit cumulativement par l'un et l'autre, ne peut excéder au total six mois.

**Art. R5134-4-2**

Lorsque le pharmacien dispense des contraceptifs en application de l'article R. 5134-4-1 :

1° Il ne peut, en application de l'article R. 5132-12 et dans les conditions fixées à l'alinéa 1 de l'article R. 5132-14, délivrer en une seule fois une quantité de médicaments correspondant à une durée de traitement supérieure à trois mois ;

2° Il doit procéder à l'enregistrement de cette délivrance dans les conditions fixées à l'alinéa 2 de l'article R. 5132-14 ;

3° Il doit porter sur l'original de l'ordonnance, outre les mentions obligatoires prévues à l'article R. 5132-13, la mention " dispensation supplémentaire de contraceptifs oraux " et en préciser la durée.

**Art. R5134-4-3**

Le pharmacien doit informer l'intéressée du caractère non renouvelable au-delà de 6 mois de ce mode de dispensation et de la nécessité de consulter un médecin ou une sage-femme, si elle envisage de poursuivre une contraception médicamenteuse.

####### Section 2 : Contraception d'urgence dans les établissements d'enseignement du second degré et dans les services universitaires et interuniversitaires de santé étudiante

**Art. D5134-5**

Les conditions dans lesquelles une contraception d'urgence non soumise à prescription obligatoire peut être administrée aux élèves externes et internes des établissements d'enseignement du second degré, en application des dispositions du deuxième alinéa du I de l'article L. 5134-1, sont déterminées à la présente section.

Il appartient à ces établissements pour les respecter d'adapter en conséquence leur mode de fonctionnement.

**Art. D5134-6**

Peuvent administrer la contraception d'urgence déterminée à l'article D. 5134-5 les infirmiers et les infirmières rattachés à un établissement et y disposant d'un local permettant le respect de la confidentialité.

**Art. D5134-7**

La décision concernant l'administration d'une contraception d'urgence est précédée d'un entretien avec l'élève, qu'elle soit mineure ou majeure.

Cet entretien a pour but de permettre à l'infirmière ou à l'infirmier d'apprécier si la situation de l'élève correspond aux cas d'urgence mentionnés au troisième alinéa du I de l'article L. 5134-1. L'administration du médicament est conforme aux conditions d'utilisation prévues par l'autorisation de mise sur le marché.

Chaque fois, il est indiqué à l'élève que la contraception d'urgence ne constitue pas une méthode régulière de contraception et qu'elle peut ne pas être efficace dans tous les cas. L'élève est également informée que ce médicament ne peut lui être administré de manière répétée et que son usage ne peut être banalisé.

Lorsque les indications du médicament ne permettent plus l'administration d'une contraception d'urgence, l'élève est orientée vers un centre de planification ou d'éducation familiale, un établissement de santé, un médecin généraliste ou gynécologue en cas de retard de règles.

**Art. D5134-8**

L'infirmier ou l'infirmière recherche les modalités les plus appropriées en fonction de l'âge et de la personnalité de l'élève aux fins d'informer celle-ci des différentes possibilités de contraception d'urgence et de lui indiquer les structures existantes pour se procurer de tels médicaments : pharmacie, centre de planification ou d'éducation familiale.

L'infirmier ou l'infirmière peut administrer la contraception d'urgence à l'élève concernée aux fins de permettre d'éviter une grossesse non désirée.

L'infirmier ou l'infirmière s'assure de la prise effective par l'élève du médicament et du respect de la posologie.

L'infirmier ou l'infirmière propose également à l'élève mineure, qui peut le refuser, de s'entretenir avec le titulaire de l'autorité parentale ou avec son représentant légal de la démarche d'aide et de conseil mise en œuvre.

**Art. D5134-9**

L'administration de ce médicament fait l'objet de la part de l'infirmier ou de l'infirmière d'un compte rendu écrit, daté et signé sur le " cahier de l'infirmière " ou un autre document prévu à cet effet dans l'établissement.

A la fin de chaque année scolaire, l'infirmier ou l'infirmière, quel que soit son établissement d'exercice, établit et adresse, à l'infirmière ou à l'infirmier conseiller technique auprès de l'inspecteur d'académie pour les établissements relevant du ministère de l'éducation nationale, ou à la direction régionale de l'alimentation, de l'agriculture et de la forêt pour les établissements relevant du ministère de l'agriculture et de la pêche, un état faisant apparaître le nombre de demandes de ce médicament de la part des élèves mineures et majeures, ainsi que le nombre d'élèves auxquelles une contraception d'urgence a été administrée ainsi que le nombre d'élèves mineures et majeures orientées vers d'autres structures.

**Art. D5134-10**

L'infirmier ou l'infirmière organise un suivi de chaque élève à laquelle une contraception d'urgence a été administrée.

Dans tous les cas, il lui appartient de veiller à la mise en oeuvre d'un accompagnement psychologique de l'élève et d'un suivi médical par un centre de planification ou d'éducation familiale, ou d'un médecin traitant ou spécialiste visant à :

1° S'assurer de l'efficacité de la contraception d'urgence, notamment en conseillant un test de grossesse lorsqu'il est constaté un retard de règles ;

2° Prévenir les maladies sexuellement transmissibles et le sida, notamment en vue d'un dépistage et, éventuellement, d'un traitement précoce ;

3° Discuter d'une méthode de contraception régulière adaptée à son cas.

**Art. D5134-10-1**

Les services universitaires et interuniversitaires de santé étudiante délivrent aux étudiantes des médicaments indiqués dans la contraception d'urgence dans les conditions suivantes :

1° Les médicaments sont délivrés et administrés à titre gratuit aux étudiantes ;

2° Dans le cas de médicaments pour lesquels la prescription médicale est obligatoire, ceux-ci sont prescrits et peuvent être délivrés et administrés par un médecin ou une sage-femme ; ils peuvent être également délivrés et administrés par un infirmier exerçant dans le service sur la base de la prescription d'un médecin ou d'une sage-femme ; le médecin responsable du service remplit les obligations imposées au pharmacien par les dispositions des articles R. 5132-9 et R. 5132-10 ;

3° Dans le cas de médicaments pour lesquels la prescription médicale n'est pas obligatoire, un infirmier exerçant dans le service peut les délivrer et les administrer ;

4° Dans tous les cas, la délivrance du médicament est précédée d'un entretien avec le professionnel de santé en vue de s'assurer que l'étudiante est dans une situation correspondant aux conditions d'utilisation de ce médicament. L'entretien permet à l'étudiante de bénéficier d'une information sur l'accès à une contraception régulière, sur la prévention des maladies sexuellement transmissibles et, s'il y a lieu, sur l'intérêt d'un suivi médical.

####### Section 3 : Publicité

######## Sous-section 1 : Contraceptifs autres que les médicaments et les préservatifs.

**Art. R5134-11**

Les dispositions du deuxième alinéa de l'article R. 5122-2 et celles des articles R. 5122-2-1, R. 5122-5, R. 5122-6, R. 5122-7, R. 5122-9 et R. 5122-13 à R. 5122-16 sont applicables à la publicité pour les produits et objets contraceptifs autres que les médicaments et les préservatifs, mentionnés à l'article L. 5134-1.

Tous les éléments contenus dans la publicité sont compatibles avec l'autorisation de mise sur le marché, lorsque celle-ci existe.

**Art. R5134-12**

La publicité auprès du public pour un produit ou objet défini à l'article R. 5134-11 :

1° Est conçue de façon à ce que le caractère publicitaire du message soit évident ;

2° Comporte au moins :

a) La dénomination du produit ou de l'objet ainsi que la dénomination commune ;

b) Les informations indispensables pour un bon usage du produit ou de l'objet ;

c) Une invitation expresse et lisible à lire attentivement les instructions figurant sur la notice ou sur le conditionnement extérieur, selon le cas.

Pour une publicité sur un support de diffusion radiophonique, la mention de la dénomination commune prévue au a n'est requise que lorsque le produit ne contient pas plus de deux principes actifs.

**Art. R5134-13**

La publicité auprès du public pour un produit ou objet défini à l'article R. 5134-11 ne peut comporter aucun élément qui :

1° Suggérerait que l'effet du produit ou de l'objet est assuré ou qu'il est sans effets indésirables ;

2° Soulignerait que le produit ou objet a reçu une autorisation de mise sur le marché ;

3° Se référerait à une recommandation émanant de scientifiques, de professionnels de santé ou de personnes qui, bien que n'étant ni des scientifiques ni des professionnels de santé, peuvent, par leur notoriété, inciter à l'utilisation du produit ou de l'objet concerné ;

4° Présenterait de manière abusive, excessive ou trompeuse l'action de ce produit ou de l'objet dans le corps humain ;

5° Se référerait à des attestations de satisfaction.

**Art. R5134-14**

La publicité auprès des professionnels de santé, pour un produit ou objet défini à l'article R. 5134-11, est adaptée à ses destinataires. Elle précise la date à laquelle elle a été établie ou révisée en dernier lieu et comporte les informations suivantes :

1° La dénomination du produit ou de l'objet ;

2° Le nom et l'adresse de l'entreprise exploitant le produit ou l'objet ;

3° La forme d'utilisation ;

4° Lorsqu'il s'agit d'un produit, la composition qualitative et quantitative en principes actifs, avec la dénomination commune, ainsi que la ou les propriétés pharmacologiques essentielles ;

5° Les indications et contre-indications fixées par l'autorisation de mise sur le marché ;

6° Les numéros d'autorisation de mise sur le marché ;

7° Les conditions d'utilisation ainsi que les précautions particulières d'emploi ;

8° Les effets indésirables.

######## Sous-section 2 : Préservatifs.

**Art. R5134-15**

Les dispositions des articles R. 5122-5, R. 5122-6, R. 5122-7, R. 5122-9 et R. 5122-13 à R. 5122-16 sont applicables à la publicité pour les préservatifs.

Les demandes de visa sont accompagnées soit du certificat de conformité exigé par la réglementation en vigueur, soit de la justification de l'apposition du marquage CE prévu à l'article R. 5211-14.

###### Chapitre V : Produits aptes à provoquer une interruption volontaire de grossesse

###### Chapitre VII : Denrées alimentaires destinées à des fins médicales spéciales

**Art. D5137-1**

Pour l'application du présent chapitre, on entend par “ mésusage ” une utilisation inappropriée, non conforme à la destination de la denrée, à son usage habituel, aux préconisations ou aux précautions particulières d'utilisation mentionnées sur son étiquetage ou aux recommandations du professionnel assurant le contrôle médical mentionné à l'article L. 5137-1.

**Art. D5137-2**

Sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail établie notamment au regard de l'évaluation des déclarations reçues dans le cadre de la nutrivigilance mentionnée à l'article R. 1323-1, un arrêté du ministre chargé de la santé fixe la liste des denrées alimentaires destinées à des fins médicales spéciales pouvant présenter un risque grave pour la santé en cas de mésusage mentionnées à l'article L. 5137-3.

###### Chapitre VIII : Matières premières à usage pharmaceutique

####### Section 1 : Autorisation des activités de fabrication, d'importation et de distribution de substances actives.

**Art. R5138-1**

I. — La demande d'autorisation prévue à l'article L. 5138-1 est adressée à l'Agence nationale de sécurité du médicament et des produits de santé par les représentants légaux de l'établissement par tout moyen permettant d'en accuser réception, au moins soixante jours avant la date prévue pour le commencement de l'activité.

II. — Elle comprend les renseignements suivants :

1° Les renseignements administratifs relatifs à l'établissement comprenant le nom, la raison sociale et l'adresse du siège social à laquelle appartient l'établissement, le nom des représentants légaux de l'établissement ainsi que l'adresse de l'établissement qui exerce l'activité de fabrication, d'importation ou de distribution de substances actives ;

2° Les substances actives à importer, fabriquer ou distribuer ;

3° Les caractéristiques des locaux et équipements techniques utilisés dans le cadre de leur activité ;

4° Les informations techniques relatives aux activités de fabrication, d'importation ou de distribution des substances actives, notamment la liste de ces activités, les procédés et systèmes d'assurance de la qualité utilisés pour les exercer, ainsi que les sous-traitants éventuels.

La forme et le contenu du document comportant la liste des renseignements administratifs et des informations techniques sont fixés par décision du directeur général de l'agence.

Pour les fabricants mentionnés au 1° de l'article R. 5124-2 et au 1° de l'article R. 5142-1 qui, pour leur propre usage, repour distribuent, en se limitant aux opérations d'achat ou de stockage des substances actives, la mention de cette activité dans l'état prévu à l'article R. 5124-46 ou à l'article R. 5142-42 vaut déclaration au titre de la distribution.

III. — Le directeur général de l'agence peut requérir toute information ou procéder à une inspection sur place pour lui permettre de s'assurer de la conformité du site vis-à-vis des référentiels en vigueur en vue d'un démarrage de leur activité. Il peut à ces fins prolonger le délai prévu à l'alinéa premier pour une durée de soixante jours. Dans ce cas, il notifie cette décision de prorogation au demandeur.

Si dans un délai de soixante jours suivant la réception de la demande d'autorisation le directeur général de l'agence n'a pas notifié au requérant qu'une inspection sera effectuée, l'autorisation est implicitement accordée et le demandeur peut commencer son activité.

IV. — Toute modification susceptible d'avoir une incidence sur la qualité ou la sécurité des matières premières à usage pharmaceutique fabriquées, importées ou distribuées est notifiée par tout moyen et sans délai à l'agence.

Toute autre modification d'un des éléments du dossier est communiquée à l'agence par tout moyen permettant d'en accuser réception, sous la forme d'un état annuel récapitulatif, dont les modalités sont fixées par décision du directeur général de l'agence.

La cessation d'activité de l'établissement est communiquée sans délai dans les mêmes formes.

V. — Le directeur général de l'agence peut refuser d'autoriser tout ou partie de l'activité faisant l'objet de la demande initiale ou toute modification ultérieure susceptible d'avoir une incidence sur la qualité ou la sécurité des substances actives fabriquées, importées ou distribuées.

Il peut également suspendre l'autorisation à la suite d'une inspection ayant constaté le non-respect des obligations mentionnées aux articles L. 5138-1 et suivants et dans le présent chapitre.

Sauf en cas d'urgence, la décision de suspension ne peut intervenir qu'après que la personne exerçant l'activité de fabrication, d'importation ou de distribution de substances actives a été invitée à présenter ses observations.

**Art. R5138-2**

Les éléments mentionnés aux 1° à 3° de l'article R. 5138-1, à l'exception du nom des représentants légaux de l'établissement, sont inscrits dans la banque de données de l'Union européenne.

####### Section 1 bis : Déclaration des activités de fabrication, d'importation et de distribution d'excipients

**Art. R5138-2-1**

La déclaration prévue à l'article L. 5138-1 est adressée à l'Agence nationale de sécurité du médicament et des produits de santé par une personne habilitée à engager l'entreprise à laquelle appartient l'établissement par tout moyen permettant d'en accuser réception. Elle comprend les renseignements suivants :

1° Le nom ou la dénomination sociale et l'adresse de l'entreprise à laquelle appartient l'établissement ainsi que l'adresse de l'établissement qui exerce l'activité de fabrication, d'importation ou de distribution d'excipients ;

2° Le nom et la fonction du déclarant ;

3° La nature de la ou des activités soumises à déclaration exercées par l'établissement.

Pour les fabricants mentionnés au 1° de l'article R. 5124-2 et au 1° de l'article R. 5142-1 qui importent des excipients pour leur propre usage, la mention de cette activité dans l'état prévu à l'article R. 5124-46 ou à l'article R. 5142-42 vaut déclaration au titre de l'importation.

Toute modification des renseignements contenus dans la déclaration donne lieu à une nouvelle déclaration, communiquée immédiatement à l'agence par tout moyen permettant d'en accuser réception.

La cessation d'activité de l'établissement doit être communiquée immédiatement, dans les mêmes formes.

**Art. R5138-2-2**

Le dossier descriptif prévu à l'article L. 5138-1 et accompagnant la déclaration est adressé à l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen permettant d'en accuser réception. Il comporte les renseignements et informations suivants :

1° Des renseignements administratifs relatifs à l'établissement où s'exerce l'activité de fabrication, d'importation ou de distribution d'excipients, à son organisation interne, ainsi que, le cas échéant, à ses autres activités et aux certifications qu'il détient au titre de ses activités ;

2° Des informations techniques relatives aux activités de fabrication, d'importation ou de distribution des excipients, notamment la liste de ces activités, les locaux, matériels, procédés et système d'assurance de la qualité utilisés pour les exercer, ainsi que les sous-traitants éventuels.

La liste de ces renseignements administratifs et de ces informations techniques est fixée par décision du directeur général de l'agence.

Les modifications concernant le dossier descriptif sont communiquées à l'agence par tout moyen permettant d'en accuser réception sous la forme d'un état annuel récapitulatif, selon des modalités fixées par la décision mentionnée ci-dessus.

####### Section 2 : Certificat de conformité aux bonnes pratiques et banque de données communautaire.

**Art. R5138-3**

Le certificat de conformité aux bonnes pratiques de fabrication mentionné à l'article L. 5138-4 est délivré à la suite d'une inspection de l'établissement si les bonnes pratiques prévues à l'article L. 5138-3 sont respectées. Ce certificat ne peut valoir garantie de la pureté ou de la qualité des lots individuels de produits fabriqués. Sa délivrance intervient dans un délai de quatre-vingt-dix jours à compter de l'inspection. Le silence gardé à l'issue de ce délai par l'agence vaut décision de refus du certificat.

**Art. R5138-4**

La demande de certificat prévue au deuxième alinéa de l'article L. 5138-4 est adressée à l'Agence nationale de sécurité du médicament et des produits de santé par une personne habilitée à engager l'établissement.

**Art. R5138-5**

Lorsque l'inspection fait apparaître que la fabrication ou le reconditionnement et le réétiquetage effectués dans le cadre de la distribution d'une matière première à usage pharmaceutique ne respectent pas les bonnes pratiques prévues à l'article L. 5138-3, l'établissement inspecté en informe immédiatement les fabricants des médicaments dans la composition desquels entre cette matière première.

Si un certificat a été précédemment délivré à cet établissement, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé met fin à sa validité. Les exemplaires de ce certificat détenus par le titulaire sont immédiatement retournés à l'agence.

**Art. R5138-6**

L'Agence nationale de sécurité du médicament et des produits de santé transmet à l'Agence européenne des médicaments, pour enregistrement dans la banque de données communautaire, les certificats de bonnes pratiques de fabrication qu'elle délivre.

Lorsqu'une inspection révèle que les bonnes pratiques de fabrication ne sont pas respectées, cette information est également transmise, pour être consignée dans la banque de données communautaire.

####### Section 3 : Modalités d'importation

**Art. R5138-7**

Les substances actives ne peuvent être importées pour la fabrication de médicaments destinés à l'usage humain d'un pays tiers vers l'Union européenne que si elles sont accompagnées d'une confirmation écrite de l'autorité compétente du pays tiers exportateur attestant que :

1° Les normes de bonnes pratiques de fabrication applicables à l'établissement qui fabrique les substances actives exportées sont au moins équivalentes à celles définies par l'Union européenne ;

2° L'établissement de fabrication concerné fait l'objet de contrôles réguliers, stricts et transparents et de mesures efficaces d'exécution des bonnes pratiques de fabrication, y compris d'inspections répétées et inopinées, garantissant une protection de la santé publique au moins équivalente à celle assurée par l'Union européenne ;

3° Dans le cas où une non-conformité serait constatée, les informations relatives à cette constatation seront immédiatement communiquées à l'Union européenne par le pays tiers exportateur.

La charge de la preuve qu'une substance active n'est pas importée pour la fabrication de médicaments à usage humain incombe à l'importateur.

**Art. R5138-8**

La confirmation écrite mentionnée à l'article R. 5138-7 n'est pas à fournir lorsque les substances actives importées proviennent d'un pays mentionné sur la liste prévue à l'article 111 ter de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain.

**Art. R5138-9**

A titre exceptionnel et en cas de nécessité, afin d'assurer la disponibilité des médicaments, lorsqu'un établissement de fabrication d'une substance active destinée à l'exportation et situé dans un pays tiers, a été inspecté par un Etat membre et s'est révélé conforme aux principes et lignes directrices de bonnes pratiques de fabrication, l'exigence mentionnée à l'article R. 5138-7 peut être levée pour une période ne dépassant pas la validité du certificat de bonnes pratiques de fabrication délivré. Si l'Agence nationale de sécurité du médicament et des produits de santé a recours à cette disposition, elle en informe la Commission européenne conformément à l'article 46 ter de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain.

###### Chapitre IX : Micro-organismes et toxines

####### Section 1 : Conditions de délivrance des autorisations 






**Art. R5139-1**

Toute opération de production, de fabrication, de transport, d'importation, d'exportation, de détention, d'offre, de cession, d'acquisition et d'emploi portant sur les micro-organismes et toxines inscrits sur la liste fixée en application de l'article L. 5139-1 et sur les produits en contenant est soumise à une autorisation délivrée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, sans préjudice des dispositions du titre III du livre V du code de l'environnement et du décret n° 2001-1192 du 13 décembre 2001 relatif au contrôle à l'exportation, à l'importation et au transfert de biens et technologies à double usage.

L'autorisation est accordée à des fins de préparation, de fabrication, de mise sur le marché ou de mise en service de produits mentionnés à l'article L. 5311-1, de médicaments vétérinaires ou de réactifs destinés aux analyses vétérinaires ou phytosanitaires, ou à des fins de recherche, de développement ou d'enseignement sur ces produits.

Lorsque la nature des opérations envisagées l'exige, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut subordonner la délivrance de l'autorisation à des conditions particulières qu'il notifie au demandeur dans sa décision d'autorisation.

**Art. R5139-2**

Sont dispensées de l'autorisation mentionnée à l'article R. 5139-1 :

1° Les opérations relatives aux spécialités pharmaceutiques à usage humain, aux spécialités pharmaceutiques vétérinaires, aux médicaments expérimentaux à usage humain, aux médicaments vétérinaires destinés à l'expérimentation et aux autovaccins à usage vétérinaire qui contiennent des micro-organismes ou des toxines ayant fait l'objet d'une inactivation ou d'une atténuation assurant un niveau de sécurité suffisant pour la santé publique décrite dans les dossiers relatifs à l'autorisation de mise sur le marché, l'autorisation temporaire d'utilisation, l'autorisation de préparation d'autovaccins à usage vétérinaire, la demande d'autorisation de recherche biomédicale ou la déclaration d'essai clinique d'un médicament vétérinaire ;

2° Les opérations relatives aux dispositifs médicaux de diagnostic in vitro et aux réactifs contenant des micro-organismes ou des toxines :

a) Lorsqu'ils correspondent à des réactifs destinés aux analyses réalisées dans les domaines vétérinaire et de la protection des végétaux ;

b) Lorsqu'ils contiennent des micro-organismes ou des toxines qui ont fait l'objet d'une inactivation, ou d'une atténuation décrite dans la documentation permettant d'évaluer leur conformité aux exigences essentielles concernant la sécurité et la santé définies aux articles R. 5221-15 à R. 5221-17 ;

3° Les opérations autres que la cession, l'importation et l'exportation réalisées par les établissements recevant des échantillons biologiques aux seules fins d'analyse de biologie médicale ou vétérinaire. Cette dispense vaut seulement pour les échantillons biologiques conservés moins de trente jours au sein de ces établissements, sauf décision contraire du ministre chargé de la santé, du juge administratif ou du juge judicaire ;

4° Les opérations autres que l'offre, la cession, l'importation et l'exportation, effectuées par les établissements du ministère de la défense.

**Art. R5139-3**

Tout dossier technique accompagnant la demande d'autorisation doit comporter les éléments suivants :

1° La liste des personnes que le demandeur se propose d'habiliter pour contribuer, sous son autorité, aux opérations faisant l'objet de l'autorisation ;

2° La justification que le demandeur et les personnes qu'il se propose d'habiliter possèdent les titres de formation et l'expérience professionnelle nécessaires ;

3° L'engagement du directeur de l'établissement selon lequel la ou les opérations portant sur les micro-organismes ou toxines seront réalisées au sein de l'établissement dans le respect des bonnes pratiques applicables à ces activités, pendant la période de validité de l'autorisation ;

4° L'engagement du demandeur selon lequel la ou les opérations portant sur les micro-organismes ou toxines seront réalisées dans le respect des bonnes pratiques applicables à ces activités ;

5° L'analyse des risques induits par les opérations pour lesquelles l'autorisation est demandée et les éléments nécessaires à cette analyse.

Le contenu du dossier technique ainsi défini est précisé par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

En outre, lorsque la nature des opérations envisagées l'exige, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut fixer par décision les autres éléments d'information nécessaires.

**Art. R5139-3-1**

I. ― Avant de délivrer l'autorisation sollicitée, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé requiert auprès du ministère de la justice le bulletin n° 2 du casier judicaire ou tout document équivalent auprès de l'administration concernée, et concernant le demandeur de l'autorisation, les personnes habilitées par le demandeur à effectuer les opérations envisagées dans l'autorisation, le directeur de l'établissement et la personne morale pour laquelle ce directeur agit.

II. ― L'autorisation est refusée si le demandeur a fait l'objet d'une condamnation, pour un crime ou délit, inscrite au bulletin n° 2 du casier judiciaire ou sur un document équivalent. L'autorisation est également refusée lorsque le directeur de l'établissement dans lequel les opérations sont réalisées ou la personne morale pour le compte de laquelle le directeur d'établissement agit a fait l'objet d'une condamnation, pour un crime ou délit, inscrite au bulletin n° 2 du casier judiciaire ou sur un document équivalent.

L'autorisation cesse de plein droit de produire ses effets lorsque les personnes mentionnées à l'alinéa précédent font l'objet d'une condamnation, pour un crime ou délit, inscrite au bulletin n° 2 du casier judiciaire ou sur un document équivalent. Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut, à tout moment, requérir un nouveau bulletin n° 2 du casier judiciaire ou tout autre document équivalent pour les personnes mentionnées à l'alinéa précédent, afin de vérifier que ces personnes n'ont pas fait l'objet d'une condamnation inscrite sur ce bulletin ou sur un document équivalent.

III. ― Si l'une des personnes que le demandeur se propose d'habiliter a fait l'objet d'une condamnation, pour un crime ou délit, inscrite sur le bulletin n° 2 du casier judiciaire ou sur un document équivalent, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fait connaître au demandeur que l'autorisation ne pourra être délivrée que si cette personne ne figure plus sur la liste des personnes que le demandeur se propose d'habiliter.

Lorsque l'une des personnes habilitées par le titulaire de l'autorisation a fait l'objet d'une condamnation, pour un crime ou délit, inscrite sur le bulletin n° 2 du casier judiciaire ou sur un document équivalent, le directeur général de l'agence suspend cette autorisation jusqu'à ce que cette personne ne figure plus sur la liste des personnes habilitées.

**Art. R5139-4**

La demande d'autorisation est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par lettre recommandée avec demande d'avis de réception ou déposée contre récépissé auprès de cette agence.

**Art. R5139-5**

Le dossier de demande d'autorisation est réputé complet si, dans un délai de 30 jours à compter de sa réception, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

Lorsque les pièces indispensables à l'instruction de la demande sont manquantes ou incomplètes, le directeur général de l'agence fixe le délai dans lequel ces pièces doivent être fournies.

**Art. R5139-6**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie au demandeur sa décision dans un délai de 90 jours à compter de la date à laquelle le dossier est réputé complet. A l'issue de ce délai, l'absence de décision du directeur général vaut décision implicite de refus d'autorisation.

Lorsqu'il l'estime nécessaire à l'instruction du dossier de demande d'autorisation, le directeur général peut demander dans un délai qu'il fixe, par tout moyen permettant de donner date certaine à cette demande, toute information complémentaire, ou procéder à toute consultation, étude ou vérification sur site. Si la demande d'autorisation concerne les organismes génétiquement modifiées, il recueille l'avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, dans les conditions prévues à l'article R. 533-8 du code de l'environnement, ou du Comité d'expertise des utilisations confinées d'organismes génétiquement modifiés, dans les conditions prévues aux articles R. 532-6 et R. 532-8 de ce même code. Le délai prévu au premier alinéa est alors suspendu jusqu'à la réception de ces informations ou la réalisation de ces consultations, études ou vérifications du site.

**Art. R5139-7**

Lorsque la demande d'autorisation concerne tout ou partie des micro-organismes ou toxines ou les produits en contenant, destinés à un usage vétérinaire, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé recueille au préalable l'avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

L'absence de réponse de ce dernier dans un délai de 30 jours vaut avis favorable. En cas d'urgence, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé n'est pas tenu d'attendre le terme de ce délai pour délivrer l'autorisation demandée.

**Art. R5139-8**

I. ― Outre les cas mentionnés à l'article R. 5139-3-1, l'autorisation est également refusée si la ou les opérations envisagées dans la demande présentent ou sont susceptibles de présenter un risque pour la santé publique.

II. ― L'autorisation est suspendue ou retirée par le directeur général de l'agence dans les cas suivants :

1° Lorsque l'usage des micro-organismes et toxines ou des produits en contenant mentionnés dans cette autorisation ne respecte plus les dispositions du présent chapitre ou les conditions qui ont été notifiées au demandeur de l'autorisation ;

2° Lorsqu'il apparaît que les opérations portant sur les micro-organismes et toxines mentionnés dans cette autorisation sont susceptibles de présenter un risque pour la santé publique.

**Art. R5139-9**

La décision de refus, de suspension ou de retrait d'une autorisation est motivée et notifiée au titulaire de l'autorisation par lettre recommandée avec demande d'avis de réception.

En cas de décision de refus implicite, le demandeur peut demander à tout moment les motifs qui ont conduit le directeur général de l'agence à refuser l'autorisation sollicitée.

Sauf en cas d'urgence, la décision de suspension ou de retrait d'une autorisation ne peut intervenir qu'après que le titulaire de l'autorisation a été invité à présenter ses observations dans un délai déterminé par le directeur général de l'agence.

Les décisions de refus, de suspension ou de retrait d'une autorisation sont transmises aux ministres des affaires étrangères, de la défense et de l'intérieur ainsi qu'aux ministres chargés de l'agriculture, du budget, des douanes, de l'environnement, de la recherche et de la santé.

**Art. R5139-10**

I. ― L'autorisation est délivrée à une personne physique pour tout ou partie d'une souche de micro-organisme ou d'un type de toxine et pour une ou plusieurs opérations mentionnées au premier alinéa de l'article R. 5139-1 réalisées au sein d'un établissement déterminé.

L'autorisation ne peut pas être délivrée à une personne morale. Elle n'est pas cessible.

La durée maximale de validité des autorisations est fixée à cinq ans.

II. ― La demande de renouvellement de l'autorisation est adressée par son titulaire au directeur général de l'agence dans les conditions mentionnées aux articles R. 5139-3 à R. 5139-4 et au plus tard quatre mois avant sa date d'expiration.

La durée de validité de l'autorisation initiale est prorogée jusqu'à ce que le directeur général de l'agence ait pris sa décision dans les conditions mentionnées aux articles R. 5139-4 à R. 5139-7.

Lorsque l'autorisation est renouvelée, la nouvelle durée de validité court à partir du jour suivant l'échéance de la durée de validité précédente.

**Art. R5139-11**

I. ― Tout changement d'établissement ou d'affectation des locaux destinés à recevoir des micro-organismes et toxines ou des produits en contenant ou toute modification des opérations prévues dans l'autorisation doivent faire préalablement l'objet d'une nouvelle demande d'autorisation adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions mentionnées aux articles R. 5139-3 à R. 5139-7.

L'absence de dépôt d'une nouvelle demande d'autorisation entraîne la suspension immédiate de l'autorisation initiale tant que le directeur général de l'agence n'a pas statué sur l'éventuel retrait de celle-ci, et sans préjudice des poursuites susceptibles d'être engagées.

II. ― Les modifications suivantes doivent faire l'objet d'une déclaration préalable adressée au directeur général de l'agence :

1° Toute nouvelle habilitation d'une personne par le titulaire de l'autorisation dans les conditions mentionnées au 1° de l'article R. 5139-3 ;

2° Tout changement susceptible de modifier l'analyse des risques réalisée par le demandeur dans le cadre de la demande initiale ;

3° Tout changement du directeur d'établissement qui doit être accompagné de l'engagement mentionné au 3° de l'article R. 5139-3 signé par le nouveau directeur.

L'absence de déclaration préalable par le titulaire de l'autorisation dans les cas susvisés expose le titulaire de l'autorisation au retrait immédiat de celle-ci, sans préjudice des poursuites susceptibles d'être engagées.

**Art. R5139-12**

Le titulaire de l'autorisation tient à jour la liste prévue au 1° de l'article R. 5139-3 et la transmet à l'Agence nationale de sécurité du médicament et des produits de santé au plus tard le 15 février de chaque année. Toute modification de cette liste intervenue en cours d'année est signalée sans délai au directeur général de l'agence.

**Art. R5139-13**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des titulaires de l'autorisation ainsi que la liste des personnes habilitées. Ces listes sont accessibles à tout moment aux ministres des affaires étrangères, de la défense et de l'intérieur et aux ministres chargés de l'agriculture, du budget, des douanes, de l'environnement, de la recherche et de la santé.

**Art. R5139-14**

Le titulaire d'une autorisation adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, au plus tard le 15 février de chaque année, un état annuel des stocks qu'il détient au 31 décembre de l'année précédente.

Le directeur général de l'agence peut requérir, à tout moment, du titulaire de l'autorisation un état des stocks qu'il détient. Le titulaire de l'autorisation est tenu de présenter cet état sans délai à l'agence.

**Art. R5139-15**

Pour l'application du présent chapitre, on entend par établissement tout lieu ou site dans lequel sont réalisées une ou plusieurs opérations portant sur des micro-organismes et toxines ou sur des produits en contenant.

**Art. R5139-16**

Le titulaire de l'autorisation informe le directeur général de l'agence du début de l'activité prévue par l'autorisation. Il l'informe également de la cessation définitive de cette activité. Il retourne alors à l'agence le document d'autorisation. L'autorisation est également retournée au directeur général de l'agence lorsqu'elle a été retirée conformément aux dispositions de l'article R. 5139-8 et de l'article R. 5139-11.

A l'expiration de l'autorisation ou en cas de retrait de l'autorisation, le titulaire communique au directeur général de l'agence dans le délai d'un mois une attestation de non-détention de micro-organismes ou de toxines visés par l'autorisation. En cas de suspension de l'autorisation prévue à l'article R. 5139-11, le directeur général de l'agence peut, si les circonstances l'exigent, demander au titulaire de lui communiquer cette attestation dans le même délai.

**Art. R5139-17**

Le titulaire de l'autorisation inscrit toute acquisition, toute cession, toute importation ou toute exportation de micro-organismes et toxines ou de produits en contenant sur un registre spécial ou l'enregistre par tout système informatique approprié.

Ce registre ou ces enregistrements sont conservés pendant quarante ans à compter de la date de la dernière opération qui y est mentionnée pour être présentés à toute réquisition des autorités compétentes. Ce délai est réduit à dix ans pour ce qui concerne les prélèvements biologiques, pièces anatomiques ou organismes contaminés par des micro-organismes et toxines inscrits sur la liste prévue à l'article L. 5139-1.

En cas de fermeture définitive de l'établissement ou de cessation d'activité, ce registre ou ces enregistrements sont déposés à l'Agence nationale de sécurité du médicament et des produits de santé.

Les dispositions du présent article ne s'appliquent pas aux médicaments à usage humain et aux médicaments vétérinaires contenant des micro-organismes ou des toxines ayant fait l'objet d'une inactivation ou d'une atténuation, auxquels s'appliquent les dispositions prévues respectivement aux articles R. 5124-58, R. 5141-140 et R. 5142-50.

**Art. R5139-18**

L'établissement dans lequel sont effectuées les opérations ayant fait l'objet d'une autorisation fonctionne dans le respect des règles de bonnes pratiques fixées dans les conditions mentionnées au 3° de l'article R. 5139-20 et tendant à garantir la sécurité et la sûreté biologiques.

On entend par :

1° Sécurité biologique : l'ensemble des mesures et des pratiques visant à protéger les personnes et l'environnement des conséquences liées à l'infection, à l'intoxication ou à la dissémination de micro-organismes ou de toxines ;

2° Sûreté biologique : l'ensemble des mesures et des pratiques visant à prévenir les risques de perte, de vol, de détournement ou de mésusage de tout ou partie de micro-organismes ou de toxines dans le but de provoquer une maladie ou le décès d'êtres humains.

**Art. R5139-19**

La transmission d'informations mentionnées aux articles R. 5139-4, R. 5139-5, R. 5139-12 et R. 5139-14 peut être effectuée par voie électronique après apposition de la signature électronique conformément aux dispositions du décret n° 2017-1416 du 28 septembre 2017 relatif à la signature électronique.

La décision de refus, de suspension ou de retrait d'une autorisation peut également être transmise dans ces conditions en cas d'urgence.

**Art. R5139-20**

Sont fixées, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

1° Par arrêté du ministre chargé de la santé :

a) Les doses et les concentrations maximales des micro-organismes et des toxines figurant sur la liste prévue à l'article L. 5139-1 au-delà desquelles les produits en contenant sont soumis aux dispositions du présent chapitre ;

b) Les renseignements qui figurent sur l'autorisation délivrée par l'Agence nationale de sécurité du médicament et des produits de santé, notamment les informations relatives au titulaire de l'autorisation, à l'établissement où sont réalisées les opérations autorisées, à la nature de ces opérations, au micro-organisme ou à la toxine utilisé ainsi qu'à la durée de validité de l'autorisation ;

c) Les mentions qui figurent sur les états annuels des stocks, prévus à l'article R. 5139-14 ;

d) Les renseignements qui figurent dans le registre ou les enregistrements mentionnés à l'article R. 5139-17, notamment les modalités de leur tenue et les informations qu'ils contiennent ;

2° Par arrêté des ministres chargés de la recherche et de la santé, les titres de formation et l'expérience professionnelle pertinente dont le titulaire de l'autorisation justifie pour lui-même ainsi que pour les personnes qu'il habilite pour contribuer, sous sa responsabilité, aux opérations faisant l'objet de l'autorisation ;

3° Par arrêté des ministres chargés de l'agriculture, de l'industrie, de la recherche, de la santé et du travail, les règles de bonnes pratiques tendant à garantir la sécurité et la sûreté biologiques mentionnées à l'article R. 5139-18.

####### Section 2 :  Prévention des risques 




**Art. R5139-21**

Sont interdits la production, la fabrication, le transport, l'importation, l'exportation, la détention, l'offre, la cession, l'acquisition et l'emploi des micro-organismes et toxines ou des produits en contenant sous une présentation ou une dénomination susceptible de créer une confusion ou d'induire en erreur sur leurs propriétés ou leur dangerosité.

**Art. R5139-22**

Il est interdit de faire figurer sur les contenants ou emballages de micro-organismes ou toxines et des produits en contenant les indications non toxique, non nocif ou toutes autres indications analogues.

Sans préjudice de la réglementation concernant le transport des matières dangereuses, les récipients ou emballages renfermant des micro-organismes ou toxines et les produits en contenant, servant à leur importation, à leur exportation ou à leur transport sont revêtus d'un étiquetage conforme aux règles de bonnes pratiques mentionnées à l'article R. 5139-18.

**Art. R5139-23**

Aucun contenant ou emballage ayant été en contact avec des micro-organismes et toxines ou des produits en contenant mentionnés à l'article L. 5139-1 ne peut recevoir des produits destinés à l'alimentation humaine ou animale.

**Art. R5139-24**

La perte ou le vol de micro-organismes ou de toxines ainsi que de produits en contenant, tout incident ou accident ainsi que tout fait susceptible d'engendrer leur dissémination doivent être immédiatement déclarés à l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5139-25**

Les établissements dans lesquels sont effectuées des opérations sur des micro-organismes ou toxines inscrits sur la liste fixée en application de l'article L. 5139-1 et identifiés comme présentant les risques les plus élevés pour la santé publique doivent faire l'objet d'un plan particulier d'intervention mis en place en application de l'article L741-6 du code de la sécurité intérieure.

Un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé définit la liste des autres établissements utilisant des micro-organismes ou toxines qui doivent être soumis à l'obligation de disposer d'un plan particulier d'intervention en fonction des activités exercées, des quantités détenues ou des conditions de manipulation de ces micro-organismes ou toxines.

####### Section 3 : Les modalités de prescription, de commande et de délivrance 






**Art. R5139-26**

Les dispositions de la présente section s'appliquent aux seuls médicaments figurant sur la liste fixée par arrêté du ministre chargé de la santé pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Les dispositions de la présente section ne s'appliquent pas aux médicaments à usage humain ou aux médicaments vétérinaires contenant des micro-organismes ou des toxines qui ont fait l'objet d'une inactivation ou d'une atténuation assurant un niveau de sécurité suffisant pour la santé publique et décrite dans le dossier d'autorisation de mise sur le marché, d'autorisation temporaire d'utilisation et d'autorisation de préparation d'autovaccins à usage vétérinaire.

**Art. R5139-27**

La prescription et la délivrance des médicaments contenant des micro-organismes ou des toxines autres que les médicaments figurant sur la liste prévue à l'article R. 5139-26 sont interdites.

L'exécution de toutes préparations contenant des micro-organismes ou des toxines est interdite.

En dehors des opérations nécessaires à leur administration, une spécialité pharmaceutique à usage humain, une spécialité pharmaceutique vétérinaire ou un autovaccin à usage vétérinaire contenant des micro-organismes ou des toxines ne peut faire l'objet d'un déconditionnement par les personnes habilitées à les délivrer.

**Art. R5139-28**

Sont dispensés de l'autorisation pour l'acquisition, la détention ou la cession à titre gratuit ou onéreux des médicaments relevant de la présente section :

1° Les pharmaciens d'officine, les pharmaciens gérants des pharmacies mutualistes, les pharmaciens chargés de la gérance des pharmacies à usage intérieur, les médecins autorisés à délivrer des médicaments ;

2° Les vétérinaires, les vétérinaires des armées, ainsi que les vétérinaires ou les docteurs en pharmacie désignés par le directeur de l'école vétérinaire française comme responsables de la pharmacie ;

3° Les groupements mentionnés à l'article L. 5143-6 ;

Ces professionnels ne peuvent acquérir des médicaments contenant des micro-organismes et des toxines qu'auprès des titulaires d'une autorisation.

Les bons de commande et les bons de livraison sont conservés pendant trois ans pour être présentés à toute réquisition des autorités de contrôle.

**Art. R5139-29**

I. — La prescription de toutes spécialités pharmaceutiques à usage humain contenant des micro-organismes ou des toxines s'effectue dans les conditions mentionnées aux articles R. 5132-3 et R. 5132-4. Une prescription ne peut être faite pour une durée de traitement supérieure à douze mois.

II. ― Les pharmaciens délivrent les spécialités pharmaceutiques à usage humain contenant des micro-organismes ou des toxines dans les conditions fixées à l'article R. 5132-6.

Les pharmaciens ne sont autorisés à effectuer la première délivrance de ces médicaments que sur présentation d'une ordonnance datant de moins de trois mois.

Ils ne peuvent délivrer en une seule fois une quantité de médicaments correspondant à une durée de traitement supérieure à quatre semaines ou à un mois de trente jours selon le conditionnement.

Toutefois, les médicaments présentés sous un conditionnement correspondant à une durée de traitement supérieure à un mois peuvent être délivrés pour cette durée dans la limite de trois mois.

Après exécution, sont précisés, au moyen des téléservices mentionnés à l'article L. 4071-3 :

1° Le ou les numéros d'enregistrement prévus à l'article R. 5139-31 ;

2° La date d'exécution ;

3° Les quantités délivrées en unité de prise.

Une copie de l'ordonnance revêtue des mentions prévues au présent article est conservée pendant dix ans par les personnes habilitées à délivrer les médicaments pour être présentée à toute réquisition des autorités de contrôle.

III. ― La délivrance des spécialités pharmaceutiques à usage humain contenant des micro-organismes ou des toxines ne peut être renouvelée que sur indication écrite du médecin prescripteur précisant le nombre de renouvellements ou la durée du traitement.

Le renouvellement de la délivrance d'un médicament ne peut avoir lieu qu'après un délai déterminé résultant de la posologie et des quantités précédemment délivrées.

Dans tous les cas, le ou les renouvellements ne peuvent être exécutés que dans la limite du délai de traitement qui ne peut dépasser douze mois.

Les mentions prévues au II du présent article sont reportées sur l'ordonnance en cas de renouvellement.

En l'absence de prescription électronique, ces informations sont mentionnées, soit sur l'ordonnance établie sur papier, soit sur le bon de commande, en y apposant le timbre de l'officine. Sous la même réserve, les médecins autorisés à délivrer des médicaments sont soumis aux obligations imposées aux pharmaciens pour la délivrance des médicaments décrites à la présente section.

**Art. R5139-30**

I. — La prescription des spécialités pharmaceutiques vétérinaires et des autovaccins à usage vétérinaire contenant des micro-organismes ou des toxines s'effectue dans les conditions mentionnées aux I, III et IV de l'article R. 5141-111. Une prescription ne peut être faite pour une durée de traitement supérieure à douze mois.

II. ― La délivrance des spécialités pharmaceutiques vétérinaires et des autovaccins à usage vétérinaire contenant des micro-organismes ou des toxines s'effectue dans les conditions fixées aux articles R. 5132-6 et R. 5132-7 et aux deux derniers alinéas du I de l'article R. 5141-112. Les quantités délivrées sont formulées en unités de prise. Une copie de l'ordonnance revêtue des mentions prévues au présent article est conservée pendant dix ans par les personnes habilitées à délivrer les spécialités et autovaccins susmentionnés pour être présentée à toute réquisition des autorités de contrôle.

Les personnes autorisées à délivrer les spécialités pharmaceutiques vétérinaires et les autovaccins à usage vétérinaire contenant des micro-organismes ou des toxines ne sont autorisées à effectuer la première délivrance de ces médicaments que sur présentation d'une ordonnance datant de moins de trois mois.

III. ― La délivrance des spécialités pharmaceutiques vétérinaires et des autovaccins à usage vétérinaire contenant des micro-organismes ou des toxines ne peut être renouvelée que sur indication écrite du prescripteur précisant le nombre de renouvellements ou la durée du traitement. Le renouvellement de la délivrance d'un médicament ne peut avoir lieu qu'après un délai déterminé résultant de la posologie et des quantités précédemment délivrées.

**Art. R5139-31**

Les personnes habilitées à délivrer des spécialités pharmaceutiques à usage humain, des spécialités pharmaceutiques vétérinaires, des médicaments expérimentaux à usage humain ou des autovaccins à usage vétérinaire contenant des micro-organismes ou des toxines transcrivent toute entrée et toute sortie sur un registre ou les enregistrent sur un système informatique spécifique répondant aux conditions suivantes :

1° Aucune modification des données ne doit être possible après validation de leur enregistrement ;

2° Une édition immédiate des mentions prévues au présent article doit pouvoir être effectuée à la demande de toute autorité de contrôle ;

3° Chaque page éditée doit comporter le nom et l'adresse de l'établissement.

L'inscription ou l'enregistrement des entrées et des sorties se fait à chaque opération avec un numéro d'ordre différent, en précisant la date à laquelle il est établi.

L'inscription ou l'enregistrement des entrées comporte la désignation et la quantité de médicaments reçus exprimée en unités de prise.

L'inscription des sorties comporte la désignation du médicament, les quantités délivrées exprimées en unités de prise, le nom et l'adresse du prescripteur, le nom et l'adresse du malade ou le nom et l'adresse du propriétaire de l'animal et, le cas échéant, l'identification de l'animal ou du lot d'animaux.

Le renouvellement fait l'objet d'un nouvel enregistrement. Lorsque le renouvellement est effectué par le même dispensateur, l'enregistrement peut consister en la seule indication du numéro afférent à la délivrance précédente.

Une balance mensuelle des entrées et sorties est portée au registre ou éditée. Ces inscriptions sont faites à l'encre, sans blanc ni surcharge.

Chaque année, il est procédé à l'inventaire du stock. Les différences constatées entre la balance et l'inventaire sont soumises aux autorités de contrôle lors de la première visite qui suit l'établissement de l'inventaire. Les mentions des écarts constatés sont, le cas échéant, inscrites sur celui-ci. Cet inventaire est porté sur le registre à l'encre, sans blanc ni rature ou surcharge, ou par voie d'enregistrement électronique. Aucune modification des données ne doit être possible après validation de leur enregistrement. Les données doivent figurer sur un support garantissant leur pérennité et leur intégrité. Leur duplication est obligatoire sur deux supports distincts, le premier servant à la consultation habituelle, le second étant gardé en réserve. Les données archivées doivent pouvoir être accessibles, consultées et exploitées pendant la durée de leur conservation.

Le registre, les enregistrements informatiques et les éditions de ces enregistrements par période maximale d'un mois ainsi que les documents attestant la destruction sont conservés dix ans à compter de leur dernière mention, pour être présentés à toute réquisition des autorités de contrôle.

Le pharmacien qui cède son officine ou le vétérinaire qui cède son domicile professionnel d'exercice procède, en présence de l'acquéreur, à l'inventaire des spécialités pharmaceutiques à usage humain, des spécialités pharmaceutiques vétérinaires, ou des autovaccins à usage vétérinaire contenant des micro-organismes ou des toxines. Cet inventaire est reporté sur le registre ou dans les enregistrements informatiques et, dans ce second cas, annexé aux éditions des enregistrements. Cet inventaire est signé par le cédant et par l'acquéreur et est conservé par ce dernier pendant dix ans.

Le cédant remet à l'acquéreur qui lui en donne décharge le registre ou les enregistrements et les éditions des enregistrements ainsi que les pièces à conserver en vertu des articles R. 5139-29, R. 5139-30 et R. 5139-31.

En cas de fermeture définitive de l'officine ou du domicile d'exercice professionnel du vétérinaire, ce registre ou les enregistrements et les éditions des enregistrements sont déposés à l'Agence nationale de sécurité du médicament et des produits de santé.

###### Chapitre X : Produits de tatouage

####### Section 1 : Fabrication, conditionnement et importation des produits de tatouage. 

**Art. R513-10-1**

Les produits de tatouage sont rendus stériles par l'utilisation de procédés appropriés. Ils sont fournis dans un récipient qui en conserve la stérilité jusqu'à l'utilisation.

Les récipients à doses multiples sont autorisés à condition que la délivrance de chaque dose ne compromette pas la stérilité du produit restant dans le récipient, une dose étant définie comme la quantité de produit utilisée pour une seule personne au cours d'une seule séance.

La qualité des substances colorantes est conforme à celle prévue par l'arrêté mentionné à l'annexe XVII du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006.

La qualité des récipients et celle des substances autres que les substances colorantes sont conformes aux monographies de la pharmacopée européenne mentionnée à l'article L. 5112-1 ou, à défaut, à une monographie nationale ou à d'autres spécifications permettant un niveau de qualité équivalent ou supérieur.

**Art. R513-10-2**

La déclaration prévue à l'article L. 513-10-2 est adressée à l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation par une personne habilitée à engager l'entreprise à laquelle appartient l'établissement.

Un arrêté du ministre chargé de la consommation fixe les modalités de dépôt de la déclaration et la liste des documents à transmettre.

L'autorité administrative mentionnée au premier alinéa est informée sans délai de toute modification apportée à la déclaration initiale et de la cessation d'activité.

**Art. R513-10-3**

La personne responsable de la mise sur le marché d'un produit de tatouage établie en France tient à la disposition de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation, à l'adresse mentionnée au 6° de l'article R. 513-10-5, le dossier prévu au troisième alinéa de l'article L. 513-10-5. Ce dossier comporte :

1° La formule qualitative et quantitative du produit ;

2° Les spécifications physico-chimiques et microbiologiques des matières premières et du produit de tatouage ;

3° La description des conditions de fabrication et de contrôle du produit ;

4° La durée de conservation du produit et la méthode utilisée pour la déterminer ;

5° L'évaluation de la sécurité du produit pour la santé humaine ;

6° Le nom et l'adresse de la personne qualifiée responsable de l'évaluation de la sécurité pour la santé humaine ainsi que son niveau de qualification professionnelle ;

7° Les données existantes en matière d'effets indésirables pour la santé humaine résultant de l'utilisation du produit ;

8° La justification de la transmission aux centres antipoison des informations prévues à l'article L. 513-10-6.

Chacun des éléments mentionnés au présent article porte l'indication de la date à laquelle il a été établi. Toute modification de ces informations fait l'objet d'un rectificatif daté et conservé dans le dossier.

Le format et le contenu des informations composant le dossier prévu au présent article sont précisés par arrêté du ministre chargé de la consommation.

####### Section 2 : Composition des produits de tatouage.

**Art. R513-10-4**

Les substances contenues dans les encres de tatouage sont conformes à l'annexe XVII du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006.

####### Section 3 : Etiquetage des produits de tatouage.

**Art. R513-10-5**

Sans préjudice des mentions exigées par d'autres dispositions législatives ou réglementaires, le récipient et l'emballage de chaque unité de produit de tatouage mis sur le marché à titre gratuit ou onéreux comportent de manière à être lisibles, compréhensibles et indélébiles les informations conformes à l'annexe XVII du règlement (CE) n° 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 ainsi que :

1° (Abrogé) ;

2° (Abrogé) ;

3° La date de durabilité maximale ;

4° (Abrogé) ;

5° La mention " stérile " ;

6° Le nom ou la raison sociale et l'adresse de la personne responsable de la mise sur le marché d'un produit de tatouage établie en France. Ces mentions peuvent être abrégées lorsque l'abréviation permet l'identification de l'entreprise. En cas de pluralité d'adresses, celle qui est soulignée désigne le lieu où se trouve le dossier prévu au troisième alinéa de l'article L. 513-10-5 ;

7° (Abrogé) ;

8° (Abrogé) ;

9° (Abrogé).

####### Section 4 : Système national de vigilance exercée sur les produits de tatouage.

**Art. R513-10-6**

Pour l'application de la présente section, on entend par :

" Mésusage " : une utilisation non conforme à la destination du produit, à son usage habituel ou à son mode d'emploi, ou aux précautions particulières d'emploi mentionnées au 7° de l'article R. 513-10-5 ;

" Effet indésirable " : une réaction nocive et non recherchée, se produisant dans les conditions normales d'emploi d'un produit de tatouage ou résultant d'un mésusage d'un tel produit ;

" Effet indésirable grave " : une réaction nocive et non prévisible, qu'elle se produise dans les conditions normales d'emploi du produit chez l'homme ou qu'elle résulte d'un mésusage, qui soit justifierait une hospitalisation, soit entraînerait une incapacité fonctionnelle permanente ou temporaire, une invalidité, une mise en jeu du pronostic vital immédiat, un décès ou une anomalie ou une malformation congénitale.

**Art. R513-10-7**

Les produits de tatouage font l'objet d'une vigilance destinée à surveiller les effets indésirables se produisant dans des conditions normales d'emploi du produit ou résultant d'un mésusage. Cette vigilance s'exerce sur l'ensemble de ces produits après leur mise sur le marché.

**Art. R513-10-8**

Le système national de vigilance comprend :

1° L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° Les autorités administratives compétentes désignées selon les modalités prévues à l'article L. 423-3 du code de la consommation ;

3° Les professionnels de santé ;

4° La personne responsable de la mise sur le marché d'un produit de tatouage ;

5° Les personnes qui réalisent des tatouages à titre professionnel ;

6° Les consommateurs de produits de tatouage.

**Art. R513-10-9**

La vigilance exercée sur les produits de tatouage comporte :

1° La déclaration sans délai des effets indésirables graves mentionnés à l'article L. 513-10-8, y compris ceux résultant d'un mésusage et le recueil des informations les concernant ainsi que le recueil des informations mentionnées à l'article R. 513-10-12 ;

1° bis La déclaration des autres effets indésirables, y compris ceux résultant d'un mésusage du produit ;

2° L'enregistrement, l'évaluation et l'exploitation de ces informations dans un but de prévention ; ces informations sont analysées en prenant en compte les données disponibles concernant la vente et les pratiques d'utilisation des produits de tatouage ;

3° La réalisation de toutes études et de tous travaux concernant la sécurité d'emploi de ces produits ;

4° La réalisation et le suivi des actions correctives prises par la personne responsable mentionnée à l'article R. 513-10-3.

L'exercice de la vigilance peut impliquer la recherche et l'analyse des données contenues dans le dossier prévu à l'article R. 513-10-3.

**Art. R513-10-10**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail assure la mise en œuvre du système national de vigilance sur les produits de tatouage. Elle en définit les orientations, anime et coordonne les actions des différents intervenants et veille au respect des dispositions prévues par la présente section.

Elle reçoit les informations qui lui sont transmises par les professionnels de santé, par les personnes qui réalisent des tatouages à titre professionnel, par les personnes responsables de la mise sur le marché d'un produit de tatouage, par les consommateurs et par les autorités administratives compétentes désignées selon les modalités prévues à l'article L. 423-3 du code de la consommation.

Elle transmet à l'agence régionale de santé territorialement compétente ayant enregistré la déclaration d'activité du professionnel du tatouage en application de l'article R. 1311-2, les informations relatives aux conditions dans lesquelles les tatouages ont été pratiqués, inclues dans la déclaration des effets indésirables conformément aux dispositions de l'article L. 513-10-8.

**Art. R513-10-11**

En cas d'effet indésirable grave susceptible d'être dû à un produit de tatouage, les personnes responsables de la mise sur le marché d'un produit de tatouage, les professionnels de santé qui l'ont constaté ou les personnes réalisant des tatouages à titre professionnel qui en ont eu connaissance en font la déclaration sans délai au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Ces personnes déclarent en outre les autres effets indésirables dont elles ont eu connaissance.

Le professionnel de santé et les personnes qui réalisent des tatouages à titre professionnel précisent si l'effet indésirable résulte d'un mésusage et décrivent les conditions dans lesquelles le tatouage a été pratiqué.

Le consommateur peut déclarer à l'Agence nationale de sécurité du médicament et des produits de santé tout effet indésirable en faisant état, le cas échéant, d'un mésusage et en décrivant les conditions dans lesquelles le tatouage a été pratiqué.

Le modèle de déclaration est établi par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R513-10-12**

Lorsque le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou l'autorité administrative chargée de la concurrence et de la consommation mentionnée à l'article L. 522-1 du code de la consommation en font la demande motivée, la personne responsable de la mise sur le marché du produit leur transmet sans délai les informations mentionnées à l'article L. 513-10-9 en précisant, pour chaque produit :

1° Sa dénomination commerciale ;

2° Le nom ou la raison sociale et l'adresse de la personne responsable de la mise sur le marché d'un produit de tatouage établie en France, figurant sur l'étiquetage du produit conformément au 6° de l'article R. 513-10-5 ;

3° La concentration exacte des substances dont l'innocuité fait l'objet d'un doute sérieux ;

4° Les présentations et les contenances des différents conditionnements commercialisés.

Ces informations sont conservées et archivées de manière à en assurer la sécurité.

**Art. R513-10-13**

Les personnes qui ont accès aux informations mentionnées à l'article R. 513-10-12 sont astreintes au secret professionnel dans les conditions prévues à l'article 226-13 du code pénal.

####### Section 5 : Information du public.

**Art. R513-10-14**

Toute personne qui souhaite obtenir les informations mentionnées au II en fait la demande au fabricant ou au responsable de la mise sur le marché du produit mentionné au 1° de l'article R. 513-10-5. Ce dernier répond à cette demande dans un délai de trois semaines à compter de sa réception. Il conserve toutes les demandes et les réponses pendant une période de cinq ans.

II. — Les informations mentionnées au I sont :

1° La formule qualitative exprimée sous la forme de la liste des ingrédients ;

2° Pour les substances dangereuses entrant dans la composition du produit de tatouage classées dans une des classes de danger prévues à l'annexe I du règlement (CE) n° 1272/2008 du Parlement européen et du Conseil du 16 décembre 2008, la quantité exprimée en pourcentage, le cas échéant sous la forme d'une fourchette de concentrations ou d'une concentration maximale ;

3° Les effets indésirables mentionnés au 7° de l'article R. 513-10-3, à l'exception de ceux résultant d'un mésusage, en précisant leur nature et leur fréquence.

###### Chapitre XI : Recueil de selles d'origine humaine destinées à une utilisation thérapeutique


####### Section 1 : Dispositions générales


**Art. D513-11-1**

Pour l'application du présent chapitre, on entend par :

1° “Collecte” : le recueil des selles définies au 2°, sous la responsabilité de l'établissement ou de l'organisme mentionné à l'article L. 513-11-1 ;

2° “Selles” : les selles d'origine humaine destinées à la préparation de microbiote fécal utilisé à des fins thérapeutiques, collectées dans le cadre de l'article L. 513-11-1, soumises aux seules étapes nécessaires à leur conservation et destinées à entrer dans la composition des médicaments mentionnés aux 3° et 4° ;

3° “Préparation de microbiote fécal” : la préparation magistrale ou hospitalière mentionnée à l'article L. 5121-1, préparée à partir des selles définies au 2° ;

4° “Médicament contenant du microbiote fécal” : tout médicament préparé à partir des selles définies au 2° et dont la fabrication ne comporte aucune étape visant à isoler un ou plusieurs de ses composants ;

5° “Importation de selles et de préparations de microbiote fécal” : toute entrée sur le territoire douanier, à l'exclusion du transit ou de l'emprunt du territoire douanier, des selles définies au 2° et des préparations de microbiote fécal définies au 3°.

**Art. D513-11-2**

Préalablement au don, le donneur de selles reçoit, par l'établissement ou l'organisme qui réalise la collecte, une information relative aux conditions :

1° De réalisation de la sélection biologique des donneurs ;

2° De réalisation de la sélection clinique des donneurs ;

3° De réalisation de la collecte des selles ;

4° De conservation des selles ;

5° D'utilisation des selles.

Il est également informé des risques encourus par le receveur du médicament contenant du microbiote fécal en cas de non-respect des exigences spécifiques aux donneurs fixées par les règles de bonnes pratiques prévues à l'article L. 513-11-2.

Le donneur consent au don auprès de l'établissement ou de l'organisme mentionné au premier alinéa. Ce consentement est révocable à tout moment, avant toute opération consistant à préparer les selles.

Le donneur peut être indemnisé en compensation des contraintes subies et pour les frais auxquels il s'expose, selon des modalités et dans le respect d'un plafond fixés par arrêté du ministre chargé de la santé.

Les frais afférents à la collecte, comprenant l'indemnisation du donneur, sont intégralement pris en charge par l'établissement ou l'organisme qui réalise cette dernière.

**Art. D513-11-3**

La collecte de selles est effectuée au sein des locaux de l'établissement ou de l'organisme mentionné à l'article L. 513-11-1.

Par dérogation au premier alinéa, la collecte de selles peut, dans le cadre de recherches impliquant la personne humaine mentionnées au titre II du livre Ier de la première partie du code ou d'une autorisation d'accès compassionnel mentionnée à l'article L. 5121-12-1, être effectuée au domicile du donneur. Cette modalité de collecte requiert un engagement écrit du donneur à respecter les conditions de prélèvement et de conservation des selles telles que définies dans les règles de bonnes pratiques prévues à l'article L. 513-11-2, dont il a été préalablement informé par l'établissement ou l'organisme mentionné au premier alinéa.

Le donneur s'engage à transmettre sans délai à l'établissement ou à l'organisme autorisé toute information postérieure au don susceptible de remettre en cause la qualité et la sécurité des selles, conformément aux règles de bonnes pratiques prévues à l'article L. 513-11-2.

####### Section 2 : Activité de collecte de selles


######## Sous-section 1 : Procédure d'autorisation


**Art. R513-11-4**

I. — La demande d'autorisation de l'activité de collecte de selles prévue à l'article L. 513-11-1 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale qui sollicite cette autorisation et par tout moyen donnant date certaine à la réception de cette demande.

II. — Cette demande est accompagnée d'un dossier, dont la forme et le contenu sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur son site internet, et qui comprend :

1° Les renseignements administratifs relatifs à l'établissement ou à l'organisme demandeur ;

2° Des informations relatives à l'activité de collecte de selles ainsi que tout élément relatif au contrôle visant à sécuriser la collecte, à la conservation, à la traçabilité et au transport des selles collectées ;

3° Des informations sur les locaux, les équipements, le personnel, le circuit des produits et les conventions passées avec les tiers et les établissements destinataires ;

4° La liste des produits et matériels entrant en contact avec les selles ;

5° Un engagement à respecter les règles de bonnes pratiques prévues à l'article L. 513-11-2.

III. — En cas de transmission d'un dossier incomplet, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fait connaître au demandeur les informations manquantes ou incomplètes et précise le délai imparti pour les fournir, par tout moyen donnant date certaine à la réception de cette demande.

IV. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir toute information complémentaire qu'il estime nécessaire à l'instruction de la demande d'autorisation et indique au demandeur, par tout moyen donnant date certaine à la réception de cette demande, le délai dans lequel il doit fournir ces éléments qui ne peut dépasser quatre mois.

V. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de quatre mois à compter de la date de réception de la demande complète. L'absence de décision à l'expiration de ce délai vaut acceptation de la demande. Ce délai est suspendu en cas de demande d'informations complémentaires mentionnée au IV et reprend à compter de la réception de ces informations.

VI. — L'autorisation précise le nom et l'adresse de l'établissement ou de l'organisme concerné ainsi que, lorsque l'établissement ou l'organisme comporte plusieurs sites, le ou les sites d'exercice de l'activité.

VII. — Sont soumises à autorisation du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les modifications substantielles de l'autorisation mentionnée au VI, préalablement à leur mise en œuvre. La demande d'autorisation, formulée par tout moyen donnant date certaine à sa réception, est accompagnée d'un dossier dont la forme et le contenu sont précisés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Toute demande de modification substantielle est déposée et instruite dans les mêmes conditions que la demande initiale.

Sont considérées comme des modifications substantielles celles relatives :

1° Aux modalités d'organisation de la collecte de selles et qui figurent, à ce titre, sur une liste fixée par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur son site internet ;

2° Aux modifications de locaux ayant une incidence sur la mise en œuvre de l'activité de collecte de selles ;

3° A la création de nouveaux locaux dans lesquels est exercée l'activité de collecte de selles.

Les changements de responsable de l'établissement ou organisme autorisé et, au sein de cet établissement ou organisme, de responsable de l'activité de collecte font l'objet d'une déclaration immédiate au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Les autres modifications font l'objet d'une déclaration dans le rapport annuel d'activité prévu à l'article D. 513-11-8.

La cessation de l'activité de collecte de selles est notifiée sans délai à l'Agence nationale de sécurité du médicament et des produits de santé par tout moyen donnant date certaine à cette notification.

VIII. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut refuser d'autoriser tout ou partie de l'activité faisant l'objet de la demande d'autorisation initiale ou de la demande d'autorisation d'une modification substantielle, notamment lorsque les conditions d'exercice de l'activité de collecte de selles ne sont pas de nature à garantir la qualité et la sécurité des selles collectées.

IX. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tient à jour la liste des établissements ou organismes autorisés, qui mentionne leurs noms et adresses. Cette liste est accessible au public sur son site internet.

######## Sous-section 2 : Conditions d'autorisation et d'exercice


**Art. D513-11-5**

I. — Les établissements ou organismes mentionnés à l'article L. 513-11-1 nomment une personne responsable de l'activité de collecte, qui s'assure du respect de la réglementation relative à la qualité et à la sécurité des selles collectées. Ils nomment également une ou plusieurs personnes responsables intérimaires qui se voient confier, pour la période de remplacement, les mêmes pouvoirs et attributions que ceux conférés à la personne responsable et qui les exercent effectivement pendant la durée du remplacement.

II. — La personne responsable est chargée de :

1° Garantir que les selles destinées à une utilisation à des fins thérapeutiques sont collectées, contrôlées, conservées, suivies et transportées conformément aux dispositions législatives et réglementaires en vigueur, notamment aux règles de bonnes pratiques prévues à l'article L. 513-11-2 ;

2° Veiller à la mise en place, à l'évaluation et à l'actualisation du système d'assurance de la qualité dans le respect des règles de bonnes pratiques mentionnées au 1° ;

3° Veiller à la mise en place d'un système permettant de s'assurer de l'obtention, auprès des donneurs de selles, de toute information postérieure au don susceptible d'avoir un impact sur la qualité ou la sécurité des selles.

III. — Lorsqu'un établissement ou un organisme est autorisé au titre de l'article L. 513-11-1 à exercer ses activités dans des sites différents :

1° La personne responsable mentionnée au I peut assurer la responsabilité des activités sur ces différents sites ;

2° L'établissement ou organisme autorisé peut nommer une personne responsable des activités d'un ou plusieurs sites, qui exerce les missions mentionnées aux I et II sous l'autorité de la personne responsable.

IV. — La personne responsable et les personnes responsables intérimaires mentionnées au I sont titulaires des diplômes permettant l'exercice de la médecine, de la pharmacie ou d'un doctorat dans le domaine des sciences de la vie et de la santé. Elles justifient d'une expérience pratique d'au moins deux ans au total dans les domaines d'activité définis par la présente section.

La personne responsable des activités de site mentionnée au 2° du III est titulaire d'un diplôme permettant l'exercice de la médecine ou de la pharmacie ou d'un diplôme universitaire dans le domaine des sciences de la vie et de la santé.

V. — L'établissement ou l'organisme autorisé adresse au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé copie de tout acte portant nomination de la personne responsable, des personnes responsables intérimaires et, le cas échéant, des personnes responsables des activités de site mentionnées au 2° du III.

**Art. D513-11-6**

Les établissements ou organismes demandeurs de l'autorisation mentionnée à l'article L. 513-11-1 disposent de locaux, de personnel et de matériels permettant de garantir la qualité, la sécurité sanitaire et la traçabilité des selles collectées, ainsi que de réduire les risques, notamment de contamination, pour les receveurs de médicaments contenant du microbiote fécal, y compris de préparations de microbiote fécal, conformément aux règles de bonnes pratiques prévues à l'article L. 513-11-2.

**Art. D513-11-7**

Les établissements ou organismes autorisés au titre de l'article L. 513-11-1 nomment un médecin référent, responsable de la sélection des donneurs de selles.

**Art. D513-11-8**

Les établissements ou organismes autorisés au titre de l'article L. 513-11-1 transmettent au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé un rapport annuel d'activité dont la forme et le contenu sont fixés par décision de ce directeur. Lorsque l'établissement autorisé est un établissement de santé, il en transmet également une copie au directeur général de l'agence régionale de santé.

**Art. D513-11-9**

En cas d'infraction aux dispositions législatives et réglementaires applicables, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre ou retirer l'autorisation mentionnée à l'article L. 513-11-1.

####### Section 3 : Importation de selles et de préparations de microbiote fécal


**Art. R513-11-10**

I. — L'importation de selles et de préparations de microbiote fécal ne peut être autorisée que lorsque ces produits ne sont pas disponibles en quantité suffisante sur le territoire national pour couvrir les besoins des patients.

Seuls peuvent obtenir l'autorisation d'importation de selles les établissements ou organismes titulaires de l'autorisation prévue à l'article L. 513-11-1, les pharmacies à usage intérieur autorisées au titre de l'article L. 5126-4 ou les établissements pharmaceutiques autorisés au titre de l'article L. 5124-3.

Seules peuvent obtenir l'autorisation d'importation de préparations de microbiote fécal les pharmacies à usage intérieur autorisées à importer des préparations au titre du 9° de l'article R. 5126-9.

La demande d'autorisation est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne morale responsable de l'importation et par tout moyen donnant date certaine à la réception de cette demande.

II. — Cette demande est accompagnée d'un dossier, dont la forme et le contenu sont fixés par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur son site internet, et qui comprend :

1° Les renseignements administratifs relatifs à l'établissement ou à l'organisme importateur ;

2° Les renseignements administratifs relatifs à l'établissement ou à l'organisme fournisseur ;

3° Les renseignements administratifs relatifs à l'établissement ou à l'organisme collecteur si celui-ci est différent de l'établissement ou de l'organisme fournisseur ;

4° Le cas échéant, la copie de tout document valant autorisation délivrée par les autorités compétentes des fournisseurs ainsi que leur traduction en français ;

5° Le ou les lieux de la collecte des selles ;

6° Les exigences relatives à la sélection des donneurs de selles incluant leur justification au regard des spécificités épidémiologiques de la zone de collecte ;

7° La nature et les résultats des tests et analyses réalisés sur les donneurs de selles et sur les selles prélevées ;

8° Des informations techniques décrivant les conditions et les méthodes de préparation, de contrôle et de stockage des produits importés ;

9° La nature et la quantité de produit importé ;

10° L'utilisation prévue du produit et la justification de la nécessité d'importer le produit ;

11° Des informations sur le transport et le stockage permettant de garantir la bonne conservation, l'intégrité et la sécurité du produit concerné ;

12° Le numéro de lot ou d'identification du produit permettant d'en assurer la traçabilité ;

13° Un engagement du fournisseur à transmettre sans délai à l'Agence nationale de sécurité du médicament et des produits de santé toute information révélant un risque qui pourrait remettre en cause la qualité et la sécurité du produit concerné, et notamment les informations postérieures au don susceptibles d'avoir un impact sur la qualité ou la sécurité des selles ou des préparations de microbiote fécal.

III. — En cas de transmission d'un dossier incomplet, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fait connaître au demandeur les informations manquantes ou incomplètes et précise le délai imparti pour les fournir par tout moyen donnant date certaine à la réception de cette demande.

IV. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir toute information complémentaire qu'il estime nécessaire à l'instruction de la demande d'autorisation et notamment toute information concernant la sélection du donneur et la réalisation de tests et analyses complémentaires en lien avec l'origine géographique des produits collectés par le fournisseur. Il indique au demandeur, par tout moyen donnant date certaine à la réception de cette demande, le délai dans lequel il doit fournir ces éléments qui ne peut dépasser quatre mois.

V. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie sa décision au demandeur dans un délai de quatre mois à compter de la date de réception de la demande complète. L'absence de décision à l'expiration de ce délai vaut acceptation de la demande. Ce délai est suspendu en cas de demande d'informations complémentaires mentionnée au IV et reprend à compter de la réception de ces informations.

VI. — L'autorisation d'importation est valable pour une seule opération dans un délai de trois mois à compter de sa délivrance.

VII. — L'autorisation indique notamment le nom et l'adresse de l'établissement ou de l'organisme fournisseur, de la personne morale responsable de l'importation et, le cas échéant, de l'établissement destinataire si celui-ci n'est pas l'importateur. Elle indique également la nature et la quantité du produit importé et l'usage auquel il est destiné. Elle doit être présentée à l'occasion d'un contrôle douanier.

**Art. D513-11-11**

I. — Les selles et les préparations de microbiote fécal ne peuvent être importées que d'un Etat dans lequel la sélection du donneur, les tests et les analyses mentionnés dans les règles de bonnes pratiques prévues à l'article L. 513-11-2 sont réalisés dans le respect de normes équivalentes à ces règles.

II. — Les établissements ou organismes mentionnés à l'article R. 513-11-10 qui importent, à des fins thérapeutiques incluant les recherches impliquant la personne humaine mentionnées au titre II du livre Ier de la première partie du présent code, y compris les essais cliniques mentionnés à l'article L. 1124-1, des selles et des préparations de microbiote fécal, s'assurent du respect des dispositions de l'article L. 513-11-4.

Pour l'importation de selles, les établissements et organismes mentionnés au deuxième alinéa de l'article R. 513-11-10 s'assurent qu'elles ont été collectées dans le respect de normes de protection équivalentes aux règles de bonnes pratiques prévues à l'article L. 513-11-2.

Pour l'importation de préparations de microbiote fécal, les pharmacies à usage intérieur mentionnées au troisième alinéa de l'article R. 513-11-10 s'assurent qu'elles ont été réalisées dans le respect de normes de protection équivalentes aux règles de bonnes pratiques prévues à l'article L. 5121-5.

III. — Les établissements ou organismes importateurs transmettent sans délai à l'Agence nationale de sécurité du médicament et des produits de santé toute information obtenue auprès de leurs fournisseurs qui pourrait remettre en cause la qualité ou la sécurité du produit importé, et notamment les informations postérieures au don susceptibles d'avoir un impact sur la qualité et la sécurité des selles.

**Art. D513-11-12**

En cas d'infraction aux dispositions législatives et réglementaires applicables, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre ou retirer l'autorisation mentionnée au second alinéa de l'article L. 513-11-2.

##### Titre IV : Médicaments vétérinaires

###### Chapitre Ier : Dispositions générales

####### Section 2 : Expérimentation.

**Art. R5141-2**

On entend par expérimentation des médicaments vétérinaires au sens de l'article L. 5141-16 les études, essais, recherches ou expérimentations, auxquels il est procédé en vue d'obtenir une autorisation de mise sur le marché ou une modification de celle-ci.

Ces expérimentations comprennent :

a) Pour les médicaments autres que biologiques et les médicaments biologiques autres qu'immunologiques :

— des études pharmaceutiques, à savoir les études physico-chimiques, biologiques ou microbiologiques ;

— des études non cliniques, à savoir les essais d'innocuité, l'étude des résidus et les études précliniques ;

— des essais cliniques au sens du point 17 de l'article 4 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires ;

b) Pour les médicaments biologiques immunologiques :

— des études pharmaceutiques, à savoir les études physico-chimiques, biologiques ou microbiologiques ;

— des études non cliniques, à savoir les essais d'innocuité et les études précliniques ;

— des essais cliniques.

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail atteste de la conformité des études non cliniques, des essais cliniques et, le cas échéant, des établissements qui les réalisent aux bonnes pratiques mentionnées à l'article L. 5141-4.

**Art. R5141-3**

La personne physique ou morale qui prend l'initiative d'une expérimentation de médicament vétérinaire définie à l'article R. 5141-2 est dénommée promoteur.

Les personnes qui dirigent et surveillent la réalisation des études pharmaceutiques et des études non cliniques sont dénommées expérimentateurs. Celles qui dirigent et surveillent la réalisation des essais cliniques sont dénommées investigateurs.

Les personnes se prononçant sur la documentation relative aux études et essais fournis à l'appui d'un dossier d'autorisation de mise sur le marché sont dénommées experts.

**Art. R5141-4**

Les expérimentateurs, les investigateurs, les experts et les personnes appelées à collaborer aux études et essais sont tenus au secret professionnel dans les conditions et sous les peines prévues par l'article 226-13 du code pénal en ce qui concerne la nature des produits étudiés, les protocoles et les résultats obtenus.

Ils ne peuvent, sans l'accord du promoteur, donner d'informations relatives aux études et essais qu'aux ministres chargés de l'agriculture et de la santé, au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et aux agents des corps d'inspection et de contrôle mentionnés à l'article L. 5146-1.

Les études et essais ne peuvent faire l'objet d'aucun commentaire écrit ou oral sans l'accord conjoint de l'investigateur ou de l'expérimentateur et du promoteur.

**Art. R5141-5**

Le promoteur communique aux expérimentateurs au sens de l'article R. 5141-3 les renseignements suivants :

1° Le titre et l'objectif de l'étude demandée ;

2° L'identification du médicament soumis à l'étude :

a) Son nom ou son nom de code ;

b) Sa forme pharmaceutique ;

c) Sa composition qualitative et quantitative en substances actives en utilisant les dénominations communes ; pour les médicaments biologiques, la composition est exprimée en unités d'activité biologique ou en unité de masse pour les constituants protéiques ;

d) Son ou ses numéros de lot ;

e) Une synthèse des éléments d'information scientifique dont la connaissance est requise pour la mise en oeuvre de l'essai, selon sa nature, dans les domaines chimique, technologique, pharmaceutique, biologique, pharmacologique et toxicologique, dénommés prérequis, accompagnée des références des principaux travaux exploités pour cette synthèse ;

3° Le protocole de l'étude demandée.

**Art. R5141-6**

Le promoteur communique aux investigateurs qui réalisent les essais cliniques les renseignements suivants :

1° Le titre et l'objectif de l'essai demandé ;

2° Pour le médicament soumis à l'essai :

a) Son nom ou son nom de code ;

b) Sa forme pharmaceutique ;

c) Sa composition qualitative et quantitative en substances actives exprimée par unité de prise ou, selon la forme pharmaceutique, pour un volume ou un poids déterminé, en utilisant les dénominations communes ; pour les médicaments immunologiques, la composition est exprimée en unité d'activité biologique ou en unité de masse pour les constituants protéiques ;

d) Son ou ses numéros de lot ;

e) Sa date de péremption ;

3° Pour le médicament de référence :

a) Son nom ;

b) Sa forme pharmaceutique ;

c) Sa composition qualitative et quantitative en substances actives ;

d) Son ou ses numéros de lots ;

e) Sa date de péremption ;

4° Pour le placebo :

a) Sa forme pharmaceutique ;

b) Sa composition ;

c) Son ou ses numéros de lot ;

d) Sa date de péremption ;

5° Une synthèse des éléments d'information scientifique dont la connaissance est requise pour la mise en oeuvre de l'essai, selon sa nature, dans les domaines chimique, technologique, pharmaceutique, biologique, pharmacologique, toxicologique et clinique, dénommés prérequis, accompagnée des références des principaux travaux exploités pour cette synthèse ;

6° Le protocole de l'essai clinique ;

7° Les références des autorisations de mise sur le marché éventuellement obtenues dans un autre Etat membre de l'Union européenne ou un pays tiers ainsi que celles des éventuelles décisions de refus, de suspension, ou de retrait de telles autorisations ;

8° L'identité des autres investigateurs qui participent au même essai et les lieux où ils conduisent leurs travaux.

Les investigateurs peuvent demander au promoteur tout document ou essai complémentaire s'ils s'estiment insuffisamment éclairés par les informations fournies.

**Art. R5141-8**

I. — Chaque essai clinique de médicament vétérinaire est soumis à autorisation du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, délivrée dans les conditions fixées au paragraphe 3 de l'article 9 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018.

II. — La demande d'autorisation est accompagnée d'un dossier comportant les informations suivantes :

1° Le nom ou la dénomination sociale et l'adresse du promoteur ainsi que le nom, la dénomination et l'adresse des organisations de recherche sous contrat impliquées dans la réalisation de l'essai le cas échéant ;

2° Le cadre de l'essai ;

3° Le protocole de l'essai ;

4° Les informations relatives au médicament vétérinaire soumis à l'essai ;

5° Le cas échéant, les informations relatives au médicament de référence ou au placebo.

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail précise la composition et les modalités de présentation des dossiers de demande.

III. — Le promoteur d'un essai clinique titulaire de l'autorisation mentionnée au I peut se procurer, détenir et distribuer aux investigateurs les seuls médicaments vétérinaires soumis à essais cliniques concernés par l'essai.

Les investigateurs ne reçoivent les médicaments vétérinaires objets de l'essai clinique que du promoteur ou d'un fabricant ou d'un distributeur en gros agissant pour le compte du promoteur.

**Art. R5141-9**

Une modification substantielle de l'essai fait l'objet d'une demande préalable d'autorisation adressée au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qui notifie sa décision dans un délai d'un mois à compter de la réception de la demande.

**Art. R5141-10**

Chaque étude ou essai donne lieu à un rapport établi par l'expérimentateur ou l'investigateur qui l'a réalisé. Ce rapport est daté et signé et comporte :

1° L'identité du ou des expérimentateurs ou investigateurs, leurs titres, expériences et fonctions ;

2° Les dates et lieux de réalisation de l'étude ou essai ;

3° Pour le médicament soumis à l'essai, les renseignements mentionnés au 4° de l'article R. 5141-8 ;

4° Pour un médicament de référence ou un placebo, les renseignements mentionnés au 5° de l'article R. 5141-8 ;

5° (Abrogé) ;

6° L'exposé des résultats des études ou essais pratiqués, établi conformément aux bonnes pratiques mentionnées à l'article L. 5141-4 et applicables à l'essai concerné.

**Art. R5141-11**

Les conditions dans lesquelles sont mises sur le marché les denrées alimentaires provenant d'animaux soumis à essai clinique de médicaments vétérinaires sont fixées par les dispositions du chapitre IV du titre III du livre II du code rural et de la pêche maritime.

####### Section 3 : Dispositions communes aux médicaments vétérinaires autorisés et enregistrés

######## Sous-section 1 : Modification du titulaire

**Art. R5141-13**

I. — La demande de changement du titulaire de l'autorisation de mise sur le marché ou de l'enregistrement est instruite par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, dans les conditions prévues pour les modifications requérant une évaluation au sens du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018.

En vue d'obtenir cette autorisation, le titulaire de l'autorisation de mise sur le marché ou de l'enregistrement adresse un dossier comprenant, outre le résumé des caractéristiques du produit, les projets de conditionnements extérieurs et primaires et, s'il y a lieu, de notice :

1° Le nom du médicament vétérinaire concerné et son numéro actuel d'autorisation de mise sur le marché ou d'enregistrement ;

2° L'identification du futur titulaire ;

3° Un document établissant que le dossier complet et à jour du médicament concerné, ou une copie, est transféré au futur titulaire ;

4° L'engagement de la personne qualifiée de l'établissement assurant la fabrication de se soumettre à l'ensemble des conditions auxquelles a été subordonnée l'autorisation de mise sur le marché ou l'enregistrement et, notamment, de respecter les méthodes de fabrication et de contrôle ;

5° Un engagement à déposer une demande de modification d'autorisation de mise sur le marché ou d'enregistrement relative au résumé du dossier permanent du système de pharmacovigilance.

II. — Dans le cas de fusion ou d'apport partiel d'actif, les sociétés intéressées peuvent déposer une demande de transfert des autorisations de mise sur le marché ou des enregistrements des médicaments vétérinaires mentionnés aux articles L. 5141-5-1 et L. 5141-9 avant que la fusion ou l'apport ne soit définitivement réalisé. Elles fournissent, à l'appui de leur demande, le protocole d'accord de principe concernant la fusion ou l'apport. Le transfert est accordé sous la condition suspensive de sa réalisation définitive qui est notifiée au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail se prononce dans un délai de soixante jours à compter de la date de réception de la demande complète. Le silence du directeur général vaut autorisation à l'expiration de ce délai.

######## Sous-section 2 : Publicité des décisions et recours préalable obligatoire

**Art. R5141-14**

Les décisions d'octroi, de refus, de modification, de suspension ou de retrait d'autorisation de mise sur le marché ou d'enregistrement de médicaments vétérinaires mentionnés aux articles L. 5141-5-1 et L. 5141-9 sont rendues publiques par extrait sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Les décisions d'octroi d'autorisation de mise sur le marché sont accompagnées du résumé des caractéristiques du produit correspondant et du rapport public de l'évaluation, comprenant les motifs justifiant la décision, à l'exclusion de toute information présentant un caractère de confidentialité industrielle ou commerciale.

**Art. R5141-15**

Les décisions d'octroi, de refus et de retrait d'autorisation de mise sur le marché ou d'enregistrement mentionné aux articles L. 5141-5-1 et L. 5141-9 ne peuvent faire l'objet d'un recours contentieux qu'après l'exercice d'un recours gracieux auprès du directeur général de l'agence.

######## Sous-section 5 : Droit perçu lors d'une demande d'autorisation

######### Paragraphe 1 : Demande d'autorisation de mise sur le marché ou d'enregistrement

**Art. D5141-55**

I. — Les montants de la taxe prévue au 1° du 1 du I de l'article L. 5141-8 pour les demandes d'autorisation de mise sur le marché relevant d'une procédure nationale, d'une procédure de reconnaissance mutuelle ou d'une procédure décentralisée pour laquelle la France agit en tant qu'Etat membre de référence sont fixés ainsi qu'il suit :

1° 25 000 € pour une demande relative à :

a) Un médicament vétérinaire faisant l'objet d'un dossier complet mentionné à l'article 8 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Un médicament vétérinaire contenant une nouvelle association de substances et faisant l'objet d'un dossier mentionné à l'article 20 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

c) Un médicament vétérinaire contenant des substances actives d'un usage bien établi et faisant l'objet du dossier mentionné à l'article 22 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

Le montant est fixé à 5 000 € pour une demande présentée conjointement concernant un médicament vétérinaire contenant les mêmes substances actives et faisant référence aux mêmes études.

2° 20000 € pour une demande relative à :

a) Un médicament vétérinaire générique et faisant l'objet du dossier mentionné à l'article 18 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Un médicament vétérinaire hybride et faisant l'objet du dossier mentionné à l'article 19 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

Le montant est fixé à 5 000 € pour une demande présentée conjointement concernant un médicament vétérinaire contenant les mêmes substances actives et faisant référence aux mêmes études.

3° 5 000 € pour une demande relative à :

a) Un médicament vétérinaire, présentée avec le consentement du titulaire de l'autorisation de mise sur le marché du médicament vétérinaire original et faisant l'objet du dossier mentionné à l'article 21 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Un médicament vétérinaire destiné à un marché limité et faisant l'objet du dossier mentionné à l'article 23 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

c) Un médicament vétérinaire, présentée dans des circonstances exceptionnelles et faisant l'objet du dossier mentionné à l'article 25 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

II. — Les montants de la taxe prévue au 1° du 1 du I de l'article L. 5141-8 pour les demandes d'autorisation de mise sur le marché relevant d'une procédure de reconnaissance mutuelle ou d'une procédure décentralisée pour laquelle la France agit en tant qu'Etat membre concerné sont fixés ainsi qu'il suit :

1° 12 000 € pour une demande relative à :

a) Un médicament vétérinaire faisant l'objet d'un dossier complet mentionné à l'article 8 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Un médicament vétérinaire contenant une nouvelle association de substances et faisant l'objet d'un dossier mentionné à l'article 20 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

c) Un médicament vétérinaire contenant des substances actives d'un usage bien établi et faisant l'objet du dossier mentionné à l'article 22 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

Le montant est fixé à 3 000 € pour une demande présentée conjointement concernant un médicament vétérinaire contenant les mêmes substances actives et faisant référence aux mêmes études.

2° 7 500 € pour une demande relative à :

a) Un médicament vétérinaire générique et faisant l'objet du dossier mentionné à l'article 18 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Un médicament vétérinaire hybride et faisant l'objet du dossier mentionné à l'article 19 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

Le montant est fixé à 3000 € pour une demande présentée conjointement concernant un médicament vétérinaire contenant les mêmes substances actives et faisant référence aux mêmes études.

3° 5 000 € pour une demande relative à :

a) Un médicament vétérinaire, présentée avec le consentement du titulaire de l'autorisation de mise sur le marché du médicament vétérinaire original et faisant l'objet du dossier mentionné à l'article 21 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

b) Un médicament vétérinaire destiné à un marché limité et faisant l'objet du dossier mentionné à l'article 23 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ;

c) Un médicament vétérinaire, présentée dans des circonstances exceptionnelles et faisant l'objet du dossier mentionné à l'article 25 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

Le montant est fixé à 3 000 € pour une demande présentée conjointement concernant un médicament vétérinaire contenant les mêmes substances actives et faisant référence aux mêmes études.

III. Le montant de la taxe prévue au 1° du 1 du I de l'article L. 5141-8 est fixé à 1 500 € pour une demande de transfert d'une autorisation de mise sur le marché d'un médicament vétérinaire.

IV. Le montant perçu pour une demande mentionnée au III regroupant plusieurs médicaments ne peut excéder 50 000 €.

**Art. D5141-55-1**

I. — Le montant de la taxe prévue au 8° du 1 du I de l'article L. 5141-8 est fixé à 1 500 € par médicament vétérinaire ou par série de médicaments vétérinaires homéopathiques et faisant l'objet du dossier mentionné à l'article 87 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

II. Le montant de la taxe prévue au 1° du 1 du I de l'article L. 5141-8 est fixé à 500 € pour une demande de transfert d'enregistrement d'un médicament vétérinaire ou d'une série de médicaments vétérinaires homéopathiques et faisant l'objet du dossier mentionné à l'article 87 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE.

III. Le montant perçu pour une demande mentionnée au II regroupant plusieurs médicaments ne peut excéder 50 000 €.

######### Paragraphe 2 : Demande de modification d'une autorisation de mise sur le marché requérant une évaluation

**Art. D5141-56**

I. — Le montant de la taxe prévue au 2° du 1 du I de l'article L. 5141-8 pour une modification d'une autorisation de mise sur le marché requérant une évaluation dans le cadre d'une procédure nationale ou d'une procédure de reconnaissance mutuelle pour laquelle la France agit en tant qu'Etat membre de référence est fixé à 5 000 € et 1 000 € par médicament supplémentaire.

II. Le montant de la taxe prévue au 2° du 1 du I de l'article L. 5141-8 pour une modification d'une autorisation de mise sur le marché requérant une évaluation dans le cadre d'une procédure de reconnaissance mutuelle pour laquelle la France agit en tant qu'Etat membre concerné est fixé à 3 000 € et 1 000 € par médicament supplémentaire.

III. Le montant de la taxe prévue au 2° du 1 du I de l'article L. 5141-8 pour plusieurs modifications d'une autorisation de mise sur le marché requérant une évaluation dans le cadre d'une procédure nationale ou d'une procédure de reconnaissance mutuelle pour laquelle la France agit en tant qu'Etat membre de référence est fixé à 6 000 € et 1 000 € par médicament supplémentaire.

IV. Le montant de la taxe prévue au 2° du 1 du I de l'article L. 5141-8 pour plusieurs modifications d'une autorisation de mise sur le marché requérant une évaluation dans le cadre d'une procédure de reconnaissance mutuelle pour laquelle la France agit en tant qu'Etat membre concerné est fixé à 4000 € et 1000 € par médicament supplémentaire.

V. Le montant de la taxe prévue au 2° du 1 du I de l'article L. 5141-8 pour les modifications évaluées selon la procédure de répartition des tâches en application de l'article 65 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE sont fixés ainsi qu'il suit :

a) 5 000 € lorsque la France agit en tant qu'Etat membre de référence et 500 € par médicament supplémentaire ;

b) 3 000 € lorsque la France agit en tant qu'Etat membre concerné et 500 € par médicament supplémentaire.

VI. Le montant perçu pour chaque demande mentionnée aux I à V regroupant plusieurs médicaments ne peut excéder 50 000 €.

######### Paragraphe 3 : Demande d'autorisation de commerce parallèle

**Art. D5141-57**

Le montant de la taxe prévue au 4° du 1 du I de l'article L. 5141-8 est fixé à 7 500 € par demande d'autorisation de commerce parallèle d'un médicament vétérinaire.

######### Paragraphe 4 : Demande de certificat à l'exportation

**Art. D5141-58**

Le montant de la taxe prévue au 7° du 1 du I de l'article L. 5141-8 est fixé à 100 € pour une demande de certification à l'exportation.

######## Sous-section 6 : Taxe annuelle

**Art. D5141-60**

Le montant de la taxe annuelle prévue aux 1°, 2°, 5° et 6° du 1 du II de l'article L. 5141-8 est fixé à 0,45 % du chiffre d'affaires annuel, hors taxe à la valeur ajoutée, réalisé en France.

Le montant de la taxe ainsi obtenu est arrondi, s'il y a lieu, à l'euro inférieur.

Le montant de cette taxe annuelle est plafonné à 35 000 €.

Le seuil de perception est fixé à 100 €.

Les montants de la taxe prévue au 3° du 1 du II de l'article L. 5141-8 pour les établissements titulaires d'une autorisation de fabrication de médicaments vétérinaires et pour les personnes qualifiées titulaires d'une autorisation de fabriquer des autovaccins vétérinaires sont fixés comme indiqué ci-après :

1° 4 400 € pour les établissements dont l'effectif, calculé dans les conditions prévues à l'article R. 5142-40, est inférieur à 10 ;

2° 7 600 € pour les établissements dont l'effectif, calculé dans les conditions prévues à l'article R. 5142-40, est compris entre 10 et 200 ;

3° 40000 € pour les établissements dont l'effectif, calculé dans les conditions prévues à l'article R. 5142-40, est supérieur à 200.

Le montant de la taxe prévue au 3° du 1 du II de l'article L. 5141-8 pour les établissements titulaires d'une autorisation de distribution en gros est fixé à 2 500 €.

Le montant de la taxe prévue au 4° du 1 du II de l'article L. 5141-8 est fixé à 1 500 €.

####### Section 4 : Dispositions spécifiques à certains médicaments vétérinaires

######## Sous-section 1 : Enregistrement de médicaments vétérinaires destinés exclusivement aux animaux de compagnie mentionnés à l'article L. 5141-5-1

**Art. R5141-61**

La demande d'enregistrement d'un médicament vétérinaire mentionné à l'article L. 5141-5-1 est adressée à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Elle mentionne :

1° Le nom et l'adresse du demandeur ;

2° La désignation des lieux de fabrication, y compris les lieux de conditionnement et de contrôle ;

3° La composition en substances actives ;

4° La ou les voies d'administration ;

5° La ou les formes pharmaceutiques ;

6° La liste des présentations ;

7° L'animal de destination et les indications thérapeutiques ;

8° La durée de conservation ;

9° Le résumé du dossier permanent du système de pharmacovigilance et le nom du responsable local de pharmacovigilance, le cas échéant.

Le format et le contenu du dossier sont précisés par décision du directeur général de l'alimentation, de l'environnement et du travail.

**Art. R5141-61-1**

Le directeur général notifie sa décision au demandeur dans un délai de quatre-vingt-dix jours à compter de la date où il est accusé réception d'une demande complète. Le silence gardé par le directeur général vaut refus d'enregistrement à l'expiration du délai précité.

Lorsque le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail estime que le dossier est incomplet, il invite le demandeur à le compléter dans un délai qu'il fixe. Il peut également requérir du demandeur toute information complémentaire qu'il estime nécessaire pour s'assurer que le médicament vétérinaire est destiné aux animaux de compagnie mentionnés au paragraphe 6 de l'article 5 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018, qu'il n'est pas soumis à ordonnance vétérinaire selon les critères de l'article 34 et que les conditions fixées aux articles 73 à 81,94,117 et 119 du même règlement sont remplies en impartissant un délai.

Dans les deux cas, le délai prévu au premier alinéa est suspendu jusqu'à la réception des éléments demandés.

Si le demandeur ne transmet pas les informations demandées dans le délai fixé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, il est réputé avoir renoncé à sa demande.

Lors de l'instruction des demandes d'enregistrement, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut recueillir l'avis d'experts qu'il désigne.

**Art. R5141-61-2**

Le titulaire de l'enregistrement est responsable de la mise sur le marché du médicament vétérinaire. Il peut désigner un responsable de la mise sur le marché dont les nom, coordonnées et adresse du local professionnel sont déclarés auprès du directeur général de l'agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

La désignation d'un représentant de la mise sur le marché n'exonère pas le titulaire de l'enregistrement de sa responsabilité juridique.

Le modèle de déclaration de responsable de la mise sur le marché, les informations qui doivent y figurer ainsi que la liste des pièces justificatives qui l'accompagnent sont fixés par le directeur général de l'agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-61-3**

L'enregistrement comporte le numéro d'enregistrement et les données mentionnées à l'article R. 5141-61 telles qu'elles ont été approuvées par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-61-4**

Les modifications des données mentionnées à l'article R. 5141-61 sur le fondement desquels il a été procédé à l'enregistrement d'un médicament vétérinaire sont préalablement soumises au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qui peut s'y opposer dans un délai de deux mois.

**Art. R5141-61-5**

Le directeur général de l'agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut suspendre ou retirer l'enregistrement d'un médicament vétérinaire mentionné à l'article L. 5141-5-1 lorsqu'il apparaît que le médicament ne satisfait plus aux conditions mentionnées à l'article R. 5141-61-1 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 ou que les données mentionnées à l'article R. 5141-61 sur le fondement desquels il a été procédé à l'enregistrement n'ont pas été actualisées conformément à l'article R. 5141-61-4.

######## Sous-section 2 : Enregistrement des médicaments homéopathiques

**Art. R5141-62**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail procède à l'enregistrement des médicaments homéopathiques vétérinaires mentionnés à l'article L. 5141-9, au vu d'une demande accompagnée des documents prévus par le paragraphe 1 de l'article 87 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 instruits dans les conditions définies à la présente sous-section.

Lors de l'instruction des demandes d'enregistrement, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut recueillir l'avis d'experts qu'il désigne.

**Art. R5141-65**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail notifie sa décision au demandeur dans un délai de quatre-vingt-dix jours à compter de la date où il est accusé réception d'une demande complète. Le silence gardé par le directeur général vaut refus d'enregistrement à l'expiration du délai précité.

Lorsque le directeur général estime que la demande ou le dossier qui l'accompagne est incomplet, il invite le demandeur à compléter cette demande ou ce dossier.

Il peut requérir du demandeur une information complémentaire qu'il estime nécessaire pour se prononcer sur la demande en faisant connaître les motifs de cette décision. Le délai prévu au premier alinéa est alors suspendu jusqu'à la réception des éléments demandés.

Si le demandeur ne transmet pas les informations complémentaires sollicitées dans le délai fixé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, il est réputé avoir renoncé à sa demande.

**Art. R5141-66**

L'enregistrement comporte le numéro d'enregistrement et les données mentionnées au paragraphe 1 de l'article 87 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 telles qu'elles ont été approuvées par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Une fois renouvelé, l'enregistrement est délivré sans limitation de durée. Toutefois, l'agence peut, à l'occasion du renouvellement, décider, pour des raisons relatives à la pharmacovigilance, que cet enregistrement doit faire l'objet d'un renouvellement supplémentaire. Celui-ci est alors délivré pour une durée de cinq ans. A l'issue de ce délai, le titulaire demande le renouvellement de l'enregistrement dans les conditions prévues au présent article.

**Art. R5141-67**

Après délivrance de l'enregistrement, les méthodes de fabrication et les techniques de contrôle exposées dans le dossier prévu au paragraphe 1 de l'article 87 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 sont modifiées en fonction des progrès scientifiques et techniques.

**Art. R5141-68**

La modification des données prévues dans la demande et le dossier mentionnés à l'article 87 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 sur le fondement desquels il a été procédé à l'enregistrement du médicament vétérinaire sont préalablement soumises au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qui peut s'y opposer dans un délai de deux mois.

**Art. R5141-70**

L'enregistrement d'un médicament homéopathique vétérinaire mentionné à l'article L. 5141-9 peut être refusé, suspendu ou supprimé par le directeur général de l'agence. S'il y a lieu, le titulaire de l'enregistrement introduit une demande de modification des termes de l'enregistrement conformément à l'article R. 5141-68. Les décisions de refus, de suspension ou de suppression sont notifiées au demandeur. Elles sont motivées et mentionnent les voies et délais de recours applicables. La décision de suspension ne peut être prise pour une période supérieure à un an.

Les décisions de suspension ou de suppression ne peuvent intervenir qu'après que le titulaire de l'enregistrement a été invité à présenter ses observations.

Lorsque l'enregistrement est suspendu ou supprimé, le titulaire en informe les détenteurs de stock sans délai. Ceux-ci prennent les dispositions utiles pour faire cesser la distribution du médicament. A défaut, le directeur général de l'agence prend les mesures appropriées.

Indépendamment des décisions de suspension ou de suppression susmentionnées et à titre conservatoire, le directeur général de l'agence peut interdire la délivrance de certains lots de médicaments enregistrés qui font l'objet de contestation et faire procéder au rappel de ces lots.

**Art. R5141-72**

L'étiquetage et, le cas échéant, la notice des médicaments homéopathiques vétérinaires mentionnés à l'article L. 5141-9 portent obligatoirement et exclusivement les mentions suivantes :

1° L'indication très apparente " médicament homéopathique vétérinaire sans indication thérapeutique approuvée " ;

2° La dénomination scientifique de la ou des souches suivie du degré de dilution en utilisant les symboles de la Pharmacopée européenne ou française, si le médicament homéopathique vétérinaire est composé de plusieurs souches, l'étiquetage peut mentionner un nom de fantaisie outre la dénomination scientifique des souches ;

3° Les nom et adresse du titulaire de l'enregistrement et, le cas échéant, du fabricant ;

4° Le mode d'administration et, si nécessaire, la voie d'administration ;

5° La date de péremption en clair (mois, année) ;

6° La forme pharmaceutique ;

7° La contenance du modèle de vente ;

8° Les précautions particulières de conservation, s'il y a lieu ;

9° Les espèces cibles ;

10° Une mise en garde spéciale si elle s'impose pour le médicament ;

11° Le numéro du lot de fabrication ;

12° Le numéro d'enregistrement.

####### Section 5 : Mise à disposition de la notice

**Art. R5141-74**

La notice des médicaments vétérinaires mentionnée à l'article 14 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 est mise à disposition sous format papier. En complément, elle peut également être mise à disposition sous format électronique par renvoi sur le site internet d'accès à l'information pour les médicaments vétérinaires destiné au public.

####### Section 7 : Prélèvement d'échantillons et contrôle officiel des médicaments vétérinaires.

**Art. R5141-80**

Les prélèvements sont réalisés en tout lieu où le médicament vétérinaire est fabriqué, détenu ou commercialisé à titre gracieux ou onéreux.

Chaque échantillon prélevé contient la quantité minimale, en constituants du médicament vétérinaire ou en unités de produit fini, qu'il sera nécessaire de prélever pour procéder utilement à des contrôles postérieurs à la délivrance de l'autorisation de mise sur le marché prescrits par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Il est enfermé dans un sachet scellé et muni d'une étiquette précisant le nom du médicament ou du constituant prélevé, le numéro du lot de fabrication, le nom et l'adresse du détenteur du stock, la date du prélèvement, le nom et la qualité de l'agent.

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut requérir du titulaire de l'autorisation de mise sur le marché du médicament concerné par le prélèvement qu'il lui fournisse les substances de référence en quantité suffisante pour procéder au contrôle de la conformité du médicament vétérinaire.

Ces prélèvements ne donnent lieu à aucun paiement à la charge de l'Etat ou de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

####### Section 8 : Publicité.

**Art. R5141-82**

Ne constituent pas de la publicité au sens du point 40 de l'article 4 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 :

1° La correspondance, accompagnée le cas échéant de tout document non publicitaire, nécessaire pour répondre à une question précise sur un médicament vétérinaire particulier ;

2° Les informations concrètes et les documents de référence relatifs, par exemple, aux changements d'emballages, aux mises en garde concernant les effets indésirables dans le cadre de la pharmacovigilance communiquées à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail conformément au paragraphe 2 de l'article 76 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018, ainsi qu'aux catalogues de vente et listes de prix s'il n'y figure aucune information sur le médicament vétérinaire, hormis sa classe thérapeutique ;

3° Les informations relatives à la santé animale ou à des maladies animales, pour autant qu'il n'y ait pas de référence même indirecte à un médicament vétérinaire.

**Art. R5141-83**

La publicité en faveur des médicaments vétérinaires soumis à ordonnance vétérinaire n'est autorisée auprès des personnes physiques ou morales habilitées à les délivrer par les articles L. 5143-2 et L. 5143-6 que pour ceux qu'elles sont autorisées à prescrire ou à délivrer.

**Art. R5141-84**

Par dérogation aux dispositions de l'article R. 5141-83, la publicité en faveur des médicaments vétérinaires immunologiques soumis à prescription en application de l'article 34 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 est autorisée auprès des détenteurs d'animaux dans un cadre professionnel, dans les conditions fixées par le paragraphe 2 de l'article 120 du même règlement.

**Art. R5141-84-1**

Dans tous les cas, la publicité ne doit pas être trompeuse ni porter atteinte à la protection de la santé humaine ou animale. Elle doit présenter le médicament de façon objective et favoriser son bon usage. Elle ne doit jamais faire apparaître la consultation vétérinaire comme superflue, ni être assortie de promesses ou d'avantages de quelque nature que ce soit, ni utiliser des attestations ou des expertises.

**Art. R5141-85**

La publicité auprès des personnes physiques ou morales mentionnées à l'article R. 5141-83 en faveur des médicaments vétérinaires comporte au moins les renseignements suivants :

1° Le nom du médicament ;

2° Les espèces de destination ;

3° La composition qualitative et quantitative en principes actifs ;

4° Le régime du médicament au regard des règles de prescription et de délivrance ;

5° Les indications thérapeutiques, contre-indications et effets secondaires figurant ou annexés à la décision d'autorisation de mise sur le marché ou d'enregistrement ;

6° Le cas échéant, l'indication du temps d'attente ;

7° Le numéro d'autorisation lorsque la publicité est subordonnée à l'autorisation préalable du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article R. 5141-86.

Toute publicité en faveur d'un antibiotique contient un message indiquant que toute prescription d'antibiotique a un impact sur les résistances bactériennes et qu'elle doit être justifiée.

**Art. R5141-85-2**

La publicité en faveur des médicaments vétérinaires auprès du public :

1° Est conçue de façon que le caractère publicitaire du message soit évident et que le produit soit clairement identifié comme médicament vétérinaire ;

2° Comporte au moins :

a) Le nom du médicament vétérinaire ;

b) Les informations indispensables pour un bon usage du médicament vétérinaire ;

c) Une invitation expresse à lire attentivement les instructions figurant sur la notice ou sur le conditionnement extérieur, selon le cas ;

d) Le cas échéant, les précautions à prendre par la personne qui administre le médicament ;

e) La mention : “ ce produit est un médicament vétérinaire ”, accompagnée d'un message de prudence, d'un renvoi au conseil d'un pharmacien ou d'un vétérinaire et, en cas de persistance des symptômes, d'une invitation à la consultation d'un vétérinaire ;

f) Le numéro d'autorisation.

**Art. R5141-86**

I. — Est subordonnée à une autorisation préalable du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail la publicité pour :

1° Des antimicrobiens ;

2° Des médicaments vétérinaires soumis à un plan de gestion de risque ;

3° Des médicaments présentés comme favorisant le diagnostic, la prévention ou le traitement des maladies mentionnées à l'article L. 221-1 du code rural et de la pêche maritime.

4° Des médicaments vétérinaires comportant des substances à activité anabolisante, anticatabolisante et bêta-agoniste ;

5° Des médicaments vétérinaires immunologiques destinés aux détenteurs d'animaux dans un cadre professionnel.

La durée de validité de l'autorisation est de deux ans. Elle prend fin avant l'expiration de ce délai, si l'autorisation de mise sur le marché ou l'enregistrement du médicament ont fait l'objet de modification.

II. — Pour les publicités autres que celles visées au I, les textes et supports publicitaires font l'objet d'une déclaration préalable auprès du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par tout moyen conférant date certaine, deux mois avant leur diffusion.

III. — La forme et le contenu de la demande d'autorisation et de la déclaration mentionnées aux I et II sont définis par décision du directeur général de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-86-1**

Dès lors que l'information concernant chaque médicament reproduit intégralement le résumé des caractéristiques du produit, les publications destinées à référencer les médicaments vétérinaires sont dispensées de l'autorisation prévue à l'article R. 5141-86. Cette dérogation ne s'applique pas aux publications des titulaires d'autorisation de mise sur le marché.

**Art. R5141-87**

Sont autorisés les dons destinés aux associations de protection des animaux reconnues d'utilité publique ou des fondations ayant pour objet la protection des animaux.

**Art. D5141-88-1**

I. — Le montant de la taxe prévue au 5° du 1 du I de l'article L. 5141-8 est fixé à :

a) 2 000 € par demande d'autorisation préalable de publicité portant sur un médicament et comportant jusqu'à cinq supports publicitaires et 400 € pour tout support supplémentaire ;

b) 2 000 € par demande d'autorisation préalable de publicité portant sur un support publicitaire relatif à plusieurs médicaments vétérinaires et 400 € pour tout support supplémentaire ;

c) 500 € par demande d'autorisation préalable de publicité portant sur un médicament vétérinaire ayant fait l'objet d'une autorisation de mise sur le marché pour un marché limité tel que visé à l'article 23 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 relatif aux médicaments vétérinaires et abrogeant la directive 2001/82/ CE ou dans des circonstances exceptionnelles telles que prévues à l'article 26 du même règlement.

II. — Le montant de la taxe prévue au 6° du 1 du I de l'article L. 5141-8 est fixé à :

a) 500 € par déclaration de publicité portant sur un médicament et comportant jusqu'à cinq supports publicitaires et 100 € pour tout support supplémentaire ;

b) 500 € par déclaration portant sur un support publicitaire relatif à plusieurs médicaments vétérinaires et 100 € pour tout support supplémentaire.

**Art. R5141-88**

Les titulaires d'autorisation de mise sur le marché et les établissements autorisés mentionnés à l'article L. 5142-2 ne peuvent délivrer d'échantillons gratuits de médicaments vétérinaires qu'aux personnes physiques ou morales habilitées à les prescrire ou à les délivrer conformément aux articles L. 5143-2 et L. 5143-6 qui en font au préalable la demande écrite.

Ces échantillons ne peuvent contenir ni des antimicrobiens ni des substances classées comme psychotropes ou stupéfiants, ou auxquelles la réglementation des stupéfiants est appliquée en tout ou partie.

####### Section 9 : Pharmacovigilance vétérinaire

######## Sous-section 1 : Dispositions générales.

**Art. R5141-93**

Le système national de pharmacovigilance vétérinaire comprend :

1° L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

2° (Supprimé) ;

3° Les centres de pharmacovigilance vétérinaire mentionnés à l'article R. 5141-101 ;

4° Les pharmaciens, les vétérinaires et les membres des autres professions de santé ainsi que les titulaires d'une autorisation de mise sur le marché ou d'un enregistrement de médicaments vétérinaires.

######## Sous-section 2 : Organisation et fonctionnement

######### Paragraphe 1 : Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail

**Art. R5141-94**

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail assure la mise en oeuvre du système national de pharmacovigilance vétérinaire permettant le recueil et le traitement des évènements indésirables présumés mentionnés au paragraphe 2 de l'article 73 du règlement (UE) n° 2019/6 du Parlement européen et du Conseil du 11 décembre 2018. Elle anime et coordonne les actions des différents intervenants.

A cet effet, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut ordonner toute mesure d'instruction qu'il juge nécessaire, notamment :

— recueillir l'avis d'experts désignés par lui ;

— conduire tous travaux ou enquêtes qu'il estime utiles à l'exercice de la pharmacovigilance vétérinaire.

**Art. R5141-95**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut demander aux centres de pharmacovigilance vétérinaire de mener à bien des enquêtes et travaux de pharmacovigilance vétérinaire. Il peut également demander aux centres antipoison mentionnés à l'article L. 6141-4 de lui fournir les informations et d'effectuer les études qu'il estime utiles dans un but de pharmacovigilance vétérinaire. Il peut aussi demander au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tout renseignement qui lui serait utile dans un but de pharmacovigilance vétérinaire.

Les titulaires d'une autorisation de mise sur le marché ou d'un enregistrement de médicaments vétérinaires fournissent, sur demande motivée du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les informations nécessaires à l'exercice de la pharmacovigilance vétérinaire.

######### Paragraphe 3 : Centres de pharmacovigilance vétérinaire.

**Art. R5141-101**

Les centres de pharmacovigilance vétérinaire sont chargés :

1° De recevoir les déclarations transmises, en application de l'article R. 5141-103, par les vétérinaires, par les pharmaciens ainsi que par tout membre d'une profession de santé ou par toute personne ayant constaté un effet indésirable chez l'animal ;

2° De réunir les informations de même nature qui leur sont transmises par tout membre d'une profession de santé ;

3° (Abrogé) ;

4° De remplir auprès des ministres chargés de l'agriculture et de la santé et du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail une mission d'expertise en conduisant les études et travaux qui leur sont demandés par ces autorités et en procédant à l'évaluation des informations relatives aux effets indésirables ;

5° De contribuer au développement des connaissances sur les méthodes de la pharmacovigilance et sur la nature et les mécanismes des effets indésirables des médicaments vétérinaires ;

6° De mener, à la demande de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, des actions de formation et d'information en matière de pharmacovigilance auprès des pharmaciens et des vétérinaires.

**Art. R5141-102**

La création, l'organisation et le financement des centres de pharmacovigilance vétérinaire, ainsi que les conditions dans lesquelles ils exercent les missions qui leur sont confiées par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, font l'objet de conventions conclues entre le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et les écoles nationales vétérinaires au sein desquelles les centres sont créés. Ces conventions précisent les nom et qualité du responsable du centre, qui est un vétérinaire formé à la pharmacologie ou à la toxicologie clinique, ainsi que le territoire d'intervention du centre. Elles sont communiquées pour information aux ministres chargés de l'agriculture et de la santé.

######### Paragraphe 4 : Déclaration et signalement de pharmacovigilance

**Art. R5141-103**

Les vétérinaires déclarent tout évènement indésirable présumé imputable à l'utilisation d'un médicament vétérinaire ou d'un médicament à usage humain administré à un animal qu'ils l'aient ou non prescrit.

Les pharmaciens déclarent tout évènement indésirable présumé imputable à l'utilisation d'un médicament vétérinaire ou d'un médicament à usage humain administré à un animal.

Il en est de même pour tout autre professionnel de santé en ce qui concerne les évènements indésirables sur l'être humain présumés imputables à l'utilisation de ces médicaments.

Toute autre personne ayant constaté un évènement indésirable présumé imputable à l'utilisation d'un médicament vétérinaire ou à un médicament à usage humain administré à un animal, peut le déclarer.

La déclaration d'un évènement indésirable présumé imputable à l'utilisation d'un médicament vétérinaire ou d'un médicament à usage humain administré à un animal, est adressée à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou au centre de pharmacovigilance vétérinaire, s'il concerne un animal, et au site internet mentionné à l'article D. 1413-58, s'il concerne un être humain.

**Art. R5141-106**

Les modalités et le modèle type des déclarations d'un évènement indésirable présumé chez l'animal mentionné à l'article R. 5141-103 sont fixés par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

######### Paragraphe 5 : Autres obligations de pharmacovigilance.

**Art. R5141-110**

Les centres antipoison mentionnés à l'article L. 6141-4 et les centres régionaux de pharmacovigilance mentionnés à l'article R. 5121-167 transmettent à l'Agence nationale de sécurité sanitaire, de l'alimentation, de l'environnement et du travail les informations dont ils disposent sur les effets indésirables sur l'être humain et susceptibles d'être imputés à l'utilisation de ces médicaments.

####### Section 10 : Dispositions particulières.

**Art. R5141-111**

I. — Sans préjudice des dispositions applicables aux médicaments classés comme stupéfiants, toute prescription de médicaments mentionnés à l'article L. 5143-5, ainsi qu'au II de l'article L. 234-2 du code rural et de la pêche maritime, est rédigée, après un diagnostic vétérinaire, sur une ordonnance qui indique lisiblement :

1° Les nom, prénom et adresse du vétérinaire, son numéro national d'inscription au tableau de l'ordre lorsqu'il est tenu de s'y inscrire et sa signature ;

2° Les nom, prénom ou la raison sociale et l'adresse du détenteur des animaux ;

3° La date de la prescription et, le cas échéant, la date de la dernière visite lorsqu'elles sont différentes ;

4° L'identification des animaux : l'espèce ainsi que l'âge et le sexe, le nom ou le numéro d'identification de l'animal ou tout moyen d'identification du lot d'animaux ;

5° La dénomination ou la formule du médicament vétérinaire ; lorsque la prescription concerne un aliment médicamenteux, la dénomination ou la formule du prémélange médicamenteux devant être incorporé dans cet aliment ainsi que son taux d'incorporation ;

6° La posologie, la quantité prescrite et la durée du traitement ; lorsque la prescription concerne un aliment médicamenteux, la quantité d'aliment médicamenteux indiquée en kilogrammes, ainsi que la proportion d'aliment médicamenteux dans la ration journalière et la durée du traitement ;

7° La voie d'administration et, le cas échéant, le point d'injection ou d'implantation ;

8° Dans le cas d'animaux dont la chair ou les produits sont destinés à la consommation humaine, le temps d'attente, même s'il est égal à zéro.

II. — 1° Le renouvellement de la délivrance est interdit pour les médicaments vétérinaires contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées à l'article L. 5144-1-1, ou contenant des substances mentionnées soit aux c, f ou g de l'article L. 5144-1 du présent code, soit au II de l'article L. 234-2 du code rural et de la pêche maritime.

2° La délivrance peut être renouvelée pour les médicaments vétérinaires contenant des substances vénéneuses, si celles-ci figurent sur la liste prévue à l'article L. 5143-6 et si le médicament est utilisé pour le traitement prophylactique des affections habituellement rencontrées dans l'élevage considéré.

Si les substances vénéneuses ne figurent pas sur la liste prévue à l'article L. 5143-6 ou bien y figurent sans que le médicament soit utilisé pour le traitement prophylactique des affections habituellement rencontrées dans l'élevage considéré, la délivrance des médicaments vétérinaires relevant de la liste I des substances vénéneuses ne peut être renouvelée que sur indication écrite du vétérinaire prescripteur précisant le nombre de renouvellements ou la durée du traitement et la délivrance des médicaments vétérinaires relevant de la liste II des substances vénéneuses peut être renouvelée lorsque le prescripteur ne l'a pas expressément interdit.

III. — La prescription est valable pour une durée maximale d'un an, à l'exception de la prescription d'un médicament vétérinaire contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées à l'article L. 5144-1-1 pour laquelle la durée maximale est d'un mois.

IV. — Pour les médicaments vétérinaires prescrits à des animaux dont la chair ou les produits sont destinés à la consommation humaine, l'ordonnance est conservée par le détenteur des animaux pendant la durée fixée par l'arrêté prévu au dernier alinéa du II de l'article L. 234-1 du code rural et de la pêche maritime.

En cas de cession des animaux par des détenteurs successifs pendant le temps d'attente du médicament, l'ordonnance est transmise au nouvel acquéreur. En cas de pluralité de détenteurs d'animaux ayant fait l'objet d'une même ordonnance, une copie de celle-ci est remise à chaque nouvel acquéreur. Une copie de l'ordonnance est conservée par le détenteur initial des animaux dans le registre d'élevage.

V. — La prescription d'aliments médicamenteux en vue de leur délivrance est établie en trois exemplaires au moins. Deux exemplaires, dont l'original, sont remis au détenteur des animaux afin d'être présentés à l'établissement fabricant ou au distributeur. Un exemplaire est conservé par ce dernier pendant une durée de cinq ans ; l'original est restitué au détenteur des animaux lors de la livraison de l'aliment médicamenteux. Un exemplaire est conservé par le vétérinaire prescripteur pendant une durée de cinq ans.

VI. — Toute commande à usage professionnel de médicaments à usage humain en vue de l'application du 3° de l'article L. 5143-4 est rédigée par le vétérinaire sur une ordonnance et indique lisiblement :

1° Le nom, la qualité, le numéro d'inscription à l'ordre du vétérinaire lorsqu'il est tenu de s'y inscrire, son adresse et sa signature, ainsi que la date de la commande ;

2° La dénomination du médicament et la quantité commandée ;

3° La mention " Usage professionnel ".

VII. — Le vétérinaire prescripteur appose sa signature immédiatement sous la dernière ligne de la prescription ou rend inutilisable l'espace laissé libre entre cette dernière ligne et sa signature par tout moyen approprié. Cette règle s'applique également aux commandes à usage professionnel.

En cas de perte ou de vol de ses ordonnances, le vétérinaire en fait la déclaration sans délai aux autorités de police.

VIII. — Les dispositions du présent article s'appliquent également lorsque le vétérinaire administre lui-même le médicament à l'animal.

**Art. R5141-112**

I. — Lors de la délivrance des médicaments vétérinaires prescrits conformément aux dispositions de l'article R. 5141-111, le pharmacien ou le vétérinaire transcrit aussitôt à la suite, à l'encre, sans blanc ni surcharge, cette délivrance sur un registre ou l'enregistre par tout système approprié ne permettant aucune modification des données qu'il contient après validation de leur enregistrement. Les systèmes d'enregistrement permettent une édition immédiate à la demande de toute autorité de contrôle des mentions prévues au présent article, chaque page éditée devant comporter le nom et l'adresse de l'officine ou du domicile professionnel d'exercice vétérinaire. Les données qu'ils contiennent doivent figurer sur un support garantissant leur pérennité et leur intégrité. Elles doivent en outre être dupliquées sur deux supports distincts, le premier servant à la consultation habituelle, le second étant gardé en réserve. Les données archivées doivent pouvoir être accessibles, consultées et exploitées pendant la durée de leur conservation.

Les transcriptions ou les enregistrements comportent pour chaque médicament les mentions suivantes :

1° Un numéro d'ordre ;

2° Les nom, prénom ou raison sociale et adresse du détenteur des animaux, ou la mention " usage professionnel " ;

3° Le nom ou la formule du médicament ;

4° La quantité délivrée ;

5° Le nom du prescripteur ;

6° La date de la délivrance ;

7° Le numéro de lot de fabrication des médicaments ;

8° La mention : " médicaments remis par... " avec indication de l'intermédiaire qui remet les médicaments dans les conditions du II du présent article, lorsqu'il s'agit de médicaments autres que des aliments médicamenteux.

Le vétérinaire est dispensé de la transcription ou de l'enregistrement de ces mentions si les ordonnances qu'il rédige sur des feuillets provenant de carnets à souche ou qu'il destine à une édition informatique sont numérotées. Il est tenu de conserver les duplicatas de ces ordonnances dans les mêmes conditions que le registre ou l'enregistrement susmentionné.

Le pharmacien ou le vétérinaire, au moins une fois par an, compare la liste des médicaments entrés et sortis avec celle des médicaments en stock, toute divergence devant être consignée dans un rapport.

Les registres ou les enregistrements informatisés sont conservés pendant une durée de dix ans et sont tenus à la disposition des autorités de contrôle pendant la durée prescrite. Ces enregistrements doivent pouvoir être édités sur papier et être classés par détenteur de l'animal, par médicament et par ordre chronologique. Ils sont mis à la disposition des autorités de contrôle à leur demande.

Le pharmacien ou le vétérinaire reporte immédiatement sur l'ordonnance remise au détenteur des animaux, la date de délivrance, le numéro d'ordre sous lequel la délivrance a été transcrite ou enregistrée, ainsi que la quantité délivrée et, le cas échéant, la mention " médicaments remis par... " avec indication de l'intermédiaire qui remet ces médicaments dans les conditions du II du présent article, s'il s'agit de médicaments autres que des aliments médicamenteux, et accompagne ces mentions de ses nom et adresse. Le vétérinaire, lorsqu'il effectue la délivrance, indique, sur le duplicata de l'ordonnance qu'il conserve, la date de délivrance, la quantité délivrée, le numéro de lot des médicaments et, le cas échéant, la mention " médicaments remis par... " avec indication de l'intermédiaire qui remet ces médicaments dans les conditions du II du présent article, s'il s'agit de médicaments autres que des aliments médicamenteux.

Les indications mentionnées à l'alinéa précédent sont reportées sur l'ordonnance en cas de renouvellement.

II. — Les médicaments vétérinaires sont délivrés au détail par une personne mentionnée à l'article L. 5143-2, dans le respect de l'article L. 5143-9 ou dans les conditions prévues à l'article L. 5143-8, à l'officine pour les pharmaciens, au domicile professionnel d'exercice ou au lieu de détention des animaux pour les vétérinaires, au lieu de stockage des médicaments pour les groupements agréés au titre de l'article L. 5143-6, ou à l'école vétérinaire française pour les responsables de la pharmacie de l'école.

Pour ces professionnels, le recours à l'intervention d'un intermédiaire pour la remise des médicaments vétérinaires contenant des substances vénéneuses est possible pour :

1° Les aliments médicamenteux ;

2° Les médicaments vétérinaires prescrits dans le cadre de la mise en oeuvre du programme sanitaire d'élevage ;

3° Les médicaments vétérinaires prescrits dans les conditions définies au IV du R. 5141-112-2 par le vétérinaire auquel la responsabilité du suivi sanitaire de l'élevage a été confiée par le propriétaire ou le détenteur des animaux, conformément au protocole de soins ;

4° Les médicaments vétérinaires prescrits par un vétérinaire dans le cadre des soins qu'il donne personnellement dans la mesure où le délai entre ces soins et la délivrance n'excède pas une durée de dix jours.

Les médicaments vétérinaires mentionnés aux 2°, 3° et 4° sont livrés en paquet scellé portant le nom et l'adresse du propriétaire ou détenteur des animaux. Il y a lieu d'entendre par paquet scellé tout paquet opaque dont la fermeture est telle que le destinataire puisse s'assurer qu'il n'a pas pu être ouvert par un tiers. Pour les médicaments soumis à prescription, l'ordonnance est jointe à l'intérieur du paquet. Elle comporte les mentions spécifiques prévues à l'article R. 5141-111.

Pour les médicaments vétérinaires mentionnés au 1° dont le volume de conditionnement ne permet pas la mise en paquet, le vétérinaire ou le pharmacien mentionné au premier alinéa de l'article R. 5142-54 s'assure que l'ordonnance les prescrivant accompagne les médicaments tout au long de la livraison.

Les personnes habilitées à la délivrance au détail et les personnes sous le contrôle desquelles les médicaments sont délivrés conformément à l'article L. 5143-6 veillent à ce que les conditions de transport soient compatibles avec la bonne conservation des médicaments. Elles veillent également à ce que toutes explications et recommandations soient mises à la disposition de l'utilisateur.

**Art. R5141-112-1**

Pour l'application du 2° de l'article L. 5143-2, on entend par :

1° "Interdiction de tenir officine ouverte" :

L'interdiction faite à tout vétérinaire de préparer extemporanément, et de délivrer au détail un médicament vétérinaire, soumis ou non à prescription obligatoire, lorsque celui-ci est destiné à être administré :

a) A un animal ou à plusieurs des animaux auxquels il ne donne pas personnellement des soins ou dont il n'assure pas la surveillance sanitaire et les soins réguliers ;

b) A des animaux auxquels il donne personnellement des soins ou dont il assure régulièrement la surveillance sanitaire et les soins si ce médicament est dépourvu de lien avec ces soins ou cette surveillance.

2° "Donner personnellement des soins" : le fait pour un vétérinaire de réaliser l'examen clinique ou toute intervention médicale ou chirurgicale, sur l'animal, sur les animaux ou sur un ou plusieurs animaux d'un même lot. Cet examen ou cette intervention peut être accompagné ou consister en l'examen nécropsique d'un ou plusieurs animaux du même lot.

3° "Surveillance sanitaire et soins régulièrement confiés au vétérinaire" : le suivi sanitaire permanent d'animaux d'espèces dont la chair ou les produits sont destinés à la consommation humaine, ainsi que d'animaux élevés à des fins commerciales. Il comporte notamment :

a) La réalisation d'un bilan sanitaire d'élevage ;

b) L'établissement et la mise en oeuvre d'un protocole de soins ;

c) La réalisation de visites régulières de suivi ;

d) La dispensation régulière de soins, d'actes de médecine ou de chirurgie.

**Art. R5141-112-2**

I. — 1° Le bilan sanitaire d'élevage établit au regard de critères qualitatifs et quantitatifs l'état sanitaire de référence de l'élevage. Il comprend la liste des affections auxquelles l'élevage a déjà été confronté, notamment celles qui appellent une action prioritaire. Il repose sur l'analyse méthodique d'informations spécifiquement adaptées à chaque espèce et, le cas échéant, à chaque type de production dont, notamment, les renseignements cliniques, biologiques, nécro-psiques, ainsi que les informations zootechniques et l'examen du registre d'élevage. Ces informations sont collectées lors d'une visite du vétérinaire programmée à l'avance avec le détenteur des animaux et effectuée en présence des animaux dans l'élevage. Les résultats de l'expertise du vétérinaire sont consignés dans un document de synthèse rédigé par lui.

2° Au vu du bilan sanitaire d'élevage, le vétérinaire établit le protocole de soins qui définit, pour l'élevage considéré, par espèce animale et, le cas échéant, par type de production :

a) Les actions devant être menées par le détenteur des animaux pour améliorer les conditions sanitaires de l'élevage, notamment les actions prioritaires contre les affections déjà rencontrées ;

b) Les affections habituellement rencontrées dans le type d'élevage considéré et pour lesquelles un traitement préventif, notamment vaccinal, peut être envisagé ;

c) Les affections auxquelles l'élevage a déjà été confronté et pour lesquelles des traitements peuvent être prescrits sans examen préalable des animaux ;

d) Les actions devant être menées par le détenteur des animaux pour la mise en oeuvre de ces traitements ;

e) Les informations devant être transmises par le détenteur des animaux à l'attention du vétérinaire ;

f) Les critères d'alerte sanitaire déclenchant la visite du vétérinaire.

II. — Le suivi sanitaire permanent de l'élevage est subordonné à la désignation par le propriétaire ou le détenteur des animaux du vétérinaire auquel il en confie la responsabilité. Ce vétérinaire peut désigner des vétérinaires exerçant au sein du même domicile professionnel administratif ou d'exercice, et effectuant habituellement la surveillance sanitaire et donnant régulièrement des soins à des animaux de l'espèce et, le cas échéant, du type de production de l'élevage considéré, afin d'assurer le suivi de cet élevage en cas d'empêchement ou d'absence. La désignation du vétérinaire auquel le suivi sanitaire est confié ainsi que celle des vétérinaires chargés d'assurer le suivi sanitaire en cas d'empêchement ou d'absence de celui-ci, après acceptation expresse du propriétaire ou du détenteur des animaux, sont inscrites dans le registre d'élevage et le protocole de soins.

Le bilan sanitaire d'élevage et le protocole de soins sont actualisés au moins une fois par an, au vu notamment des comptes rendus de visites réalisées pendant cette période et de l'évolution de l'état sanitaire de l'élevage par rapport à l'état sanitaire de référence défini dans le bilan sanitaire précédent.

Le bilan sanitaire et le protocole de soins sont signés et datés par le vétérinaire et le détenteur des animaux. L'original du bilan sanitaire et du protocole de soins sont insérés dans le registre d'élevage et conservés pendant cinq ans. Un exemplaire du bilan et du protocole mis à jour sont conservés au domicile professionnel administratif ou d'exercice du vétérinaire pendant la même durée.

A l'issue de l'élaboration du protocole de soins et à l'occasion des visites régulières, si des actions sont à mener par le détenteur des animaux qui nécessitent l'utilisation de médicaments, le vétérinaire rédige une ordonnance dans les conditions décrites à l'article R. 5141-111 et la remet au détenteur des animaux.

Lors des visites régulières de suivi ou à l'occasion de la dispensation régulière de soins, le vétérinaire consigne dans le registre d'élevage ses observations sur l'application du protocole de soins ainsi que les actes qu'il a effectués. Le cas échéant, le vétérinaire modifie le protocole de soins pour tenir compte des observations faites au cours de ces visites. Les visites régulières de suivi peuvent avoir lieu lors de tout déplacement du vétérinaire dans l'élevage, notamment lors de la réalisation de soins. Elles font l'objet d'un compte rendu de visite rédigé par le vétérinaire, intégré dans le registre d'élevage.

III. — Pour chaque espèce et, le cas échéant, pour chaque type de production, un arrêté des ministres chargés de l'agriculture et de la santé précise les mentions obligatoires devant figurer dans le bilan sanitaire d'élevage et le protocole de soins et les conditions de réalisation de ce bilan, qui doivent être respectées en ce qui concerne le nombre maximal cumulé d'animaux, le nombre d'élevages ou la surface maximale cumulée d'élevages pour lesquels les animaux peuvent faire l'objet de la surveillance sanitaire et des soins assurés par un même vétérinaire ainsi que la périodicité des visites régulières de suivi.

IV. — Le vétérinaire effectuant la surveillance sanitaire et donnant des soins réguliers à des animaux d'espèces dont la chair ou les produits sont destinés à la consommation humaine ainsi qu'à des animaux élevés à des fins commerciales peut prescrire des médicaments vétérinaires sans examen des animaux, après avoir pris connaissance, le cas échéant, des résultats d'analyses biologiques ou nécropsiques ou d'examens complémentaires permettant d'identifier précisément la maladie à traiter, dans les cas suivants :

1° Les traitements prophylactiques, notamment les vaccinations, pour la prévention d'une maladie identifiée dans le protocole de soins ;

2° Le traitement d'une affection à laquelle l'élevage a déjà été confronté, qui est reconnue comme ne nécessitant pas un examen systématique des animaux et identifiée dans le protocole de soins.

La même faculté est également accordée aux vétérinaires exerçant au sein du même domicile professionnel administratif ou d'exercice, et désignés conformément au II du présent article afin d'assurer le remplacement du vétérinaire auquel le suivi sanitaire est confié.

**Art. R5141-112-3**

I. — Les médicaments relevant de la réglementation des substances vénéneuses et contenant des substances mentionnées aux 7°, 8° ou 9° de l'article L. 5132-2 sont employés en médecine vétérinaire dans le respect des bonnes pratiques définies par arrêté des ministres chargés de l'agriculture et de la santé. Ces bonnes pratiques fixent :

1° Les médicaments concernés et leur voie d'administration ;

2° Les espèces animales concernées ;

3° Les conditions et modalités de stockage, de reconstitution, de préparation, d'administration et d'élimination de ces médicaments et de leurs déchets associés ;

4° Les exigences relatives aux établissements de soins vétérinaires où sont susceptibles d'être réalisées les opérations relatives à ces médicaments.

II. — L'intention d'utiliser les médicaments définis au I du présent article en médecine vétérinaire est soumise à une déclaration préalable. Cette déclaration est effectuée :

1° Par les vétérinaires utilisateurs auprès du conseil régional de l'ordre des vétérinaires dont ils relèvent ;

2° Pour les écoles nationales vétérinaires, par leur directeur, auprès du conseil régional de l'ordre des vétérinaires du ressort du département d'implantation de l'école.

Cette déclaration mentionne l'identité du vétérinaire utilisateur ainsi que l'adresse d'exercice. Elle est accompagnée de l'engagement du vétérinaire utilisateur à respecter les bonnes pratiques mentionnées au présent article.

En cas de cessation d'emploi des médicaments mentionnés au présent article, le vétérinaire utilisateur ou le directeur, suivant le cas, en informe le conseil régional de l'ordre des vétérinaires destinataire de la déclaration.

**Art. R5141-113**

Pour les animaux dont la chair ou les produits sont destinés à la consommation humaine, il ne peut être délivré une quantité d'aliments médicamenteux supérieure à un mois de traitement.

Le vétérinaire qui prescrit un aliment médicamenteux s'assure que l'aliment médicamenteux prescrit et les aliments en cours d'utilisation ne contiennent pas le même antibiotique ou le même coccidiostatique que ceux utilisés comme principe actif dans le prémélange médicamenteux.

**Art. R5141-114**

Comme il est dit à l'article D234-6 du code rural et de la pêche maritime ainsi reproduit :

"I. — Les médicaments vétérinaires contenant des substances ou catégories de substances à activité anabolisante, anticatabolisante ou bêta-agoniste ne peuvent être administrés à des animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine que dans les conditions suivantes :

1° A titre d'usage thérapeutique :

a) La testostérone, la progestérone ou les dérivés donnant facilement les composés initiaux à l'hydrolyse après résorption à l'endroit de l'application, administrés par voie injectable, pour le traitement d'un trouble de la fécondité, à l'exclusion des implants, ou sous forme de spirales vaginales pour le traitement d'un dysfonctionnement ovarien ;

b) Les substances bêta-agonistes :

— pour l'espèce bovine par voie injectable, pour l'induction de la tocolyse ;

— pour les équidés, pour le traitement des troubles respiratoires, de la maladie naviculaire, de la fourbure aiguë ou l'induction de la tocolyse ;

— pour le traitement des troubles respiratoires ou l'induction de la tocolyse ;

c) Le trembolone allyle, ou altrenogest, administré à des équidés et des animaux de compagnie, par voie orale, et pour le traitement d'un trouble de la fécondité ;

2° A titre d'usage zootechnique :

a) Les substances à effet hormonal oestrogène, androgène ou gestagène, à l'exception de l'oestradiol 17 bêta ou ses dérivés estérifiés, administrées à titre individuel en vue de la synchronisation du cycle oestral, de la préparation au don et à l'implantation d'embryons ;

b) Les substances à effet androgène, administrées aux alevins de poissons qui ne sont pas destinés à la consommation, pendant les trois premiers mois de leur vie et en vue de l'inversion sexuelle ;

II. — Les médicaments mentionnés au I ne doivent pas contenir :

1° Des substances bêta-agonistes induisant un temps d'attente supérieur à vingt-huit jours ;

2° Des substances à effet hormonal dont la mise en forme pharmaceutique ou l'administration provoque un dépôt local ou entraîne un temps d'attente supérieur à quinze jours ;

3° Des substances à effet hormonal pour lesquelles il n'existe pas de réactifs permettant leur identification ou leur dosage, ni le matériel nécessaire à la mise en oeuvre d'analyses destinées à détecter des résidus à des taux supérieurs aux limites autorisées."

**Art. R5141-115**

Comme il est dit à l'article R. 234-7 du code rural et de la pêche maritime ainsi reproduit :

" L'administration de médicaments vétérinaires mentionnés à l'article D. 234-6 aux animaux des espèces dont la chair ou les produits sont destinés à l'alimentation humaine doit être effectuée par le vétérinaire prescripteur. Ces traitements sont enregistrés dans le registre d'élevage prévu à l'article L. 234-1 du code rural et de la pêche maritime et dans celui prévu à l'article R. 5141-120 du code de la santé publique.

Toutefois, peuvent être administrés, sous la responsabilité du vétérinaire prescripteur, des médicaments vétérinaires comportant :

— des hormones, à l'exception de l'oestradiol 17 bêta ou de ses dérivés estérifiés, pour la synchronisation du cycle œstral, la préparation au don et à l'implantation d'embryons ;

— du trembolone allyle par voie orale, chez les équidés ;

— des substances bêta-agonistes, chez les équidés.

Dans ce cas, le vétérinaire prescripteur établit, dans les conditions prévues à l'article R. 5141-111 du code de la santé publique, une ordonnance non renouvelable et mentionne, dans le registre d'élevage prévu à l'article L. 234-1 du code rural et de la pêche maritime, le nom et la fonction de la personne qui administre le médicament. "

**Art. R5141-116**

Les substances toxiques et vénéneuses prévues au d de l'article L. 5144-1 et les médicaments qui en contiennent sont soumis aux dispositions du chapitre II du titre III du présent livre, à l'exception des articles R. 5132-3, R. 5132-4, R. 5132-9, R. 5132-10, R. 5132-11, R. 5132-13, R. 5132-14, dernier alinéa, et R. 5132-22.

**Art. R5141-117**

Les substances présentant des propriétés anti-infectieuses, antiparasitaires (externes et internes), anti-inflammatoires, analgésiques, neuroleptiques, anesthésiques, hormonales ou anabolisantes sont soumises, en application du dernier alinéa de l'article L. 5144-1, aux conditions particulières de délivrance définies ci-après.

Sans préjudice des dispositions concernant les substances vénéneuses, la délivrance des substances mentionnées à l'alinéa précédent respecte les règles suivantes :

1° La cession de ces produits ne peut être consentie qu'à des personnes habilitées à les détenir en raison de leur profession ;

2° Les cessions font l'objet d'un enregistrement par tout moyen comportant l'indication du nom, de l'adresse et de la profession de l'acquéreur ainsi que du nom et de la quantité de la substance vendue ou cédée ;

3° Lorsque la profession de l'acquéreur n'implique pas l'utilisation de ces produits, mention est faite de l'usage auquel ils sont destinés selon la déclaration faite par l'intéressé.

Ces substances ne peuvent être délivrées en l'état aux éleveurs ou aux groupements agricoles mentionnés à l'article L. 5143-6, sauf si elles sont destinées à être employées pour des usages agricoles et phytosanitaires autorisés.

**Art. R5141-117-1**

I. — Pour l'application du présent article, on entend par :

1° " Traitement préventif " : tout traitement prophylactique, individuel ou collectif, appliqué à des animaux sains, exposés à un facteur de risque pour une maladie infectieuse considérée ;

2° " Traitement métaphylactique " : tout traitement appliqué aux animaux cliniquement malades et aux autres animaux d'un même groupe qui, bien que cliniquement sains, présentent une forte probabilité d'infection du fait de leur contact étroit avec les animaux malades ;

3° " Traitement curatif " : tout traitement, individuel ou collectif, des seuls animaux présentant les symptômes d'une maladie.

II. — La prescription d'un médicament en médecine vétérinaire contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées à l'article L. 5144-1-1 est réservée aux traitements métaphylactiques et curatifs.

Le vétérinaire ne prescrit un traitement métaphylactique avec un médicament contenant une ou plusieurs de ces substances que s'il suspecte une maladie présentant un taux élevé de mortalité ou de morbidité pour laquelle, en l'absence de traitement précoce, une propagation rapide à l'ensemble des animaux est inévitable.

Le vétérinaire ne peut prescrire un traitement curatif ou métaphylactique avec un médicament contenant une ou plusieurs de ces substances qu'en l'absence de médicament ne contenant pas ces substances suffisamment efficace ou adapté pour traiter la maladie diagnostiquée.

III. — Pour les médicaments contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées au II, l'ordonnance ne peut prescrire qu'un traitement d'une durée au plus égale à un mois même si la durée figurant dans le résumé caractéristique du produit mentionné à l'article R. 5141-15 est supérieure à un mois. Dans le cas où cette durée est supérieure à un mois, ce traitement ne peut être prolongé par une nouvelle prescription qu'après un nouvel examen clinique de l'animal ou du lot d'animaux.

**Art. R5141-117-2**

I. — La prescription d'un médicament utilisé en médecine vétérinaire contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées à l'article L. 5144-1-1 est subordonnée :

1° A la réalisation préalable d'un examen clinique effectué par le vétérinaire prescripteur ou d'un examen nécropsique effectué à sa demande, ainsi que d'une analyse du contexte épidémiologique ;

2° A la réalisation préalable d'un examen complémentaire visant à identifier la souche bactérienne responsable de l'infection à partir d'un échantillon prélevé par le vétérinaire prescripteur ou à sa demande, sur un ou plusieurs animaux vivants ou morts, sous réserve que la localisation de l'infection, le type d'infection ou l'état général du ou des animaux permettent le prélèvement d'échantillon ;

3° A la réalisation préalable d'un examen complémentaire visant à démontrer la sensibilité de la souche bactérienne identifiée à cet antibiotique au moyen d'un test de sensibilité réalisé selon une des méthodes fixées par arrêté conjoint des ministres chargés de la santé et de l'agriculture ;

4° Au respect des mentions figurant dans les paragraphes contre-indications et précautions d'emploi du résumé des caractéristiques du produit mentionné à l'article R. 5141-15.

II. — Les résultats d'examens et d'analyses mentionnés au I justifiant une prescription d'un médicament contenant une ou plusieurs substances antibiotiques d'importance critique mentionnés au I sont conservés par le vétérinaire prescripteur pendant cinq ans.

III. — Par dérogation au I, le vétérinaire n'est pas tenu de réaliser les examens complémentaires mentionnés aux 2° et 3° si les résultats d'examens complémentaires effectués depuis moins de trois mois pour le même animal ou des animaux du même stade physiologique présents sur le même site et pour la même affection ont été portés à sa connaissance.

IV. — Par dérogation aux 2° et 3° du I, un médicament contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées au I peut être prescrit avant connaissance des résultats des examens complémentaires lorsqu'il s'agit d'un cas aigu d'infection bactérienne pour laquelle un traitement avec d'autres familles d'antibiotiques serait insuffisamment efficace. Dans un délai de quatre jours après la prescription, le vétérinaire adapte le traitement en fonction de l'évolution du contexte clinique et épidémiologique et des résultats des examens complémentaires portés à sa connaissance.

**Art. R5141-117-3**

I. — La prescription d'un médicament à usage humain en médecine vétérinaire contenant une ou plusieurs substances antibiotiques d'importance critique mentionnées à l'article L. 5144-1-1 et non contenues dans un médicament vétérinaire n'est autorisée que dans les cas suivants :

1° La substance figure sur la liste des substances essentielles pour les équidés et pour une des indications prévues par le règlement (CE) n° 1950/2006 ;

2° Le médicament contient une ou plusieurs substances antibiotiques d'importance critique prévues pour un usage précis figurant sur une liste fixée par arrêté des ministres chargés de l'agriculture et de la santé, sous réserve que la prescription respecte les dispositions des articles R. 5141-117-1 et R. 5141-117-2 et du a du 3° de l'article L. 5143-4. Cette liste est arrêtée après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et de l'Agence nationale de sécurité du médicament et des produits de santé.

II. — Le renouvellement de la délivrance de ces médicaments est interdit.

**Art. R5141-118**

Les entreprises qui produisent des substances mentionnées au II de l'article L. 234-2 du code rural et de la pêche maritime, à savoir des substances bêta-agonistes, oestrogènes, androgènes ou gestagènes, et celles qui font commerce desdites substances ainsi que les établissements mentionnés à l'article L. 5142-1 enregistrent, par ordre chronologique, par tout système d'enregistrement approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement :

1° Le nom et les quantités des substances précitées qui sont produites, acquises, cédées ou utilisées pour la fabrication de médicaments vétérinaires ;

2° La date de réalisation des opérations et, dans le cas d'acquisition ou de cession, les nom, profession et adresse du fournisseur ou de l'acquéreur desdites substances.

**Art. R5141-119**

Les établissements mentionnés à l'article L. 5142-1 qui distribuent des médicaments vétérinaires contenant des substances à activité anabolisante ou anticatabolisante notamment des substances bêta-agonistes, oestrogènes, androgènes ou gestagènes enregistrent, par ordre chronologique, par tout système d'enregistrement approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement :

1° Le nom et la quantité des médicaments cédés ;

2° La date de la cession ainsi que les nom, profession et adresse de l'acquéreur.

**Art. R5141-120**

Le vétérinaire qui prescrit à des animaux d'exploitation des médicaments contenant des substances à action oestrogène, androgène ou gestagène consigne par ordre chronologique sur un registre, ou par tout système d'enregistrement approprié, les renseignements suivants :

1° Numéro de l'ordonnance prescrivant le médicament considéré ;

2° Nature du traitement ;

3° Nature du médicament ;

4° Date du traitement ;

5° Identité des animaux traités ;

6° Identité du détenteur du ou des animaux traités.

**Art. R5141-121**

Les registres ou les enregistrements mentionnés aux articles R. 5141-118 à R. 5141-120 sont conservés pendant cinq ans pour être présentés à toute réquisition des autorités compétentes.

Les systèmes d'enregistrement sont conformes aux caractéristiques fixées par arrêté des ministres chargés de l'agriculture et de la santé.

**Art. R5141-122**

Les vétérinaires sont seuls autorisés à administrer, dans le cas prévu au a du 3° de l'article L. 5143-4, à des animaux dont la chair ou les produits ne sont pas destinés à la consommation humaine, les médicaments à usage humain classés dans l'une des catégories soumises à prescription restreinte par l'article R. 5121-77, bénéficiant d'une autorisation de mise sur le marché, nécessaires pour éviter des souffrances inacceptables à ces animaux ou répondre à des situations sanitaires spécifiques.

Une liste de ces médicaments est établie, sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté des ministres chargés de l'agriculture et de la santé. Cette liste peut, pour des motifs de sécurité ou de santé publique, réserver l'emploi de tout ou partie des médicaments qu'elle mentionne aux vétérinaires exerçant dans certaines des catégories de domiciles professionnels autorisés par l'article R. 242-54 du code rural et de la pêche maritime.

Un médicament à usage humain mentionné au premier alinéa est retiré de la liste établie par arrêté :

1° Lorsqu'il apparaît des difficultés d'approvisionnement desdits médicaments en médecine humaine ;

2° Lorsqu'une autorisation de mise sur le marché ou une autorisation temporaire d'utilisation est octroyée à un médicament vétérinaire correspondant aux besoins.

**Art. R5141-122-1**

Les vétérinaires sont seuls autorisés à administrer, dans les cas prévus à l'article L. 5143-4, à des équidés déclarés comme étant destinés à l'abattage pour la consommation humaine les médicaments à usage humain classés dans l'une des catégories soumises à prescription restreinte par l'article R. 5121-77, bénéficiant d'une autorisation de mise sur le marché et contenant les substances figurant à l'annexe du règlement (CE) n° 1950/2006 de la Commission du 13 décembre 2006 établissant une liste de substances essentielles pour le traitement des équidés.

Une liste des médicaments à usage humain accessibles aux vétérinaires dans les conditions précitées est rendue publique par voie électronique par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Un médicament à usage humain est retiré de cette liste dès lors qu'il existe un médicament à usage humain contenant la même substance ne relevant pas de l'une des catégories de prescription restreinte. Il en est également retiré dès lors qu'une autorisation de mise sur le marché ou une autorisation temporaire d'utilisation est octroyée à un médicament vétérinaire contenant la même substance.

**Art. R5141-123**

Tout médicament vétérinaire autre que ceux mentionnés aux 1° et 2° de l'article L. 5142-7 qui n'est pas pourvu d'une des autorisations de mise sur le marché mentionnées à l'article L. 5141-5, ou de l'enregistrement mentionné à l'article L. 5141-9, ou de l'autorisation temporaire d'utilisation mentionnée à l'article L. 5141-10 doit, avant son importation, faire l'objet d'une autorisation d'importation.

L'autorisation d'importation est délivrée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Cette autorisation est accordée soit dans les conditions prévues aux articles R. 5141-123-2 à R. 5141-123-5, soit au titre de l'autorisation d'importation parallèle définie aux articles R. 5141-123-6 à R. 5141-123-19. Elle est refusée si le médicament vétérinaire présente ou est susceptible de présenter un risque pour la santé humaine ou la santé animale.

L'autorisation d'importation accordée dans les conditions prévues aux articles R. 5141-123-2 à R. 5141-123-5 est suspendue ou supprimée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail si le médicament vétérinaire présente ou est susceptible de présenter un risque pour la santé humaine ou la santé animale. Sauf en cas d'urgence, ces décisions n'interviennent qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

Sauf dans le cas de recours à une procédure d'autorisation d'importation parallèle ou en cas d'importation d'un médicament vétérinaire en vue d'un essai clinique, d'une expérimentation ou d'une opération de fabrication, le recours à l'importation d'un médicament vétérinaire par une autre voie que le transport personnel par le responsable de la garde de l'animal ou des animaux et relevant d'une prescription obligatoire est interdit sauf lorsque le médicament provient d'un autre Etat membre de l'Union européenne et lorsqu'il n'existe en France ni médicament vétérinaire ayant une autorisation pour cette espèce et pour cette indication thérapeutique, ni médicament vétérinaire ayant une autorisation pour le traitement des animaux d'une autre espèce mais pour la même indication thérapeutique, ni médicament vétérinaire ayant une autorisation pour le traitement des animaux de la même espèce ou d'une autre espèce mais pour une affection thérapeutique différente.

**Art. R5141-123-1**

N'est pas soumise à autorisation d'importation, par dérogation à l'article R. 5141-123, l'importation de médicaments vétérinaires à destination exclusive des animaux dont la chair ou les produits ne sont pas destinés à la consommation humaine, dès lors que les conditions suivantes sont remplies :

1° Les médicaments vétérinaires sont transportés personnellement par le responsable de la garde de l'animal ou des animaux auxquels ils sont destinés ;

2° Le responsable de la garde de l'animal est accompagné de l'animal ou des animaux auxquels les médicaments sont destinés ;

3° L'importation ne concerne que des médicaments vétérinaires autres qu'immunologiques ;

4° La quantité importée est compatible avec un usage thérapeutique pendant une durée de traitement n'excédant pas trois mois aux conditions normales d'emploi ou pendant la durée de traitement prévue par l'ordonnance prescrivant le médicament vétérinaire.

**Art. R5141-123-2**

Une autorisation d'importation est requise pour chaque opération d'importation concernant des médicaments vétérinaires ayant subi tous les stades de la fabrication, y compris le conditionnement.

Par dérogation aux dispositions du précédent alinéa, les médicaments vétérinaires à un stade intermédiaire de fabrication bénéficient d'une autorisation pour une série d'opérations d'importation envisagées pendant une période maximale d'un an et pour une quantité globale donnée.

Il en est de même pour les médicaments vétérinaires destinés à être stockés dans un entrepôt national d'exportation mentionné à l'article 277 A du code général des impôts, ainsi que pour les médicaments vétérinaires importés par le responsable de la garde de l'animal ou des animaux.

Dans ce cas, l'autorisation précise le nombre d'opérations prévues, la durée de la période pendant laquelle les opérations peuvent être effectuées ainsi que la quantité globale du médicament vétérinaire considéré pouvant être importée ; à l'issue de la période d'autorisation, le renouvellement n'est obtenu que sur présentation de l'autorisation précédente et de l'indication des opérations effectuées et de la quantité importée pendant la période.

L'autorisation est retournée à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail dès que les opérations d'importation prennent fin et au plus tard à l'issue de la période couverte par cette autorisation, revêtue de la mention des quantités effectivement importées et des dates des opérations correspondantes.

**Art. R5141-123-3**

I. — La demande d'autorisation d'importation adressée au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail indique :

1° Le nom ou la dénomination sociale, l'adresse et la qualité de la personne physique ou morale responsable de l'importation ;

2° Le pays de provenance et, s'il est distinct, le pays où le médicament vétérinaire a été fabriqué, et le cas échéant le nom et l'adresse du fabricant ;

3° La dénomination du médicament vétérinaire importé, sa composition, sa forme pharmaceutique, son dosage, sa voie d'administration et l'animal ou les animaux de destination ;

4° Les quantités importées ;

5° La durée souhaitée des opérations d'importation ;

6° L'objectif de l'importation.

II. — La demande est introduite :

1° Par un vétérinaire ou un pharmacien, à la demande du responsable de la garde de l'animal ou des animaux, pour les médicaments destinés aux animaux dont la chair ou les produits sont destinés à la consommation humaine ou pour les médicaments vétérinaires destinés aux animaux dont la chair ou les produits ne sont pas destinés à la consommation humaine et relevant d'une prescription obligatoire conformément à la législation française ;

2° Directement par le responsable de la garde de l'animal ou des animaux, pour les médicaments vétérinaires destinés aux animaux dont la chair ou les produits ne sont pas destinés à la consommation humaine et ne relevant pas d'une prescription obligatoire conformément à la législation française ;

3° Par le pharmacien ou le vétérinaire responsable d'un établissement pharmaceutique vétérinaire mentionné à l'article L. 5142-1 ;

4° Par le promoteur d'un essai clinique ou par le responsable d'une expérimentation.

III. — Cette demande comporte, en outre, suivant les cas, les informations ou les pièces suivantes :

1° Pour les médicaments vétérinaires importés en vue d'un essai clinique, le nom et l'adresse de l'établissement pharmaceutique vétérinaire qui assure les opérations d'importation ou de distribution, autorisé en application de l'article L. 5142-2.

2° Pour les médicaments vétérinaires importés en vue d'un essai non clinique, la justification et le protocole de l'expérimentation, la copie de l'autorisation d'expérimenter prévue par l'article R. 214-93 du code rural et de la pêche maritime obtenue par le responsable de l'expérimentation et la copie de l'agrément de l'établissement d'expérimentation prévue par l'article R. 214-103 du même code.

3° Pour les médicaments vétérinaires relevant de la réglementation des stupéfiants ou des psychotropes, une copie de l'autorisation du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé prévue par l'article R. 5132-78 ou par l'article R. 5132-92.

4° Pour les médicaments vétérinaires importés, dans les conditions prévues au a du II du présent article, l'ordonnance prescrivant le médicament vétérinaire en application des dispositions de l'article L. 5143-4.

5° Pour les aliments médicamenteux autres que ceux mentionnés au 2° de l'article L. 5142-7 :

a) La dénomination du prémélange médicamenteux, sa composition, les animaux de destination et, le cas échéant, la copie de l'autorisation de mise sur le marché délivrée par l'Etat de provenance ;

b) La dénomination de l'aliment médicamenteux, le taux d'incorporation du prémélange, la composition qualitative et quantitative de la fraction alimentaire.

**Art. R5141-123-4**

Le silence gardé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail vaut refus d'autorisation à l'expiration d'un délai de quarante-cinq jours à compter de la date de réception de la demande complète mentionnée à l'article R. 5141-123-3.

Le délai mentionné à l'alinéa précédent est réduit à vingt jours dès lors que la demande d'autorisation est relative à l'importation de médicaments vétérinaires autorisés et délivrés dans un Etat membre de l'Union européenne.

Les délais mentionnés aux deux premiers alinéas sont prorogés de quinze jours si le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail requiert du demandeur les informations complémentaires qui seraient nécessaires à l'instruction de la demande, pour permettre notamment d'apprécier le risque pour la santé humaine ou la santé animale.

**Art. R5141-123-5**

La copie de l'autorisation d'importation ou de l'autorisation temporaire d'utilisation mentionnée à l'article L. 5141-10 est présentée lors du contrôle par les agents des douanes.

Pour les médicaments vétérinaires importés pourvus de l'autorisation de mise sur le marché mentionnée à l'article L. 5141-5 ou de l'enregistrement mentionné à l'article L. 5141-9, les agents des douanes contrôlent le numéro d'autorisation de mise sur le marché ou d'enregistrement correspondant qui figure sur le conditionnement.

**Art. R5141-123-6**

I. — Peut faire l'objet d'une importation parallèle en vue d'une mise sur le marché en France, une spécialité pharmaceutique vétérinaire qui remplit les conditions suivantes :

1° Elle provient d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, dans lequel elle a obtenu une autorisation de mise sur le marché pour les mêmes animaux de destination ;

2° Elle est fabriquée par la même société ou par une entreprise liée ou travaillant sous licence avec la même composition quantitative et qualitative en principes actifs et en excipients, la même forme pharmaceutique que celles d'une spécialité pharmaceutique vétérinaire ayant obtenu une autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ;

3° Elle a les mêmes indications thérapeutiques que celles d'une spécialité pharmaceutique vétérinaire ayant obtenu une autorisation de mise sur le marché délivrée par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, sans être pour autant en tout point identique.

II. — La demande d'importation parallèle d'une spécialité pharmaceutique vétérinaire peut être présentée par :

1° Un établissement pharmaceutique vétérinaire mentionné à l'article L. 5142-1, autre que le titulaire de l'autorisation de mise sur le marché mentionnée à l'article L. 5141-5 ;

2° Un propriétaire ou un détenteur professionnel d'animaux relevant d'espèces dont la chair ou les produits sont destinés à la consommation humaine pour les besoins de son propre élevage.

**Art. R5141-123-7**

Sauf lorsque des motifs de santé humaine ou de santé animale y font obstacle, l'autorisation d'importation parallèle est accordée si les conditions suivantes sont remplies :

1° La spécialité pharmaceutique vétérinaire est obtenue auprès d'une entreprise autorisée au sens des articles 44 ou 65 de la directive 2001/82/CE du Parlement européen et du Conseil du 6 novembre 2001 modifiée instituant un code communautaire relatif aux médicaments vétérinaires ou auprès d'une personne habilitée pour la vente au détail de médicaments vétérinaires au titre de l'article 66 de la même directive ;

2° Les lots de cette spécialité ont été libérés conformément à l'article 55 de cette même directive ;

3° Sous réserve des dispositions de l'article R. 5141-123-8, le contenu en poids, en volume ou en nombre d'unités de prise, le résumé des caractéristiques du produit, les conditions de prescription, de délivrance et d'administration, la notice et l'étiquetage de la spécialité pharmaceutique vétérinaire telle qu'elle sera commercialisée sont identiques à ceux de la spécialité pharmaceutique vétérinaire ayant obtenu l'autorisation de mise sur le marché en France.

En outre, pour des motifs de santé humaine ou de santé animale, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut subordonner l'autorisation d'importation parallèle à une modification de la dénomination initialement proposée.

**Art. R5141-123-8**

I. — La spécialité pharmaceutique vétérinaire pour laquelle l'autorisation d'importation parallèle est sollicitée peut différer de la spécialité ayant obtenu l'autorisation de mise sur le marché en France, dès lors que ces différences n'ont aucune incidence thérapeutique et qu'elles n'entraînent pas de risque pour la santé publique.

II. — L'étiquetage de la spécialité pharmaceutique vétérinaire bénéficiant d'une autorisation d'importation parallèle peut différer de celui de la spécialité pharmaceutique vétérinaire ayant obtenu l'autorisation de mise sur le marché en France, en ce qu'il comporte :

1° Le nom et l'adresse de l'établissement chargé d'effectuer la modification du conditionnement ainsi que ceux du titulaire de l'autorisation d'importation parallèle ;

2° Le numéro d'autorisation d'importation parallèle et le numéro d'autorisation de mise sur le marché de la spécialité pharmaceutique vétérinaire dans l'Etat de provenance en lieu et place du numéro d'autorisation de mise sur le marché en France ;

3° Tout élément qui diffère de celui de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France dès lors que ces différences n'ont aucune incidence thérapeutique et qu'elles n'entraînent pas de risque pour la santé publique.

III. — La notice de la spécialité pharmaceutique vétérinaire bénéficiant d'une autorisation d'importation parallèle peut différer de celle de la spécialité pharmaceutique vétérinaire ayant obtenu l'autorisation de mise sur le marché en France, en ce qu'elle comporte :

1° Le nom et l'adresse de l'établissement chargé d'effectuer la modification du conditionnement, ainsi que ceux du titulaire de l'autorisation d'importation parallèle ;

2° Tout élément qui diffère de celui de la spécialité pharmaceutique ayant obtenu l'autorisation de mise sur le marché en France dès lors que ces différences n'ont aucune incidence thérapeutique et qu'elles n'entraînent pas de risque pour la santé publique.

**Art. R5141-123-9**

La demande d'autorisation d'importation parallèle d'une spécialité pharmaceutique vétérinaire est adressée au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Elle mentionne :

1° Le nom ou la dénomination sociale et l'adresse du demandeur ;

2° En ce qui concerne la spécialité pharmaceutique vétérinaire ayant obtenu l'autorisation de mise sur le marché en France, sa dénomination au sens de l'article R. 5141-1, et le numéro de cette autorisation ;

3° En ce qui concerne la spécialité pharmaceutique vétérinaire objet de la demande d'autorisation d'importation parallèle :

a) L'Etat de provenance ;

b) La dénomination de la spécialité dans l'Etat de provenance, ainsi que la dénomination au sens de l'article R. 5141-1, le contenu et la nature du conditionnement de la spécialité telle qu'elle sera commercialisée en France ;

c) Le numéro de l'autorisation de mise sur le marché qui lui a été accordée dans l'Etat de provenance ;

d) Le nom ou la dénomination sociale et l'adresse de la ou des entreprises situées dans l'Etat de provenance auprès desquelles le demandeur s'est procuré la spécialité ;

e) Lorsque le demandeur en a connaissance, le nom ou la dénomination sociale et l'adresse du fabricant de la spécialité ;

f) Le cas échéant et s'il est distinct du demandeur, le nom ou la dénomination sociale et l'adresse de l'établissement autorisé au titre du 1° de l'article R. 5142-1 ou de l'article 44 de la directive 2001/82/ CE du Parlement européen et du Conseil du 6 novembre 2001 modifiée instituant un code communautaire relatif aux médicaments vétérinaires chargé d'effectuer la modification du conditionnement ;

g) Le cas échéant, la description précise du procédé de modification du conditionnement de la spécialité telle qu'elle sera commercialisée en France, après obtention de l'autorisation d'importation parallèle ;

h) Si les lots de spécialités importés ne sont pas stockés par le demandeur lui-même ou par l'établissement qui a effectué la modification du conditionnement, le nom ou la dénomination sociale et l'adresse du dépositaire au sens du 4° de l'article R. 5142-1 qui sera chargé du stockage ;

4° Lorsque la demande est présentée par un propriétaire ou un détenteur professionnel d'animaux dont la chair ou les produits sont destinés à la consommation humaine mentionné au 2° du II de l'article R. 5141-123-6, la quantité importée et la prescription vétérinaire lorsqu'elle est nécessaire.

**Art. R5141-123-9-1**

Les spécialités pharmaceutiques vétérinaires dont le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail a restreint les conditions de délivrance à l'usage exclusif des vétérinaires en application de l'article R. 5141-41 ne peuvent pas faire l'objet d'une autorisation d'importation parallèle par un propriétaire ou un détenteur professionnel d'animaux dont la chair ou les produits sont destinés à la consommation humaine mentionné au 2° du II de l'article R. 5141-123-6.

**Art. R5141-123-10**

La demande d'autorisation d'importation parallèle d'une spécialité pharmaceutique vétérinaire est accompagnée d'un dossier comprenant :

1° Pour chaque présentation, un échantillon de la spécialité ayant obtenu l'autorisation de mise sur le marché en France et un échantillon de la spécialité commercialisée dans l'Etat de provenance, dont l'importation en France est envisagée ;

2° Les projets de conditionnement et de notice de la spécialité telle qu'elle sera commercialisée en France.

Les informations ou documents établis en langue étrangère sont accompagnés de leur traduction authentifiée en français.

**Art. R5141-123-10-1**

Lorsque la demande d'importation parallèle concerne une spécialité pharmaceutique vétérinaire ayant déjà fait l'objet d'une autorisation d'importation parallèle, et que la spécialité vétérinaire faisant l'objet de la demande provient du même Etat membre que celle qui a déjà obtenu l'autorisation, le demandeur est dispensé de fournir à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les informations prévues au 2° de l'article R. 5141-123-9 et au 1° de l'article R. 5141-123-10. Il est également dispensé de fournir les informations mentionnées au 3° de l'article R. 5141-123-9 et au 2° de l'article R. 5141-123-10 s'il n'apporte aucune modification à la présentation du médicament vétérinaire ni, s'il y a lieu, aux conditions de reconditionnement et de stockage.

**Art. R5141-123-11**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail notifie à l'intéressé sa décision au regard du risque avéré ou potentiel pour la santé humaine ou animale dans un délai de soixante jours à compter de la date de réception de la demande complète mentionnée à l'article R. 5141-123-9.

Le délai mentionné à l'alinéa précédent est réduit à trente jours pour les demandes présentées dans le cadre de l'article R. 5141-123-10-1.

Le délai d'examen de la demande d'autorisation d'importation parallèle d'une spécialité pharmaceutique est suspendu, jusqu'à réception des informations demandées, si le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail requiert du demandeur les informations complémentaires qui seraient nécessaires à l'instruction de la demande ou lorsque le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail demande des informations complémentaires à l'autorité sanitaire compétente de l'Etat de provenance de la spécialité.

Le silence gardé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail vaut autorisation d'importation à l'expiration des délais mentionnés dans le présent article.

**Art. R5141-123-12**

L'autorisation d'importation parallèle est délivrée pour une durée de cinq ans. Elle précise les différences mentionnées à l'article R. 5141-123-8 avec la spécialité ayant obtenu l'autorisation de mise sur le marché en France. Elle est rendue publique par extrait sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Par dérogation aux dispositions du premier alinéa, la durée de l'autorisation d'importation parallèle délivrée à un propriétaire ou un détenteur professionnel d'animaux relevant d'espèces dont la chair ou les produits sont destinés à la consommation humaine correspond à la durée de la validité de la prescription vétérinaire lorsqu'elle est nécessaire.

**Art. R5141-123-13**

I. — En cas de reconditionnement, le titulaire d'une autorisation d'importation parallèle d'une spécialité pharmaceutique vétérinaire avertit de la mise sur le marché en France, lors de la commercialisation de cette spécialité, le titulaire de l'autorisation de mise sur le marché de la spécialité dans l'Etat membre de provenance. Il lui fournit, sur sa demande, un échantillon de la spécialité telle qu'elle sera mise sur le marché.

II. — Lors de la première commercialisation, le titulaire d'une autorisation d'importation parallèle fournit un échantillon de la spécialité, telle qu'elle sera mise sur le marché, à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qui s'assure de sa conformité à l'autorisation d'importation parallèle.

**Art. R5141-123-14**

La demande de renouvellement d'une autorisation d'importation parallèle est accompagnée, le cas échéant, d'une liste des modifications intervenues depuis la délivrance de l'autorisation initiale ou du dernier renouvellement. Lorsque l'autorisation initiale a été accordée pour un délai de cinq ans conformément à l'article R. 5141-123-12 du code de la santé publique, la demande de renouvellement est déposée au plus tard trois mois avant la date d'expiration de l'autorisation initiale.

Si aucune décision n'est notifiée ou si aucune demande complémentaire n'est adressée au demandeur dans un délai de trois mois suivant la réception de la demande, l'autorisation est considérée comme renouvelée à l'expiration de ce délai.

Le renouvellement de l'autorisation est accordé dans les conditions prévues aux articles R. 5141-123-7, R. 5141-123-11 et R. 5141-123-12.

**Art. R5141-123-15**

Après sa délivrance, l'autorisation d'importation parallèle est suspendue ou supprimée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail lorsque la spécialité ne satisfait plus aux conditions de l'autorisation.

Sauf en cas d'urgence, ces décisions de suspension ou de suppression n'interviennent qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations.

Ces décisions sont rendues publiques par extrait sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-123-16**

Lorsque le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail notifie au titulaire de l'autorisation d'importation parallèle d'une spécialité pharmaceutique vétérinaire une modification apportée à l'autorisation de mise sur le marché de la spécialité pharmaceutique vétérinaire autorisée en France, cette modification est reproduite par le titulaire de l'autorisation d'importation parallèle dans le résumé des caractéristiques du produit, la notice et l'étiquetage de la spécialité pharmaceutique vétérinaire telle qu'elle est commercialisée en France.

**Art. R5141-123-17**

Le titulaire de l'autorisation d'importation parallèle est responsable de la mise sur le marché et s'assure, à ce titre, du respect des dispositions du présent titre, notamment de celles relatives à la détention et à la délivrance mentionnées à l'article R. 5141-112, à l'étiquetage mentionnées aux articles R. 5141-73 à R. 5141-75, et à la notice mentionnées aux articles R. 5141-76 à R. 5141-78 et, pour ce qui concerne la pharmacovigilance, aux articles R. 5141-104, R. 5141-105 et R. 5141-108, d'une spécialité pharmaceutique vétérinaire bénéficiant d'une autorisation d'importation parallèle.

**Art. R5141-123-18**

Dès qu'il en a connaissance, le titulaire d'une autorisation d'importation parallèle d'une spécialité pharmaceutique vétérinaire informe immédiatement le titulaire de l'autorisation de mise sur le marché dans l'Etat de provenance de tout effet indésirable grave, au sens de l'article R. 5141-92, concernant la spécialité importée.

**Art. R5141-123-19**

Pour les spécialités pharmaceutiques vétérinaires pourvues de l'autorisation d'importation parallèle prévue à l'article R. 5141-123-12, les agents des douanes contrôlent le numéro d'autorisation d'importation parallèle correspondant qui figure sur le conditionnement. Lorsque le numéro d'autorisation d'importation parallèle ne figure pas sur le conditionnement au moment de l'importation, la copie de l'autorisation d'importation parallèle est présentée lors du contrôle par les agents des douanes.

**Art. R5141-123-20**

Les dispositions relatives aux importations et aux exportations des médicaments vétérinaires s'appliquent :

1° Aux médicaments classés comme stupéfiants ou auxquels la réglementation des stupéfiants est appliquée en tout ou partie ;

2° Aux médicaments classés comme psychotropes.

Ces médicaments restent néanmoins soumis, par ailleurs, aux dispositions particulières qui les concernent respectivement et qui sont édictées aux articles R. 5132-78, R. 5132-27 et R. 5132-91.

**Art. R5141-124**

L'autorisation prévue par l'article L. 5141-10 est délivrée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-125**

Le certificat accompagnant les aliments médicamenteux fabriqués dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen lors de leur importation correspond à un modèle fixé par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et qui mentionne :

1° Le nom ou la raison sociale et l'adresse du fabricant agréé et, s'ils sont distincts, ceux du distributeur ;

2° La dénomination de l'aliment médicamenteux ;

3° Le type d'animal auquel l'aliment médicamenteux est destiné ;

4° La dénomination, la composition qualitative et quantitative ainsi que le numéro de l'autorisation de mise sur le marché du prémélange médicamenteux utilisé pour la fabrication de l'aliment médicamenteux ;

5° La dénomination et le numéro de l'autorisation de mise sur le marché du prémélange médicamenteux autorisé en France dont la composition qualitative et quantitative est similaire ;

6° Le taux d'incorporation du prémélange ;

7° La quantité d'aliments médicamenteux ;

8° Le nom et l'adresse du destinataire.

**Art. R5141-126**

Les vétérinaires prestataires de services mentionnés à l'article L. 5141-15 qui satisfont aux dispositions de l'article L. 241-3 du code rural et de la pêche maritime peuvent utiliser en France les médicaments vétérinaires autres qu'immunologiques bénéficiant d'une autorisation de mise sur le marché dans l'Etat membre où ils exercent lorsque ces médicaments ne sont pas autorisés en France, en respectant les conditions suivantes :

1° Assurer eux-mêmes le transport des médicaments vétérinaires, la gamme et la quantité des médicaments vétérinaires transportés ne devant pas excéder le niveau généralement requis par les besoins quotidiens nécessaires aux consultations qu'ils effectuent ;

2° Ne pas modifier le conditionnement d'origine des médicaments concernés ;

3° N'utiliser pour les animaux dont la chair ou les produits sont destinés à l'alimentation humaine que des médicaments vétérinaires ayant la même composition qualitative et quantitative, en termes de substances actives, que des médicaments autorisés en France ;

4° Respecter les autres règles de prescription et de délivrance prévues par le présent code, le code rural et notamment le code de déontologie vétérinaire et l'autorisation de mise sur le marché obtenue dans l'Etat membre ;

5° Administrer eux-mêmes le médicament et ne fournir au propriétaire ou détenteur de l'animal ou des animaux qu'il a pris en charge que les quantités minimales nécessaires pour achever le traitement.

**Art. R5141-126-1**

Le vétérinaire enregistre les médicaments visés au premier alinéa de l'article R. 5141-126 par tout système d'enregistrement permettant une présentation immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement.

Ces enregistrements sont conservés pendant cinq ans et comprennent les renseignements suivants :

— le nom du médicament vétérinaire et le numéro de lot ;

— la date de la prescription ;

— l'identification des animaux ;

— le diagnostic ;

— la posologie, la quantité prescrite et la durée du traitement ;

— la voie d'administration et, le cas échéant, le point d'injection ou d'implantation ;

— dans le cas d'animaux dont la chair et les produits sont destinés à la consommation humaine, le temps d'attente, même s'il est égal à zéro.

**Art. R5141-127**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, à la demande d'un établissement pharmaceutique vétérinaire qui exporte un médicament vétérinaire :

1° Certifie que cet établissement possède l'autorisation prévue à l'article L. 5142-2 ;

2° Certifie que l'établissement qui assure la fabrication du médicament vétérinaire exporté possède l'autorisation prévue à l'article L. 5142-2 et qu'il est astreint au respect des bonnes pratiques de fabrication prévues à l'article L. 5142-3 ;

3° Lorsque le médicament vétérinaire bénéficie d'une autorisation de mise sur le marché, délivre le résumé des caractéristiques du produit ou un document équivalent.

Lorsque le médicament vétérinaire ne bénéficie pas d'une autorisation de mise sur le marché, l'établissement fournit au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail une déclaration expliquant les raisons pour lesquelles cette autorisation fait défaut, accompagnée d'un dossier comportant les caractéristiques du médicament vétérinaire exporté. Le directeur général de l'agence atteste que la déclaration a été fournie et communique, à sa demande, ces informations à l'autorité compétente de l'Etat importateur.

Le directeur général de l'agence délivre à l'autorité compétente de l'Etat importateur, à sa demande, des documents ou informations relatifs à l'existence et aux conditions de fonctionnement des établissements pharmaceutiques vétérinaires et les certificats et autres documents mentionnés au présent article.

**Art. R5141-128**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut délivrer aux établissements pharmaceutiques vétérinaires qui exportent des aliments médicamenteux un certificat mentionnant :

1° Le nom ou la raison sociale et l'adresse de l'établissement titulaire de l'autorisation d'ouverture prévue à l'article L. 5142-2 au titre du 11°, 12°, 13° ou 14° de l'article R. 5142-1 ;

2° La dénomination de l'aliment médicamenteux ;

3° Le type d'animal auquel l'aliment médicamenteux est destiné ;

4° La dénomination, la composition qualitative et quantitative ainsi que le numéro de l'autorisation de mise sur le marché du prémélange médicamenteux utilisé pour la fabrication de l'aliment médicamenteux ;

5° Le taux d'incorporation du prémélange ;

6° La quantité d'aliments médicamenteux ;

7° Le nom et l'adresse du destinataire.

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail certifie que l'aliment médicamenteux a été fabriqué par un établissement titulaire de l'autorisation prévue à l'article 4 de la directive 90/167/ CEE du Conseil du 26 mars 1990 établissant les conditions de préparation, de mise sur le marché et d'utilisation des aliments médicamenteux pour animaux dans la Communauté.

**Art. R5141-129**

La préparation des autovaccins est assurée sous la responsabilité d'une personne qualifiée, ayant obtenu l'autorisation prévue à l'article L. 5141-12, dans des installations qui peuvent être, le cas échéant, mises à disposition par un organisme ou une société au sein duquel elle exerce des responsabilités techniques.

La personne qualifiée est pharmacien ou vétérinaire. Elle est inscrite, selon le cas, à la section B ou E de l'ordre national des pharmaciens ou auprès du conseil régional de l'ordre des vétérinaires dont dépend l'installation.

La personne qualifiée justifie d'une formation ou d'une expérience professionnelle dans le domaine de l'immunologie ou de la fabrication de médicaments. Elle exerce personnellement ses fonctions. Elle contrôle les activités de préparation, de stockage, de transport et de suivi des autovaccins à usage vétérinaire dans le respect des bonnes pratiques définies par arrêté des ministres chargés de l'agriculture et de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-130**

I. — La personne qualifiée adresse la demande d'autorisation prévue à l'article L. 5141-12 au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. La demande comporte :

1° Le nom du demandeur ;

2° L'adresse du lieu de préparation ;

3° La dénomination de la société ou le nom de l'organisme qui met à disposition les installations, le cas échéant ;

4° La liste des agents pathogènes par espèces de destination et les formes pharmaceutiques envisagées.

II. — A la demande est joint un dossier comprenant :

1° Les documents justifiant de la qualification du demandeur et de son inscription à l'un des ordres professionnels mentionnés à l'article R. 5141-129 ;

2° Les éléments justifiant le droit du demandeur à utiliser les installations affectées aux opérations de préparation des autovaccins, une description des locaux, des équipements et la liste du personnel affecté à ces activités ;

3° Un dossier technique décrivant :

a) Les techniques d'isolement, de purification, de multiplication, d'inactivation, de contrôle des agents pathogènes et les moyens utilisés pour leur identification, leur conservation et leur suivi ;

b) Les adjuvants utilisés ;

c) La procédure suivie pour l'analyse de la prescription ;

d) Les techniques et procédures utilisées pour la préparation, le contrôle, la conservation, le suivi et, le cas échéant, le transport des autovaccins à usage vétérinaire.

**Art. R5141-131**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail notifie sa décision au demandeur dans un délai de cent vingt jours à compter de la date de réception de la demande complète. Le silence gardé par le directeur général vaut refus d'autorisation à l'expiration de ce délai.

**Art. R5141-132**

L'autorisation est délivrée pour une durée de cinq ans ; elle est renouvelable par période quinquennale dans les conditions prévues par l'article R. 5141-137 du même code.

Elle mentionne les nom, prénom et qualité du titulaire de l'autorisation, la dénomination de la société ou le nom de l'organisme qui, le cas échéant, met à sa disposition les installations et l'adresse du lieu de préparation.

Elle précise les agents pathogènes par espèce de destination, les formes pharmaceutiques et les adjuvants autorisés.

**Art. R5141-133**

Le titulaire de l'autorisation informe le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail de la date de début de l'activité de préparation des autovaccins à usage vétérinaire.

Il l'informe également de la cessation définitive de cette activité.

**Art. R5141-134**

Après délivrance de l'autorisation prévue à l'article L. 5141-12, les méthodes de préparation et les techniques de contrôle mentionnées aux a, c et d du dossier technique prévu au 3° du II de l'article R. 5141-130 sont modifiées en fonction des progrès scientifiques et techniques.

**Art. R5141-135**

Toute modification concernant les éléments et documents mentionnés à l'article R. 5141-130 est soumise pour autorisation au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, accompagnée des pièces justificatives correspondantes.

Le directeur général notifie sa décision au demandeur dans un délai de trente jours à compter de la date de réception de la demande complète. Le silence gardé par le directeur général vaut refus d'autorisation à l'expiration de ce délai.

Lorsqu'une enquête sur place est nécessaire, le délai peut être prorogé dans la limite de cent vingt jours.

**Art. R5141-136**

L'autorisation peut être modifiée, suspendue pour une durée maximale d'un an ou retirée par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail lorsqu'il apparaît :

1° Qu'il existe un ou des médicaments vétérinaires immunologiques possédant une autorisation de mise sur le marché pour l'espèce considérée contenant un ou plusieurs des agents pathogènes figurant sur l'autorisation de préparer des autovaccins à usage vétérinaire ;

2° Que les autovaccins préparés ou les organismes pathogènes utilisés dans la préparation sont susceptibles de présenter un risque grave pour la santé humaine, la santé animale ou l'environnement ;

3° Que les conditions de conservation des souches, de préparation, de suivi et, le cas échéant, de transport des autovaccins à usage vétérinaire ne sont pas conformes aux conditions déclarées dans la demande ayant donné lieu à l'autorisation prévue à l'article R. 5141-130 ou modifiées dans les conditions fixées par l'article R. 5141-131.

Sauf en cas d'urgence, ces décisions de modification, de suspension ou de retrait ne peuvent intervenir qu'après que le titulaire de l'autorisation a été mis à même de présenter ses observations dans un délai déterminé.

La décision ne peut faire l'objet d'un recours contentieux qu'après l'exercice d'un recours gracieux auprès du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Indépendamment des décisions de suspension ou de retrait précitées, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut, à titre conservatoire, demander à la personne titulaire de l'autorisation de procéder au rappel de certains lots.

**Art. R5141-137**

Le titulaire de l'autorisation adresse la demande de renouvellement au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail quatre-vingt-dix jours avant la date d'expiration de l'autorisation.

Cette demande de renouvellement comporte :

1° Une analyse synthétique des données de pharmacovigilance élaborées à partir des rapports prévus à l'article R. 5141-105 ;

2° Suivant le cas, soit un dossier actualisé tenant compte des modifications autorisées, soit l'attestation du demandeur qu'aucune modification n'est intervenue dans les éléments fournis à l'appui de la demande initiale.

Si aucune décision n'est notifiée ou si aucune demande de justification complémentaire n'est adressée au demandeur à la date d'expiration de l'autorisation, l'autorisation est renouvelée à cette date.

**Art. R5141-138**

Les décisions d'autorisation, de modification, de renouvellement, de suspension ou de retrait de l'autorisation de préparation des autovaccins sont rendues publiques par extrait sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5141-139**

L'étiquetage des autovaccins à usage vétérinaire et, le cas échéant, la fiche d'information qui les accompagne comportent, outre la mention : "autovaccin à usage vétérinaire" en caractères très apparents, les mentions suivantes :

1° La dénomination de l'agent pathogène ;

2° La composition qualitative en substances actives et en adjuvants et constituants de l'excipient dont la connaissance est nécessaire à une bonne administration du médicament, ainsi que le volume ou le nombre de doses par conditionnement ;

3° Le numéro du lot de préparation ;

4° Le nom du titulaire de l'autorisation, la dénomination de la société ou le nom de l'organisme qui, le cas échéant, met à sa disposition les installations et l'adresse du lieu de préparation ;

5° Les espèces de destination ;

6° Le nom et l'adresse du détenteur de l'animal ou de l'élevage où a été prélevé l'agent pathogène ;

7° La date de péremption ;

8° Les précautions de conservation.

**Art. R5141-140**

Le suivi des autovaccins à usage vétérinaire consiste pour le titulaire de l'autorisation à consigner par ordre chronologique les informations suivantes :

1° Le nom et l'adresse du détenteur de l'animal ou de l'élevage où a été prélevé l'agent pathogène ;

2° La date de réception de l'agent pathogène prélevé ;

3° Le nom et l'adresse du vétérinaire prescripteur ;

4° L'agent pathogène à partir duquel l'autovaccin a été préparé ;

5° La date de fabrication ;

6° Le numéro de lot ;

7° Le volume ou le nombre de doses préparées ;

8° Le volume ou le nombre de doses délivrées ;

9° Le cas échéant, le schéma vaccinal ou la possibilité de renouvellement mentionnée par la prescription du vétérinaire.

Ces informations peuvent être enregistrées par tout système approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement.

**Art. R5141-141**

Au sens de l'article L. 5141-2, le vétérinaire ne peut prescrire un autovaccin à usage vétérinaire que dans les conditions du 4° de l'article L. 5143-4, préparé à partir d'un agent pathogène dont il aura lui-même assuré le prélèvement.

Le titulaire de l'autorisation prévue à l'article L. 5141-12 ne peut céder un autovaccin à usage vétérinaire qu'au vétérinaire prescripteur ou à tout autre vétérinaire ayant déclaré, lors de son inscription à l'ordre, le même domicile professionnel, tel que défini à l'article R. 242-52 du code rural et de la pêche maritime.

Un autovaccin à usage vétérinaire ne peut être administré qu'aux animaux élevés sur le lieu où a été prélevé l'agent pathogène.

####### Section 11 : Conventions passées avec les entreprises

**Art. R5141-143**

Les conventions mentionnées à l'article L. 5141-13-1 entre les vétérinaires ou étudiants vétérinaires et les entreprises mentionnées à l'article L. 5142-1 sont transmises par l'entreprise pour avis, par tout moyen permettant de lui conférer date certaine, avant leur signature et leur mise en application, au Conseil national de l'ordre des vétérinaires prévu à l'article L. 242-3-1 du code rural et de la pêche maritime.

**Art. R5141-144**

Le dossier de demande d'avis comporte les renseignements suivants :

1° Pour les conventions qui ont pour objet les activités de recherche et d'évaluation scientifique mentionnées au troisième alinéa de l'article L. 5141-13-1 :

a) La convention non signée, indiquant le nom, la raison sociale et l'adresse du siège social de l'entreprise qui la propose ;

b) Le montant et les modalités de calcul de la rémunération des vétérinaires ou de l'indemnité des étudiants vétérinaires et, le cas échéant, la nature de tous les autres avantages susceptibles de leur être procurés ;

c) La liste nominative des vétérinaires, indiquant leur numéro d'inscription à l'ordre des vétérinaires, ou, pour les étudiants vétérinaires, la liste nominative des étudiants, indiquant l'année de leur cursus et l'établissement d'enseignement dont ils relèvent ;

d) Le résumé du protocole de recherche ou d'évaluation scientifique ;

e) Le projet de cahier d'observations, conforme aux règles de bonnes pratiques de laboratoire ou de bonnes pratiques cliniques mentionnées à l'article L. 5141-16 pour les expérimentations portant sur les médicaments vétérinaires ou le document de recueil des données prévu par le protocole pour les autres activités de recherche ou d'évaluation scientifique ;

2° Pour les conventions qui ont pour objet l'hospitalité offerte, de manière directe ou indirecte, lors de manifestations de promotion ou lors de manifestations à caractère exclusivement professionnel et scientifique, mentionnée au quatrième alinéa de l'article L. 5141-13-1 :

a) La convention non signée, indiquant le nom, la raison sociale et l'adresse du siège social de l'entreprise qui la propose ;

b) Le programme de la manifestation ;

c) La liste nominative des vétérinaires sollicités, indiquant leur numéro d'inscription à l'ordre des vétérinaires, ou, pour les étudiants vétérinaires sollicités, la liste nominative des étudiants, indiquant l'année de leur cursus et l'établissement d'enseignement dont ils relèvent ;

d) La nature et le montant de chacune des prestations ou, le cas échéant, du forfait énumérant les différentes prestations prises en charge à l'occasion de la manifestation considérée.

**Art. R5141-145**

I. — Le Conseil national de l'ordre des vétérinaires dispose, pour rendre son avis, d'un délai de deux mois à compter de la date de réception du dossier de demande d'avis.

Si le Conseil national de l'ordre des vétérinaires constate que le dossier est incomplet, il notifie sans délai à l'entreprise, par tout moyen permettant d'en conférer date certaine, la liste des documents ou renseignements manquants. Le délai est alors suspendu jusqu'à réception de ceux-ci.

II. — Un protocole conclu entre le Conseil national de l'ordre des vétérinaires et une ou plusieurs organisations représentatives des entreprises concernées peut, par dérogation aux dispositions des articles R. 5141-143, R. 5141-144 et aux dispositions du I du présent article, fixer un contenu et une transmission simplifiés des demandes d'avis pour les opérations les plus fréquentes répondant aux caractéristiques que ce protocole précise. En ce cas, pour l'ensemble des dossiers et opérations répondant à ces caractéristiques, l'entreprise transmet une seule demande d'avis au Conseil national de l'ordre des vétérinaires.

III. — Si le Conseil national de l'ordre des vétérinaires émet un avis défavorable, son avis motivé est adressé à l'entreprise par tout moyen permettant d'en conférer date certaine.

**Art. R5141-146**

Les entreprises informent le Conseil national de l'ordre des vétérinaires de la mise en œuvre des conventions mentionnées à l'article L. 5141-13-1 dans un délai d'un mois à compter de leur mise en œuvre.

**Art. R5141-147**

Les dispositions des articles R. 5141-143, R. 5141-144, R. 5141-145 et R. 5141-146 s'appliquent aux conventions passées entre les pharmaciens ou les étudiants se destinant à la profession de pharmacien et les entreprises mentionnées à l'article L. 5142-1.

Lorsque la convention concerne un pharmacien ou un étudiant, elle est transmise au conseil départemental du lieu d'exercice du pharmacien ou du lieu de formation de l'étudiant. Lorsque la convention concerne deux ou plusieurs pharmaciens ou étudiants, elle est transmise au conseil régional du lieu d'exercice des pharmaciens ou étudiants, ou à défaut si plusieurs conseils régionaux sont territorialement compétents, au Conseil national de l'ordre des pharmaciens. Pour les internes en pharmacie, le conseil destinataire est le conseil central compétent.

**Art. R5141-147-1**

Les dispositions des articles R. 5141-143 à R. 5141-146 s'appliquent aux vétérinaires des armées et étudiants vétérinaires militaires relevant des dispositions de l'article L. 4138-2 du code de la défense. Les dispositions de l'article R. 5141-147 s'appliquent aux pharmaciens des armées et étudiants militaires relevant des dispositions de l'article L. 4138-2 du code de la défense se destinant à la profession de pharmacien.

Toutefois :

1° Pour les professionnels et les étudiants militaires mentionnés au premier alinéa, les attributions de l'instance ordinale compétente mentionnée à l'article L. 5141-13-1 sont exercées par le ministre de la défense ;

2° Le dossier prévu à l'article R. 5141-144 ne comporte pas de numéro d'inscription à l'ordre pour les vétérinaires ou les pharmaciens des armées ;

3° Le ministre de la défense est informé du protocole mentionné à l'article R. 5141-145. Le contenu et la transmission simplifiés des demandes d'avis prévus par ce protocole sont applicables pour les professionnels et les étudiants militaires mentionnés au premier alinéa.

####### Section 12 : Obligations déclaratives de cession de médicaments utilisés en médecine vétérinaire

**Art. R5141-148**

I. — Les entreprises mentionnées aux 1°, 3°, 4°, 5°, 8° et 9° de l'article R. 5142-1 déclarent, pour les cessions de médicaments vétérinaires comportant une ou plusieurs substances antibiotiques, les données suivantes :

1° Le numéro de l'autorisation d'ouverture de l'établissement pharmaceutique vétérinaire cédant ;

2° La dénomination du médicament, sa forme pharmaceutique et le contenu en poids, en volume ou en unités de prises ;

3° Le nombre d'unités pour chaque présentation de chaque médicament cédé ;

4° Une estimation, par espèce animale, de la répartition par présentation des médicaments cédés ou, pour les entreprises mentionnées au 5° de l'article R. 5142-1, le vétérinaire destinataire de chaque médicament cédé.

II. — Les entreprises mentionnées au 2° de l'article R. 5142-1 déclarent, pour les cessions de médicaments vétérinaires contenant une ou plusieurs substances antibiotiques, les données mentionnées aux 1° à 3° du I.

III. — Les entreprises mentionnées au 6° de l'article R. 5142-1 déclarent pour les cessions de médicaments vétérinaires contenant une ou plusieurs substances antibiotiques les données mentionnées aux 1° à 3° du I, ainsi que le pays de destination.

IV. — Les entreprises mentionnées au 10° de l'article R. 5142-1 déclarent, pour les cessions de prémélanges médicamenteux contenant une ou plusieurs substances antibiotiques, les données mentionnées aux 1° à 3° du I, ainsi que le pays de destination.

V. — Les données sont déclarées et transmises par voie électronique au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail avant la fin du premier trimestre de l'année qui suit celle de la cession des médicaments et des prémélanges médicamenteux concernés. Une décision du directeur général de cette agence, publiée sur son site internet, précise le modèle type de cette déclaration.

**Art. R5141-149**

I. — Les entreprises mentionnées aux 11° et 13° de l'article R. 5142-1 déclarent, pour les cessions d'aliments médicamenteux contenant une ou plusieurs substances antibiotiques, les données suivantes :

1° Le numéro de l'autorisation d'ouverture de l'établissement pharmaceutique vétérinaire cédant ;

2° Les nom, prénom ou raison sociale et adresse de livraison du cessionnaire ;

3° La date de la cession ;

4° Le numéro d'inscription à l'ordre du vétérinaire prescripteur ;

5° La catégorie et la sous-catégorie des animaux destinataires de l'aliment médicamenteux cédé lors d'une cession à un détenteur d'animaux ;

6° Le nom et la quantité du prémélange médicamenteux incorporé dans l'aliment médicamenteux cédé ainsi que le taux d'incorporation du prémélange médicamenteux ;

7° Le tonnage d'aliment médicamenteux ;

8° La quantité d'animaux à traiter ;

9° La durée du traitement prescrit.

II. — Les entreprises mentionnées au 12° de l'article R. 5142-1 déclarent, pour toute cession d'aliments médicamenteux contenant une ou plusieurs substances antibiotiques, les données mentionnées aux 1°, 2°, 3°, 5°, 6° et 7° du I.

III. — Les entreprises mentionnées au 14° de l'article R. 5142-1 déclarent, pour toute cession d'aliments médicamenteux contenant une ou plusieurs substances antibiotiques, les données mentionnées aux 1°, 3°, 6° et 7° du I, ainsi que le pays de destination.

IV. — Ces données sont déclarées et transmises par voie électronique au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail avant la fin du trimestre qui suit celui de la cession des médicaments concernés. Une décision du directeur général de cette agence, publiée sur son site internet, précise le modèle type de cette déclaration.

**Art. R5141-150**

I. — Les vétérinaires mentionnés à l'article L. 5143-2 déclarent, pour les cessions de médicaments vétérinaires contenant une ou plusieurs substances antibiotiques, les données suivantes :

1° Le numéro d'inscription à l'ordre du vétérinaire prescripteur ;

2° L'identification de l'élevage lorsque les médicaments vétérinaires sont destinés à des animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine ;

3° La date de la cession ;

4° La catégorie et la sous-catégorie des animaux destinataires du médicament vétérinaire cédé ;

5° Le nom et la présentation de chaque médicament cédé ;

6° La quantité pour chaque présentation de chaque médicament cédé ;

7° La quantité d'animaux traités ou à traiter ;

8° La posologie et la durée du traitement prescrit.

II. — Les responsables de la pharmacie des écoles vétérinaires françaises mentionnés à l'article L. 5143-2 déclarent, pour toute cession de médicaments vétérinaires contenant une ou plusieurs substances antibiotiques, les données mentionnées aux 2° à 8° du I, ainsi que le nom de l'école vétérinaire concernée.

III. — Ces données sont déclarées et transmises par voie électronique au ministre chargé de l'agriculture au plus tard avant la fin du mois qui suit la date de la cession des médicaments concernés. Un arrêté des ministres chargés de l'agriculture et de la santé, pris après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, précise le modèle type de cette déclaration.

**Art. R5141-151**

I. — Les pharmaciens mentionnés à l'article L. 5143-2 déclarent, pour les cessions de médicaments vétérinaires contenant une ou plusieurs substances antibiotiques ou de médicaments à usage humain contenant une ou plusieurs substances antibiotiques prescrits en application de l'article L. 5143-4, les données suivantes :

1° L'identifiant du fichier national des établissements sanitaires et sociaux de la pharmacie d'officine ;

2° Le numéro d'inscription à l'ordre du vétérinaire prescripteur ;

3° L'identification de l'élevage lorsque ces médicaments sont destinés à des animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine, sauf si la cession est effectuée pour une commande à usage professionnel ;

4° La date de la cession ;

5° La catégorie et la sous-catégorie des animaux destinataires du médicament cédé ;

6° Le nom et la présentation de chaque médicament cédé ;

7° La quantité pour chaque présentation de chaque médicament cédé ;

8° La quantité d'animaux à traiter ;

9° La posologie et la durée du traitement prescrit.

II. — Ces données sont déclarées et transmises par voie électronique au ministre chargé de l'agriculture au plus tard avant la fin du mois qui suit la date de la cession des médicaments concernés. Un arrêté des ministres chargés de l'agriculture et de la santé, pris après avis du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, précise le modèle type de cette déclaration.

###### Chapitre II : Préparation industrielle et vente en gros

####### Section 1 : Entreprises et établissements pharmaceutiques vétérinaires

######## Sous-section 1 : Définition et activités.

**Art. R5142-1**

On entend par :

1° Fabricant, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant, en vue de leur vente en gros, de leur cession à titre gratuit ou de leur utilisation lors d'essais cliniques sur l'animal, à la fabrication de médicaments vétérinaires autres que les aliments médicamenteux. La fabrication comprend les opérations concernant l'achat des matières premières et des articles de conditionnement, les opérations de production, de contrôle de la qualité, de libération des lots, ainsi que les opérations de stockage correspondantes, telles qu'elles sont définies par les bonnes pratiques prévues à l'article L. 5142-3 applicables à cette activité. Pour les médicaments soumis à des essais cliniques, les opérations de suivi desdits médicaments et, s'il y a lieu, de retrait sont effectuées par le fabricant, sous la responsabilité du promoteur mentionné à l'article R. 5141-3 ;

2° Importateur, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant, en vue de leur vente en gros, de leur cession à titre gratuit ou de leur utilisation lors d'essais cliniques sur l'animal, à l'importation, au stockage, au contrôle de la qualité et à la libération des lots de médicaments vétérinaires, autres que les aliments médicamenteux, en provenance :

a) D'Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen ;

b) Ou d'autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen lorsque ces médicaments vétérinaires ont été fabriqués par un établissement non autorisé au titre de l'article 44 de la directive 2001/82/CE du 6 novembre 2001 instituant un code communautaire relatif aux médicaments vétérinaires. Pour les médicaments soumis à des essais cliniques, les opérations de suivi et, s'il y a lieu, de leur retrait sont effectuées par l'importateur, sous la responsabilité du promoteur mentionné à l'article R. 5141-3 ;

3° Exploitant, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'exploitation de médicaments vétérinaires autres que ceux soumis à des essais cliniques et que les aliments médicamenteux. L'exploitation comprend les opérations de vente en gros ou de cession à titre gratuit, de publicité, d'information, de pharmacovigilance, de suivi des lots et, s'il y a lieu, de leur retrait, ainsi que, le cas échéant, les opérations de stockage correspondantes. L'exploitation est assurée soit par le titulaire de l'autorisation de mise sur le marché mentionnée à l'article L. 5141-5, ou de l'enregistrement mentionné à l'article L. 5141-9, soit, pour le compte de ce titulaire, par une autre entreprise, soit par l'un et l'autre, chacun assurant dans ce cas une ou plusieurs catégories d'opérations constitutives de l'exploitation du médicament vétérinaire ;

4° Dépositaire, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant, d'ordre et pour le compte d'un ou plusieurs exploitants, au stockage de médicaments vétérinaires dont elle n'est pas propriétaire et à leur distribution en gros et en l'état ;

5° Distributeur en gros de médicaments vétérinaires, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat de médicaments vétérinaires autres que ceux soumis à des essais cliniques, à leur stockage et à leur distribution en gros et en l'état ;

6° Distributeur en gros spécialisé à l'exportation l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat de médicaments vétérinaires autres que ceux soumis à des essais cliniques, à leur stockage et à leur exportation en l'état ;

7° Distributeur en gros de médicaments vétérinaires antiparasitaires destinés au traitement externe des animaux de compagnie, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat et au stockage de ceux de ces médicaments entrant dans le champ de la dérogation prévue au dernier alinéa de l'article L. 5143-2, en vue de leur distribution en gros et en l'état ;

8° Distributeur de médicaments vétérinaires soumis à des essais cliniques, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant, d'ordre et pour le compte d'un ou plusieurs promoteurs définis à l'article R. 5141-3, au stockage de médicaments vétérinaires soumis à des essais cliniques, fabriqués ou importés par des entreprises définies au 1° ou au 2° du présent article et à leur distribution en l'état ;

9° Distributeur en gros de prémélanges médicamenteux, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat et au stockage de prémélanges médicamenteux et à leur distribution en gros et en l'état ;

10° Distributeur en gros spécialisé à l'exportation de prémélanges médicamenteux, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat et au stockage de prémélanges médicamenteux en vue de leur exportation en l'état ;

11° Fabricant d'aliments médicamenteux, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant, en vue de leur vente, de leur cession à titre gratuit ou de la réalisation d'essais cliniques sur l'animal, à la fabrication d'aliments médicamenteux ; cette fabrication comprend les opérations concernant l'achat du ou des prémélanges médicamenteux, des articles de conditionnement, le mélange, le contrôle de la qualité, les opérations de stockage correspondantes, les contrôles correspondants notamment en matière d'homogénéité, ainsi que le suivi des lots et, s'il y a lieu, leur retrait.

Pour les aliments médicamenteux soumis à des essais cliniques, les opérations de distribution, de suivi desdits médicaments et, s'il y a lieu, de leur retrait sont effectuées par le fabricant, sous la responsabilité du promoteur mentionné à l'article R. 5141-3 ;

12° Importateur d'aliments médicamenteux, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant, en vue de leur vente, de leur cession à titre gratuit ou de la réalisation d'essais cliniques sur l'animal, à l'importation, au stockage, au contrôle de la qualité des lots d'aliments médicamenteux ainsi qu'au suivi et, s'il y a lieu, au retrait des lots d'aliments médicamenteux en provenance :

a) D'Etats non membres de l'Union européenne et non parties à l'accord sur l'Espace économique européen ;

b) Ou d'autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen lorsque les aliments médicamenteux ont été fabriqués par un établissement non autorisé au titre de l'article 4 de la directive 90/167/CEE du Conseil du 26 mars 1990 établissant les conditions de préparation, de mise sur le marché et d'utilisation des aliments médicamenteux pour animaux dans l'Union. Pour les aliments médicamenteux soumis à des essais cliniques, les opérations de distribution, de suivi et, s'il y a lieu, de retrait sont effectuées par l'importateur, sous la responsabilité du promoteur mentionné à l'article R. 5141-3 ;

13° Distributeur d'aliments médicamenteux, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat et au stockage d'aliments médicamenteux autres que ceux soumis à des essais cliniques et à leur distribution en l'état ;

14° Distributeur à l'exportation d'aliments médicamenteux, l'entreprise comportant un ou plusieurs établissements pharmaceutiques vétérinaires se livrant à l'achat et au stockage d'aliments médicamenteux autres que ceux soumis à des essais cliniques et à leur exportation en l'état.

**Art. R5142-2**

Pour les médicaments autres que ceux soumis à des essais cliniques sur l'animal et que les aliments médicamenteux, lorsque le fabricant ou l'importateur n'assure pas lui-même l'exploitation, il ne peut vendre en gros ni céder à titre gratuit les médicaments qu'il fabrique ou importe que par l'intermédiaire de l'exploitant qui assure ces opérations de vente ou de cession.

Les exploitants, les dépositaires et les distributeurs en gros de médicaments vétérinaires ne peuvent distribuer les médicaments qu'ils stockent qu'à d'autres entreprises autorisées à les distribuer en gros ou à des personnes physiques ou morales habilitées à les délivrer.

Les exploitants, les dépositaires et les distributeurs en gros de prémélanges médicamenteux ne peuvent distribuer les prémélanges médicamenteux qu'ils stockent qu'à d'autres entreprises autorisées à les distribuer en gros ou à des personnes physiques ou morales autorisées à fabriquer des aliments médicamenteux ou disposant de l'agrément prévu à l'article L. 5143-3 pour la préparation extemporanée de ces aliments.

Les distributeurs de médicaments soumis à des essais cliniques ne peuvent distribuer ces médicaments qu'à d'autres distributeurs de médicaments soumis à des essais cliniques, aux investigateurs définis à l'article R. 5141-3 ou à des personnes physiques ou morales habilitées à exercer des activités analogues hors du territoire national.

Les fabricants, les importateurs et les distributeurs d'aliments médicamenteux ne peuvent distribuer les aliments médicamenteux qu'aux personnes physiques ou morales habilitées à les délivrer, à d'autres distributeurs ou exportateurs d'aliments médicamenteux ou, dans les conditions mentionnées à l'article L. 5142-4, aux groupements d'éleveurs ou directement aux éleveurs. Les aliments médicamenteux pour essais cliniques ne peuvent être distribués que par les fabricants ou importateurs précités et uniquement aux investigateurs ou à des personnes physiques habilitées à exercer des activités analogues hors du territoire national.

**Art. R5142-3**

Les entreprises mentionnées à l'article R. 5142-1 peuvent exporter en dehors du territoire national les médicaments vétérinaires qu'elles vendent, cèdent à titre gratuit ou distribuent.

Les exportations effectuées par ces entreprises vers d'autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ne peuvent être destinées qu'à des personnes physiques ou morales autorisées à exercer des activités analogues ou habilitées à délivrer ces médicaments ou, dans le cas des aliments médicamenteux, à les utiliser dans ces Etats.

######## Sous-section 2 : Autorisation administrative.

**Art. R5142-4**

Les modalités de présentation et d'instruction des demandes d'autorisation d'ouverture, de modification des autorisations initiales et de transfert des autorisations d'ouverture prévues aux articles R. 5142-5 à R. 5142-7, R. 5142-9, R. 5142-10, R. 5142-13 et R. 5142-14, ainsi que le contenu du dossier joint à la demande sont fixées, sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par arrêté des ministres chargés de l'agriculture et de la santé.

Ce dossier comporte les renseignements et pièces justificatives relatifs à l'entreprise, à l'établissement et au pharmacien ou vétérinaire responsable et la description de l'établissement et de ses conditions de fonctionnement.

**Art. R5142-5**

L'autorisation d'ouverture d'un établissement pharmaceutique vétérinaire est délivrée à l'entreprise dont il dépend par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, après enquête de l'inspection compétente et après avis, selon le cas, du ou des conseils centraux compétents de l'ordre national des pharmaciens ou du ou des conseils régionaux compétents de l'ordre national des vétérinaires. Si le conseil de l'ordre compétent n'a pas donné son avis dans un délai de deux mois, le directeur général peut statuer.

Lorsqu'une entreprise comporte plusieurs établissements pharmaceutiques vétérinaires, chacun d'entre eux fait l'objet d'une autorisation distincte.

Pour les établissements où est effectuée la fabrication ou l'importation de médicaments vétérinaires, l'autorisation précise les formes pharmaceutiques concernées ou, le cas échéant, la nature des médicaments concernés.

L'autorisation d'ouverture précise l'activité prévue à l'article R. 5142-1 au titre de laquelle elle est accordée. Pour un même établissement, l'autorisation peut mentionner plusieurs activités.

**Art. R5142-6**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail informe de sa décision, dans un délai de quinze jours, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lorsque l'autorisation concerne un établissement comprenant tout ou partie des locaux et des équipements constitutifs d'un établissement autorisé par ce dernier mentionné au 1° ou 2° de l'article R. 5124-2 et en application de l'article L. 5124-3.

**Art. R5142-7**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail informe de sa décision, dans un délai de quinze jours, le préfet du département de l'implantation de l'établissement lorsque l'autorisation concerne un établissement mentionné au 11° ou au 12° de l'article R. 5142-1 comprenant tout ou partie des locaux et des équipements constitutifs d'un établissement agréé ou enregistré en application des articles L. 235-1 et L. 236-1 du code rural et de la pêche maritime.

**Art. R5142-8**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail notifie sa décision au demandeur dans un délai de quatre-vingt-dix jours à compter de la date de réception de la demande complète.

Pour les établissements se livrant à la fabrication ou à l'importation de médicaments vétérinaires, à la fabrication ou à l'importation de médicaments soumis à des essais cliniques et à la fabrication ou à l'importation d'aliments médicamenteux, le silence gardé par le directeur général vaut refus d'autorisation à l'expiration d'un délai de quatre-vingt-dix jours à compter de la date de réception de la demande complète.

Pour les autres établissements, le silence gardé par le directeur général vaut autorisation tacite à l'expiration d'un délai de quatre-vingt-dix jours à compter de la date de réception de la demande complète.

Les décisions d'autorisation, de suspension ou de retrait de l'autorisation sont rendues publiques sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail rend également publiques, sur son site internet, les informations relatives aux pharmaciens ou aux vétérinaires responsables mentionnés à l'article L. 5142-1.

Pour les établissements autorisés à exercer les activités définies au 1° et au 2° de l'article R. 5142-1, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail transmet une copie de l'autorisation à l'Agence européenne des médicaments.

**Art. R5142-9**

L'autorisation préalable mentionnée au deuxième alinéa de l'article L. 5142-2 est nécessaire pour les modifications substantielles suivantes :

— l'exercice d'une nouvelle activité pharmaceutique au sens de l'article R. 5142-1 ;

— la fabrication ou l'importation d'une nouvelle catégorie de médicaments vétérinaires ;

— la fabrication ou l'importation d'une nouvelle forme pharmaceutique ;

— la mise en œuvre d'une nouvelle opération pharmaceutique de fabrication ou d'importation ;

— un réaménagement, une extension ou une suppression de locaux dans lesquels sont réalisées des opérations pharmaceutiques de fabrication, d'importation, de distribution en gros ou de stockage ;

— une modification relative aux équipements intervenant dans des opérations pharmaceutiques de fabrication, d'importation, de distribution en gros ou de stockage.

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail notifie sa décision au demandeur dans un délai de trente jours à compter de la date de réception de la demande accompagnée d'un dossier complet.

Il peut procéder à une enquête sur place pour lui permettre de se prononcer sur la demande. Il peut, à ces fins, prolonger le délai prévu à l'alinéa précédent pour une durée qui ne peut excéder quatre-vingt-dix jours. Dans ce cas, il notifie cette décision de prorogation au demandeur.

Pour les établissements se livrant à la fabrication ou à l'importation de médicaments vétérinaires, à la fabrication ou à l'importation de médicaments soumis à des essais cliniques et à la fabrication ou à l'importation d'aliments médicamenteux, le silence gardé par le directeur général vaut refus d'autorisation à l'expiration de l'un des délais mentionnés aux alinéas ci-dessus, courant à compter de la date de réception de la demande accompagnée d'un dossier complet.

Pour les autres établissements, le silence gardé par le directeur général vaut autorisation tacite à l'expiration de l'un des délais mentionnés aux alinéas ci-dessus, courant à compter de la date de réception de la demande accompagnée du dossier complet.

Les modifications autres que celles visées au premier alinéa sont déclarées dans le mois qui suit leur mise en œuvre à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail fait connaître son opposition motivée à cette modification ou procède à l'actualisation de l'autorisation dans un délai de deux mois.

**Art. R5142-10**

Lorsque l'autorisation initiale a été accordée après information du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou du préfet selon la procédure prévue aux articles R. 5142-6 ou R. 5142-7, ils sont informés de la modification dans un délai de quinze jours.

**Art. R5142-11**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut requérir du demandeur toute information complémentaire nécessaire à l'instruction de la demande.

Les délais prévus aux articles R. 5142-8 à R. 5142-9 sont, en ce cas, suspendus jusqu'à ce que les données complémentaires requises aient été fournies.

**Art. R5142-12**

Si, dans le délai de deux ans qui suit la notification des autorisations prévues aux articles R. 5142-8 à R. 5142-10, l'établissement ne fonctionne pas, ces autorisations deviennent caduques. Toutefois, sur justification produite avant l'expiration de ce délai, celui-ci peut être prorogé par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5142-12-1**

Lorsqu'une entreprise mentionnée à l'article R. 5142-1 envisage la fermeture d'un de ses établissements autorisé en application des dispositions de l'article R. 5142-5, elle en avertit l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Cette information a lieu :

1° Au plus tard six mois avant la fermeture définitive de cet établissement pour les établissements mentionnés aux 1° à 3° de l'article R. 5142-1 ;

2° Au plus tard un mois avant la fermeture définitive de cet établissement pour les établissements mentionnés aux 4° à 14° de l'article R. 5142-1.

**Art. R5142-13**

En cas de changement de propriété d'un établissement pharmaceutique vétérinaire, l'autorisation d'ouverture est transférée au nouveau propriétaire sur demande adressée conjointement par les deux pharmaciens ou vétérinaires responsables concernés au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

En cas de mise en location-gérance de l'établissement, l'autorisation d'ouverture est transférée dans les mêmes conditions au locataire-gérant pour la durée de la location-gérance.

Le transfert est autorisé par le directeur général sous réserve du respect des dispositions du présent chapitre par le nouveau propriétaire ou le locataire-gérant dans un délai de deux mois à compter de la date de réception de la demande. Le silence gardé par le directeur général vaut acceptation de la demande à l'expiration de ce délai.

Lorsque le transfert concerne un établissement mentionné aux articles R. 5142-6 ou R. 5142-7, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou le préfet est informé de la décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5142-14**

Le changement de propriété ou la mise en location-gérance d'une partie d'un établissement pharmaceutique vétérinaire est subordonné :

1° A une modification de l'autorisation initiale d'ouverture dans les conditions prévues aux articles R. 5142-9 et R. 5142-10 ;

2° A la délivrance d'une autorisation d'ouverture accordée à l'acquéreur ou au locataire-gérant dans les conditions définies aux articles R. 5142-5 à R. 5142-8.

**Art. R5142-15**

La suspension, dont la durée ne peut excéder un an, et le retrait de l'autorisation d'ouverture, prévus à l'article L. 5142-2, sont prononcés par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Sauf en cas d'urgence, ces décisions ne peuvent intervenir qu'après que l'intéressé a été mis à même de présenter ses observations.

Lorsque la décision concerne un établissement mentionné aux articles R. 5142-6 ou R. 5142-7, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou le préfet est informé de la décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

La décision ne peut faire l'objet d'un recours contentieux qu'après l'exercice d'un recours gracieux auprès du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Lorsque la décision concerne un établissement dont la copie de l'autorisation d'ouverture a été transmise à l'Agence européenne des médicaments, elle est notifiée à cette agence.

######## Sous-section 3 : Conditions d'exercice des pharmaciens ou vétérinaires responsables et délégués.

**Art. R5142-16**

Dans les entreprises et leurs établissements mentionnés aux 1° et 2° de l'article R. 5142-1, le pharmacien ou le vétérinaire responsable et le ou les pharmaciens ou vétérinaires délégués justifient d'une expérience pratique d'au moins deux ans, dans un ou plusieurs établissements autorisés à fabriquer ou à importer des médicaments vétérinaires dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen. Toutefois, tout ou partie de cette expérience peut avoir été acquise soit dans un ou plusieurs établissements autorisés à fabriquer ou à importer des médicaments à usage humain dans un Etat membre de la Communauté européenne ou partie à l'accord sur l'Espace économique européen, soit au cours de stages d'internat effectués au-delà de la première année dans ces établissements. Le pharmacien ou le vétérinaire responsable et le pharmacien ou le vétérinaire délégué justifient que cette expérience pratique comporte des activités d'analyse qualitative des médicaments, d'analyse quantitative des principes actifs ainsi que d'essais et vérifications nécessaires pour assurer la qualité des médicaments.

**Art. R5142-17**

La durée de l'expérience pratique prévue à l'article R. 5142-16 est ramenée :

1° A une année pour les professionnels dont les études supérieures ont été effectuées dans le cadre d'un régime de cinq années ;

2° A six mois :

a) Pour ceux dont les études supérieures ont été effectuées dans le cadre d'un régime de six années au moins ;

b) Pour ceux dont les études supérieures ont été effectuées dans un régime de cinq années, s'ils ont obtenu en outre un diplôme de troisième cycle sanctionnant des études supérieures relatives aux activités concernées, lorsque ce diplôme et l'intitulé de la formation figurent sur une liste établie par arrêté des ministres chargés de l'agriculture, de l'enseignement supérieur et de la santé.

**Art. R5142-17-1**

Dans les entreprises et leurs établissements mentionnés au 3° de l'article R. 5142-1, le pharmacien ou le vétérinaire responsable et le ou les pharmaciens ou vétérinaires délégués justifient d'une expérience pratique d'au moins six mois acquise dans les conditions mentionnées à l'article R. 5142-16.

Cette expérience peut avoir été acquise en tout ou partie dans un établissement assurant l'exploitation de médicaments à usage humain ou de médicaments vétérinaires, à condition que cette expérience ait consisté au moins en des activités de suivi des lots ou en des activités de pharmacovigilance.

**Art. R5142-18**

Le pharmacien ou le vétérinaire responsable des entreprises mentionnées aux 4°, 5°, 6°, 7°, 8°, 9° et 10° de l'article R. 5142-1 et le ou les pharmaciens ou vétérinaires délégués de leurs établissements justifient d'une expérience pratique d'au moins six mois dans un établissement pharmaceutique, un établissement pharmaceutique vétérinaire, une officine de pharmacie ou une pharmacie à usage intérieur mentionnée à l'article L. 5126-1.

L'expérience mentionnée au présent article peut être acquise dans le cadre de leur formation pour les titulaires d'un diplôme de troisième cycle figurant sur une liste établie par arrêté des ministres chargés de l'agriculture, de l'enseignement supérieur et de la santé.

**Art. R5142-19**

Les pharmaciens ou vétérinaires responsables et délégués qui exercent leurs fonctions dans une entreprise ou dans un établissement d'une entreprise mentionnée aux 1° à 10° de l'article R. 5142-1 à la date du 22 mars 2003 sont réputés répondre aux conditions d'exercice mentionnées aux articles R. 5142-16 à R. 5142-18.

**Art. R5142-20**

Tout acte relevant des activités mentionnées à l'article R. 5142-1 ou à l'article R. 5142-40 est effectué sous le contrôle effectif d'un pharmacien ou d'un vétérinaire qui remplit, selon le cas, les conditions d'exercice de la pharmacie ou de la médecine vétérinaire en France.

**Art. R5142-21**

Les pharmaciens responsables ou délégués mentionnés à l'article L. 5142-1 et les pharmaciens intérimaires mentionnés à l'article R. 5142-26 sont inscrits au tableau de la section B ou de la section E de l'ordre national des pharmaciens lorsqu'il s'agit des établissements mentionnés aux 1°, 2°, 3°, 11° et 12° de l'article R. 5142-1 et au tableau de la section C ou de la section E lorsqu'il s'agit d'un établissement mentionné aux 4°, 5°, 6°, 7°, 8°, 9°, 10°, 13° et 14° du même article.

Les vétérinaires responsables et intérimaires sont inscrits auprès du conseil régional de l'ordre dont dépend le siège social de l'entreprise ou de l'établissement où ils exercent leurs fonctions.

Les vétérinaires délégués et les vétérinaires délégués intérimaires sont inscrits auprès du conseil régional de l'ordre dont dépend l'établissement où ils exercent leurs fonctions.

**Art. R5142-22**

Un pharmacien ou vétérinaire responsable ou délégué s'inscrit à l'ordre dont il dépend, fait enregistrer son diplôme, dans les conditions prévues à l'article L. 4221-16 pour les pharmaciens ou dans les conditions prévues à l'article L. 241-1 du code rural et de la pêche maritime pour les vétérinaires.

Le diplôme du pharmacien ou du vétérinaire responsable ne peut être enregistré que pour une seule entreprise.

Le diplôme du pharmacien ou du vétérinaire délégué ne peut être enregistré que pour un seul établissement, sauf dans le cas où un même pharmacien ou vétérinaire exerce en qualité de pharmacien ou de vétérinaire délégué de deux établissements pharmaceutiques de la même entreprise implantés sur le même site.

En cas de cessation définitive de son activité ou en cas de cessation temporaire supérieure à un an, l'intéressé est tenu, sauf en cas de force majeure, de demander l'annulation de l'enregistrement de son diplôme et, selon le cas, sa radiation ou sa suspension du tableau de l'ordre en sa qualité de pharmacien ou de vétérinaire responsable ou délégué.

**Art. R5142-23**

Un pharmacien ou vétérinaire assurant un remplacement s'inscrit pour ce faire à l'ordre dont il dépend et fait enregistrer son diplôme, dans les conditions prévues à l'article L. 4221-16 pour les pharmaciens ou dans les conditions prévues à l'article L. 241-1 du code rural et de la pêche maritime pour les vétérinaires.

Le pharmacien ou vétérinaire responsable intérimaire et le pharmacien ou vétérinaire délégué intérimaire mentionnés aux articles R. 5142-26 et R. 5142-27 procèdent, lors de leur désignation, aux mêmes formalités.

**Art. R5142-24**

En cas d'absence ou d'empêchement du pharmacien ou du vétérinaire responsable ou délégué, leur remplacement ne peut excéder une année, sauf dans le cas de service national ou de rappel à ce service. Dans ce cas, ce dernier est prolongé jusqu'à la cessation de l'empêchement.

Lorsque le remplacement excède trente jours consécutifs, l'intéressé fait connaître au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail les nom, adresse et qualité de son remplaçant.

L'identité des pharmaciens ou vétérinaires assurant des remplacements, les dates et durées de ces remplacements sont conservées dans l'établissement pendant une durée de cinq ans.

**Art. R5142-25**

En cas de cessation définitive des fonctions du pharmacien ou vétérinaire responsable, il est procédé sans délai à la désignation d'un nouveau pharmacien ou vétérinaire responsable.

**Art. R5142-26**

Lorsque l'entreprise est exploitée par une société, l'organe social compétent de cette entreprise désigne, en même temps que le pharmacien ou vétérinaire responsable et pour assurer, le cas échéant, leur remplacement, un ou plusieurs pharmaciens ou vétérinaires responsables intérimaires.

Le pharmacien ou vétérinaire responsable intérimaire se voit conférer, pour les périodes de remplacement, les mêmes pouvoirs et attributions que ceux conférés au pharmacien ou vétérinaire responsable et les exerce effectivement pendant la durée du remplacement.

Si le pharmacien ou vétérinaire responsable intérimaire est un pharmacien ou vétérinaire délégué de l'entreprise, un pharmacien ou vétérinaire délégué intérimaire est désigné en même temps par le pharmacien ou vétérinaire responsable.

**Art. R5142-27**

Lorsque l'entreprise est la propriété d'un pharmacien ou d'un vétérinaire, son remplacement peut être assuré par :

1° Un pharmacien ou vétérinaire délégué ou adjoint de la même entreprise ;

2° Un pharmacien ou vétérinaire n'ayant pas d'autre activité professionnelle pendant la durée de son remplacement et s'inscrivant pour ce faire à la section compétente de l'ordre national des pharmaciens ou au conseil régional de l'ordre des vétérinaires.

**Art. R5142-28**

Le remplacement d'un pharmacien ou vétérinaire délégué est assuré dans les conditions suivantes :

— par le pharmacien ou le vétérinaire délégué intérimaire mentionné à l'article R. 5142-26, désigné par l'organe social compétent ;

— ou, à défaut, par un pharmacien ou un vétérinaire adjoint de la même entreprise ou par un pharmacien ou un vétérinaire n'ayant pas d'autre activité professionnelle pendant la durée du remplacement.

**Art. R5142-29**

En cas de décès du pharmacien ou du vétérinaire propriétaire d'une entreprise mentionnée à l'article R. 5142-1, un pharmacien ou un vétérinaire responsable est désigné sans délai par le conjoint ou les héritiers pour en poursuivre l'exploitation.

Il est choisi parmi les pharmaciens ou vétérinaires mentionnés à l'article R. 5142-27 et se déclare, dès qu'il a accepté les fonctions qui lui sont confiées, par le conjoint ou les héritiers, auprès du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5142-30**

Dans tous les cas, les pharmaciens ou les vétérinaires assurant le remplacement ou l'exploitation après le décès du pharmacien ou du vétérinaire propriétaire de l'entreprise justifient de l'expérience pratique prévue, selon le cas, à l'article R. 5142-16 ou à l'article R. 5142-18.

**Art. R5142-31**

Le pharmacien ou le vétérinaire responsable d'une entreprise mentionnée aux 1°, 2°, 3°, 4°, 5°, 6°, 7°, 8°, 9° et 10° de l'article R. 5142-1 ou le pharmacien ou le vétérinaire délégué de son établissement exerce ses fonctions de façon permanente et continue. Ces fonctions sont incompatibles, notamment avec l'exploitation d'une officine de pharmacie, la gérance d'une pharmacie mutualiste, d'une pharmacie de société de secours minière, d'une pharmacie à usage intérieur, avec l'exercice de la médecine vétérinaire et avec les fonctions des pharmaciens et des vétérinaires mentionnés à l'article L. 5143-8.

Les fonctions de pharmacien responsable ou délégué d'une entreprise ou d'un établissement mentionné aux 1°, 2°, 3°, 4°, 5°, 6°, 7°, 8°, 9° et 10° de l'article R. 5142-1 sont incompatibles avec les fonctions de pharmacien responsable ou délégué d'une entreprise ou d'un établissement mentionné à l'article R. 5124-2 sauf pour deux établissements de la même entreprise situés sur le même site.

Les pharmaciens ou vétérinaires, assurant un remplacement de pharmacien ou de vétérinaire responsable ou délégué, se consacrent exclusivement à cette activité pendant la période où ils en ont la charge.

**Art. R5142-32**

Par dérogation à l'article R. 5142-31, les pharmaciens, les vétérinaires et les sociétés propriétaires d'un établissement pharmaceutique de fabrication annexé à leur officine ou à leur cabinet en vertu d'une autorisation d'ouverture obtenue avant le 20 mars 2003 peuvent continuer à exploiter ledit établissement en même temps que leur officine, leur clinique ou leur cabinet vétérinaires tant qu'ils restent propriétaires de ces derniers.

Les pharmaciens, les vétérinaires et les sociétés mentionnées à l'alinéa précédent sont soumis aux obligations imposées aux entreprises et établissements pharmaceutiques vétérinaires.

Ces pharmaciens peuvent dispenser dans leur officine et ces vétérinaires délivrer au détail conformément aux dispositions de l'article L. 5143-2 les médicaments vétérinaires qu'ils fabriquent.

######## Sous-section 4 : Fonctions des pharmaciens ou vétérinaires responsables.

**Art. R5142-33**

Dans les sociétés mentionnées à l'article L. 5142-1, autres que celles qui fabriquent, importent ou distribuent des aliments médicamenteux à l'exclusion de tout autre médicament vétérinaire et qui optent pour la dérogation prévue au dernier alinéa de cet article, le pharmacien ou le vétérinaire responsable est :

1° Dans les sociétés anonymes autres que celles mentionnées aux articles L. 225-57 à L. 225-93 du code de commerce, le président du conseil d'administration ayant la qualité de directeur général ou le directeur général ou un directeur général délégué ;

2° Dans les sociétés anonymes mentionnées aux articles du même code, soit le président du directoire, soit un autre membre du directoire ayant la qualité de directeur général, soit le directeur général unique ;

3° Dans les sociétés en commandite par actions, les sociétés à responsabilité limitée, les entreprises unipersonnelles à responsabilité limitée, les sociétés en nom collectif et les sociétés en commandite simple, un gérant ;

4° Dans les sociétés par actions simplifiées, la personne physique ayant la qualité de président de la société ou le dirigeant auquel les statuts ont confié, en application de l' article L. 227-5 du code de commerce , les attributions mentionnées à l'article R. 5142-35 ;

5° Dans les sociétés coopératives agricoles, un directeur général ou un membre du directoire.

**Art. R5142-34**

L'entreprise adresse au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail copie de tout acte portant désignation du pharmacien ou du vétérinaire responsable et du ou des pharmaciens ou des vétérinaires responsables intérimaires définis aux articles R. 5142-26 et R. 5142-27 et fixant ses attributions. L'entreprise en adresse également copie, selon le cas, au conseil central compétent de l'ordre national des pharmaciens ou au conseil régional de l'ordre des vétérinaires.

**Art. R5142-35**

En vue de l'application des règles édictées dans l'intérêt de la santé publique, le pharmacien ou le vétérinaire responsable assume les missions suivantes dans la mesure où elles correspondent aux activités de l'entreprise dans laquelle il exerce :

1° Il organise et surveille l'ensemble des opérations pharmaceutiques de l'entreprise, et notamment l'approvisionnement, la fabrication, la publicité, l'information, la pharmacovigilance, la libération, le suivi et le retrait des lots, la distribution, l'importation et l'exportation des médicaments vétérinaires ainsi que les opérations de stockage correspondantes ;

2° Il veille à ce que les conditions de transport garantissent la bonne conservation, l'intégrité et la sécurité de ces médicaments vétérinaires ;

3° Il signe, après avoir pris connaissance du dossier, les demandes d'autorisation de mise sur le marché de médicaments vétérinaires présentées par l'entreprise et toute autre demande liée aux activités qu'il organise et surveille ;

4° Il participe à l'élaboration du programme de recherches et d'études :

5° Il a autorité sur les pharmaciens ou les vétérinaires délégués et adjoints ; il donne son agrément à leur engagement et est consulté sur leur licenciement ;

6° Il désigne les pharmaciens ou les vétérinaires délégués intérimaires ;

7° Il signale aux autres dirigeants de l'entreprise tout obstacle ou limitation à l'exercice de ces attributions.

Le pharmacien ou vétérinaire responsable participe aux délibérations des organes de gestion, d'administration, de direction ou de surveillance, ou à celles de tout autre organe ayant une charge exécutive, de l'entreprise, lorsque ces délibérations concernent ou peuvent affecter l'exercice des missions relevant de sa responsabilité et énumérées du 1° au 7° du présent article.

Dans le cas où un désaccord portant sur l'application des règles édictées dans l'intérêt de la santé publique oppose un organe de gestion, d'administration, de direction ou de surveillance au pharmacien ou au vétérinaire responsable, celui-ci en informe le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5142-35-1**

Lorsque le pharmacien ou le vétérinaire responsable d'un établissement se livrant à la fabrication, à l'importation ou à l'exploitation de médicaments vétérinaires, autres que ceux soumis à des essais cliniques, a connaissance, après la commercialisation d'un lot de médicaments vétérinaires, d'un incident ou d'un accident survenu lors de la fabrication ou de la distribution de ce lot et susceptible d'entraîner un risque pour la santé publique, il en fait immédiatement la déclaration au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, et aux autorités compétentes des Etats membres concernés dans le cas d'un médicament ayant fait l'objet d'une procédure mentionnée à l'article R. 5141-47-1.

**Art. R5142-36**

Dans le cas où l'organe compétent met fin aux fonctions de pharmacien ou de vétérinaire responsable d'un pharmacien ou d'un vétérinaire ou refuse de les renouveler lors de leur expiration, ce pharmacien ou ce vétérinaire a la faculté de saisir, selon le cas, le conseil central de la section compétente de l'ordre national des pharmaciens ou le conseil régional de l'ordre des vétérinaires. Après instruction contradictoire, le conseil concerné émet un avis portant sur le point de savoir si l'intéressé a manqué ou non aux obligations qui lui incombaient, dans l'intérêt de la santé publique, en sa qualité de pharmacien ou de vétérinaire responsable.

######## Sous-section 5 : Pharmaciens et vétérinaires adjoints des établissements pharmaceutiques vétérinaires.

**Art. R5142-37**

Les pharmaciens et vétérinaires qui assistent le pharmacien ou le vétérinaire responsable sont qualifiés de pharmaciens et vétérinaires adjoints. Ils sont inscrits respectivement à la section B, C ou E de l'ordre des pharmaciens ou au tableau de l'ordre des vétérinaires. Leurs diplômes sont enregistrés dans les conditions prévues à l'article L. 4221-16 ou à l'article L. 241-1 du code rural et de la pêche maritime, selon le cas.

**Art. R5142-37-1**

Les pharmaciens ou vétérinaires adjoints à qui est confiée la libération des lots justifient, avant d'exercer cette attribution, d'une expérience professionnelle d'au moins six mois dans les conditions prévues à l'article R. 5142-16.

**Art. R5142-38**

Pour chaque établissement dépendant d'entreprises mentionnées aux 1°, 2° et 3° de l'article R. 5142-1, le nombre de pharmaciens ou de vétérinaires adjoints est fixé comme suit, en fonction de l'effectif du personnel calculé dans les conditions prévues à l'article R. 5142-40 :

1° Un pharmacien ou un vétérinaire adjoint pour un effectif de 20 à 35 personnes ;

2° Un deuxième pharmacien ou vétérinaire adjoint pour un effectif de 36 à 75 personnes et ainsi de suite par effectif de 40 personnes supplémentaires.

**Art. R5142-39**

Pour chaque établissement dépendant d'entreprises mentionnées aux 4° à 10° de l'article R. 5142-1, le nombre de pharmaciens ou de vétérinaires adjoints est fixé comme suit, en fonction de l'effectif du personnel calculé dans les conditions prévues à l'article R. 5142-40 :

1° Un pharmacien ou un vétérinaire adjoint pour un effectif de 40 à 100 personnes ;

2° Un deuxième pharmacien ou vétérinaire adjoint pour un effectif de 101 à 175 personnes ;

3° Un troisième pharmacien ou vétérinaire adjoint pour un effectif de 176 à 275 personnes et ainsi de suite par effectif de cent personnes supplémentaires.

**Art. R5142-40**

Pour le calcul de l'effectif des personnels mentionnés aux articles R. 5142-38 et R. 5142-39, il est tenu compte des personnes qui se livrent aux opérations suivantes :

1° Opérations de fabrication et d'importation et tous contrôles y afférents ;

2° Approvisionnement, magasinage, préparation des commandes et emballage ;

3° Suivi des lots, traitement des réclamations, retraits et retours des produits, opérations de pharmacovigilance.

**Art. R5142-41**

Lorsque pendant une période supérieure à un mois un pharmacien ou un vétérinaire adjoint recruté en application de l'article R. 5142-37 s'absente ou remplace le pharmacien ou le vétérinaire responsable, il est remplacé.

######## Sous-section 6 : Fonctionnement des entreprises et établissements pharmaceutiques vétérinaires.

**Art. R5142-42**

Les établissements pharmaceutiques vétérinaires fonctionnent conformément aux bonnes pratiques mentionnées à l'article L. 5142-3 qui leur sont applicables. Ils possèdent notamment :

1° Des locaux aménagés, agencés et entretenus en fonction des opérations pharmaceutiques qui y sont effectuées ;

2° Les moyens en personnels et matériels nécessaires à l'exercice de ces activités.

Ils adressent chaque année au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail un état de leur établissement dont la forme et le contenu sont fixés par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5142-43**

Les établissements mentionnés à l'article R. 5142-1 ne peuvent sous-traiter aucune des activités définies au même article, sous réserve des exceptions mentionnées ci-dessous :

1° Les fabricants de médicaments vétérinaires mentionnés au 1° de l'article R. 5142-1 peuvent sous-traiter une partie des opérations constitutives de la fabrication auprès d'autres fabricants de ces médicaments vétérinaires dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5142-3 applicables à ces opérations, leurs obligations respectives ;

2° Les fabricants et les importateurs de médicaments vétérinaires mentionnés au 1° et au 2° de l'article R. 5142-1 peuvent, dans des cas exceptionnels et à condition de justifier de ce recours auprès de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, confier certaines des opérations de contrôle de qualité mentionné à l'article R. 5142-47 à un laboratoire dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5142-3 applicables à ces opérations, leurs obligations respectives ; dans ces cas, le fabricant ou l'importateur en informe l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail afin que celle-ci soit en mesure de vérifier que le laboratoire sous-traitant possède la compétence et les moyens suffisants ;

3° Les fabricants de médicaments vétérinaires mentionnés au 1° de l'article R. 5142-1 peuvent sous-traiter au fabricant d'une matière première à usage pharmaceutique entrant dans la composition de leurs médicaments tout ou partie des contrôles de cette matière première tels que prévus par le dossier d'autorisation de mise sur le marché ou d'enregistrement, à l'exception de son identification, dans un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5142-3, leurs obligations respectives et précise les conditions de transport et de stockage intermédiaire de ces matières premières ;

4° Les fabricants d'aliments médicamenteux mentionnés au 11° de l'article R. 5142-1 peuvent sous-traiter la fabrication en totalité de certains aliments médicamenteux auprès d'autres fabricants d'aliments médicamenteux. Ils peuvent également confier certaines opérations de contrôle de la qualité à un laboratoire. La sous-traitance ou la prestation de contrôle sont réalisées dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5142-3 applicables à ces opérations, leurs obligations respectives ;

5° Les exploitants de médicaments vétérinaires mentionnés au 3° de l'article R. 5142-1 peuvent sous-traiter tout ou partie des opérations de pharmacovigilance mentionnées aux articles R. 5141-104 et R. 5141-105 :

— soit à un autre établissement pharmaceutique vétérinaire installé en France ;

— soit à un organisme installé dans un autre Etat membre de l'Union européenne et chargé par le titulaire de l'autorisation de mise sur le marché de réaliser ces opérations.

Cette sous-traitance se déroule dans le cadre d'un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5142-3 applicables à ces opérations, les obligations respectives de l'exploitant et du sous-traitant. L'exploitant informe l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail afin que celle-ci soit en mesure de vérifier que le sous-traitant possède la compétence et les moyens suffisants.

**Art. R5142-44**

Les établissements mentionnés à l'article R. 5142-1 prennent toutes les mesures nécessaires pour que le transport et la livraison des médicaments vétérinaires soient effectués dans des conditions garantissant leur bonne conservation, leur intégrité et leur sécurité.

######## Sous-section 7 : Fabrication et importation des médicaments vétérinaires.

**Art. R5142-45**

Les fabricants de médicaments vétérinaires mentionnés au 1° de l'article R. 5142-1 justifient, à tout moment, que tous les produits qu'ils utilisent, fabriquent et livrent sont conformes aux caractéristiques auxquelles ils doivent répondre et qu'il a été procédé aux contrôles nécessaires.

Les fabricants de médicaments vétérinaires faisant l'objet d'une autorisation de mise sur le marché mentionnée à l'article L. 5141-5 ou d'un enregistrement mentionné à l'article L. 5141-9 veillent à ce que les opérations de fabrication soient conduites dans le respect des données du dossier de cette autorisation ou de cet enregistrement acceptées par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Ils sont tenus de réévaluer et, si nécessaire, de modifier leurs méthodes de fabrication en fonction des progrès scientifiques et techniques. Le cas échéant, le fabricant avise le titulaire de l'autorisation ou de l'enregistrement et, s'il est distinct, l'exploitant du médicament vétérinaire de ces modifications.

Lorsque des lots de médicaments vétérinaires bénéficiant d'une autorisation de mise sur le marché ou d'un enregistrement mentionné à l'article L. 5141-9 sont importés d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, les comptes-rendus du contrôle correspondant à ces lots sont reconnus par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Ces comptes-rendus peuvent être détenus par l'établissement fabricant situé dans l'Etat membre ou partie concerné, titulaire d'une autorisation de fabrication ou d'importation mentionnée à l'article 44 de la directive 2001/82 du 6 novembre 2001 instituant un code communautaire relatif aux médicaments vétérinaires qui peut également assurer le suivi des lots pour la France. Le titulaire de l'autorisation de mise sur le marché ou de l'enregistrement tient l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail informée de l'identité du détenteur de ces comptes-rendus.

Les dispositions du troisième alinéa ci-dessus sont applicables aux lots de médicaments vétérinaires destinés à être expérimentés sur l'animal importés d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et fabriqués par un établissement autorisé au titre de l'article 44 de la directive 2001/82 du 6 novembre 2001.

La liste des médicaments vétérinaires immunologiques mentionnés au 2° de l'article L. 5141-2 dont une copie des comptes rendus de contrôle signés par le pharmacien ou le vétérinaire responsable, est adressée à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail lors de la mise en circulation de chaque lot est fixée, sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par arrêté des ministres chargés de l'agriculture et de la santé.

**Art. R5142-46**

Chaque lot de médicaments vétérinaires bénéficiant d'une autorisation de mise sur le marché mentionnée à l'article L. 5141-5 ou d'un enregistrement mentionné à l'article L. 5141-9 fait l'objet, du contrôle du produit fini lorsqu'il est importé :

1° D'un Etat non membre de l'Union européenne et non partie à l'accord sur l'Espace économique européen ;

2° Ou d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen lorsqu'il a été fabriqué par un établissement non autorisé au titre de l'article 44 de la directive 2001 / 82 du 6 novembre 2001 instituant un code communautaire relatif aux médicaments vétérinaires.

Ce contrôle est effectué par l'établissement pharmaceutique vétérinaire de l'importateur dans un Etat membre ou partie à l'accord sur l'Espace économique européen ou sous sa responsabilité lorsque le contrôle est sous-traité.

Lorsque ces médicaments bénéficient d'une autorisation de mise sur le marché mentionnée à l'article L. 5141-5 ou d'un enregistrement mentionné à l'article L. 5141-9, ce contrôle est celui prévu au dossier de cette autorisation ou de cet enregistrement.

L'établissement s'assure que ces médicaments vétérinaires ont été fabriqués par des fabricants dûment autorisés au titre de la législation ou de la réglementation de l'Etat concerné et ont été soumis à des normes de bonnes pratiques au moins équivalentes à celles que prévoit l'article L. 5142-3.

Les dispositions de l'alinéa précédent sont applicables aux médicaments vétérinaires soumis à des essais cliniques importés dans les conditions mentionnées au premier alinéa.

**Art. R5142-46-1**

Pour chaque lot de médicaments visés aux articles R. 5142-45 et R. 5142-46, le pharmacien ou le vétérinaire responsable procède à la libération des lots et atteste que chaque lot de fabrication répond aux dispositions des articles précités sur un registre prévu à cet effet ou par tout système approprié ne permettant aucune modification des données qu'il contient après validation de leur enregistrement.

**Art. R5142-47**

Un fabricant et importateur de médicaments vétérinaires mentionnés au 1° et au 2° de l'article R. 5142-1 a un ou plusieurs départements de contrôle de la qualité. Ce ou ces départements sont placés sous l'autorité d'une personne possédant les qualifications requises et hiérarchiquement indépendante des autres responsables de départements.

Le département de contrôle de la qualité dispose d'un ou plusieurs laboratoires de contrôle possédant des moyens suffisants en personnel et en matériel pour effectuer les contrôles et essais nécessaires sur les matières premières et articles de conditionnement ainsi que les contrôles des produits intermédiaires et finis.

**Art. R5142-48**

Un établissement pharmaceutique vétérinaire assurant la fabrication de médicaments mentionnés au 1° de l'article R. 5142-1 dispose d'un système de documentation comportant les spécifications, les formules de fabrication, les procédures et les relevés, comptes rendus et enregistrements, couvrant les différentes opérations qu'il effectue.

Pour les médicaments vétérinaires autres que ceux soumis à des essais cliniques, les documents relatifs à chaque lot sont conservés par l'établissement pharmaceutique vétérinaire qui en assure la fabrication, pendant au moins un an après la date de péremption du lot concerné et pendant au moins cinq ans après sa libération.

Pour les médicaments vétérinaires soumis à des essais cliniques, les documents relatifs à chaque lot sont conservés par l'établissement pharmaceutique vétérinaire qui en assure la fabrication, pendant au moins un an après la date de péremption du lot et pendant au moins cinq ans après la fin de l'essai ou son interruption. Lorsque les essais aboutissent à la commercialisation du médicament vétérinaire, ces documents sont conservés au-delà des durées précitées et jusqu'au terme d'un délai de cinq ans après la fin de cette commercialisation.

Les établissements pharmaceutiques vétérinaires, assurant l'importation de médicaments vétérinaires dans les conditions mentionnées à l'article R. 5142-46, détiennent ces documents et les conservent pendant les mêmes délais.

######## Sous-section 8 : Exploitation et distribution en gros des médicaments vétérinaires.

**Art. R5142-49-1**

Les établissements pharmaceutiques assurant une ou plusieurs opérations constitutives de l'exploitation disposent d'un système de documentation comportant les procédures et les enregistrements couvrant les opérations qu'ils effectuent et les conservent durant cinq ans au moins après la libération du lot ou un an au moins après la date de péremption des lots concernés.

L'exploitant détient le certificat de libération ou tout document attestant de la libération de ce lot pendant les mêmes délais.

**Art. R5142-50**

Tout établissement pharmaceutique vétérinaire d'une entreprise mentionnée à l'article R. 5142-1 se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros conserve, pour chaque transaction d'entrée et de sortie, au moins les informations suivantes :

1° La date de la transaction ;

2° Le nom du médicament vétérinaire ;

3° Le numéro du lot de fabrication et la date de péremption ;

4° La quantité reçue ou fournie ;

5° Les nom et adresse du fournisseur et du destinataire.

Ces informations peuvent être enregistrées par tout système approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement.

L'établissement pharmaceutique mentionné au premier alinéa, au moins une fois par an, compare la liste des médicaments entrés et sortis avec les médicaments en stock, toute divergence devant être consignée dans un rapport.

Les informations conservées ou enregistrées sont tenues pendant cinq ans à la disposition de l'inspection compétente et de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Tout établissement pharmaceutique vétérinaire mentionné au premier alinéa s'assure que les personnes morales ou physiques destinataires de sa livraison sont habilitées à délivrer au détail des médicaments vétérinaires, conformément aux articles L. 5143-2, L. 5143-6 et L. 5143-8.

**Art. R5142-50-1**

Tout distributeur en gros, lorsqu'il n'est pas titulaire de l'autorisation de mise sur le marché, qui importe un médicament vétérinaire d'un autre Etat membre informe le titulaire de l'autorisation de mise sur le marché et notifie à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail son intention de procéder à cette importation.

L'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et le titulaire d'une autorisation de mise sur le marché délivrée par l'Union européenne en application du règlement (CE) n° 726/2004 du Parlement européen et du Conseil du 31 mars 2004 sont informés de toute intention de commercialiser en France le médicament vétérinaire faisant l'objet de l'autorisation.

**Art. R5142-51**

Une entreprise mentionnée aux 5°, 7° et au 9° de l'article R. 5142-1 déclare au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail le territoire sur lequel chacun de ses établissements exerce son activité de distribution en gros. Cette déclaration est effectuée à l'occasion de l'ouverture de l'établissement ; elle est modifiée lors de tout changement du territoire de distribution initialement déclaré.

Sur le territoire de distribution déclaré, chaque établissement pharmaceutique vétérinaire des entreprises mentionnées aux 5°, 7° et au 9° de l'article R. 5142-1 est en mesure de satisfaire à tout moment la consommation de sa clientèle habituelle durant au moins deux semaines et, en cas d'urgence, de livrer un médicament vétérinaire dans les 24 heures suivant la réception de la commande.

**Art. R5142-52**

Un établissement pharmaceutique vétérinaire mentionné à l'article R. 5142-1 se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros de médicaments vétérinaires se dote d'un plan d'urgence qui garantit la mise en oeuvre effective de tout retrait de lots de ces médicaments organisé par l'exploitant.

Cette obligation s'impose dans les mêmes conditions aux établissements se livrant à la vente en gros, à la cession à titre gratuit ou à la distribution en gros de médicaments vétérinaires soumis à des essais cliniques ou à la distribution d'aliments médicamenteux, dont le retrait est organisé par le fabricant ou l'importateur.

**Art. R5142-53**

Les dépositaires définis au 4° de l'article R. 5142-1 exercent leurs activités dans les conditions prévues par un contrat écrit qui fixe, conformément aux bonnes pratiques prévues à l'article L. 5142-3 applicables à ces activités, les obligations respectives du dépositaire et de l'exploitant pour le compte duquel il agit. Ils ne peuvent distribuer que des lots de médicaments vétérinaires ayant fait l'objet d'une libération par le pharmacien ou le vétérinaire responsable de l'entreprise qui en assure la fabrication ou l'importation.

**Art. D5142-53-1**

Les personnes assurant l'information par démarchage ou la prospection pour des médicaments vétérinaires, y compris pour des aliments médicamenteux, doivent remplir l'une des conditions de qualification suivantes :

1° Posséder un des diplômes, titres ou certificats au moins égal au niveau III enregistrés dans le répertoire national des certifications professionnelles et figurant sur une liste établie par arrêté des ministres chargés de l'agriculture, de la santé et de l'enseignement supérieur ;

2° Posséder un des diplômes, titres ou certificats figurant sur l'arrêté pris en application de l' article L. 5122-11 du code de la santé publique ;

3° Posséder un des diplômes, titres ou certificats délivrés par les autres Etats membres de l'Union européenne, les Etats parties à l'accord sur l'Espace économique européen ou la Confédération suisse reconnus par l'Etat qui le délivre, conférant au moins 120 crédits européens (ECTS) dans les domaines de l'agriculture, l'agronomie, l'agroalimentaire, la chimie, la biologie, la biochimie, la biotechnologie, la santé ou les sciences.

######## Sous-section 9 : Etablissements fabriquant, important ou distribuant des aliments médicamenteux.

**Art. R5142-54**

En cas d'application du dernier alinéa de l'article L. 5142-1, dans les établissements des entreprises mentionnées aux 11°, 12°, 13° et 14° de l'article R. 5142-1, le pharmacien ou le vétérinaire assurant la responsabilité de l'application des dispositions législatives et réglementaires relatives aux aliments médicamenteux est lié par convention à l'entreprise concernée et exerce au moins les attributions suivantes :

1° Il est responsable de la qualité des aliments médicamenteux fabriqués, importés ou distribués par les établissements concernés ;

2° Il organise et contrôle les activités de fabrication, d'importation ou de distribution mentionnées à l'article R. 5142-1 dans le respect des bonnes pratiques applicables à ces activités et assure la liaison avec la personne mentionnée à l'article R. 5141-108 chargée de la pharmacovigilance vétérinaire au sein des entreprises exploitant les prémélanges médicamenteux utilisés, ainsi qu'avec le pharmacien ou vétérinaire responsable de ces entreprises en ce qui concerne leur publicité ;

3° Il contrôle les registres ou enregistrements prévus à l'article R. 5142-57 à R. 5142-59 ;

4° Il vérifie le respect des conditions de délivrance prévues à l'article L. 5142-4 ;

5° Il organise un plan d'urgence pour le retrait des lots d'aliments médicamenteux ;

6° Il propose les mesures d'amélioration qu'il juge utiles pour assurer la mise en oeuvre des bonnes pratiques.

Pour l'exercice de ces attributions, le pharmacien ou le vétérinaire procède à des visites régulières dont la périodicité, qui est adaptée à la nature et à l'importance des opérations concernant les aliments médicamenteux, est fixée par les bonnes pratiques applicables à cette activité. Le pharmacien ou le vétérinaire enregistre les dates de ses visites ainsi que ses observations par un système approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement.

Le pharmacien ou le vétérinaire fait part au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail ou aux agents mentionnés à l'article R. 5146-1 chargés de l'inspection de l'établissement des difficultés éventuellement rencontrées dans l'accomplissement de ses missions ainsi que des observations qu'il est appelé à formuler dans l'intérêt de la santé publique.

**Art. R5142-55**

Dans les établissements fabriquant des aliments médicamenteux, le pharmacien ou le vétérinaire responsable ou, le cas échéant, le pharmacien ou le vétérinaire mentionné à l'article R. 5142-54 veille à ce que :

1° Seuls soient utilisés des prémélanges médicamenteux bénéficiant d'une autorisation de mise sur le marché ou d'une autorisation temporaire d'utilisation, conformément aux conditions décrites par cette autorisation ;

2° L'aliment médicamenteux ne soit fabriqué qu'à partir d'un seul prémélange médicamenteux, à l'exception des aliments médicamenteux fabriqués, lorsque la prescription du vétérinaire le prévoit expressément, à partir de plus d'un prémélange médicamenteux lorsqu'aucun prémélange médicamenteux approprié n'est disponible, dans des délais compatibles avec les nécessités thérapeutiques, pour la maladie à traiter ou à prévenir dans l'espèce considérée ;

3° L'aliment utilisé dans la fabrication d'aliments médicamenteux ne contienne pas le même antibiotique ou le même coccidiostatique en tant qu'additif que celui utilisé comme principe actif dans le prémélange médicamenteux et seuls soient utilisés des aliments ou des combinaisons de ceux-ci satisfaisant aux dispositions communautaires concernant les aliments pour animaux ;

4° L'aliment médicamenteux :

a) Fasse l'objet de contrôles réguliers permettant de s'assurer de son homogénéité, de sa stabilité et de sa bonne conservation selon les modalités fixées par la décision prévue à l'article L. 5142-3 ;

b) Se conserve pendant la période couverte par la prescription ;

5° La composition de l'aliment médicamenteux permette d'administrer la dose journalière de substances médicamenteuses prescrite dans une quantité d'aliments correspondant au moins à la moitié de la ration alimentaire journalière des animaux traités et, dans le cas de ruminants, correspondant au moins à la moitié des besoins journaliers en aliments complémentaires non minéraux.

**Art. R5142-56**

Lorsque les aliments médicamenteux sont fabriqués en vue de la réalisation d'un essai clinique, cette fabrication est effectuée selon les indications du promoteur. Le responsable mentionné à l'article R. 5142-55 s'assure que les aliments médicamenteux ainsi fabriqués sont utilisés exclusivement dans le cadre de l'essai clinique réalisé dans les conditions prévues à l'article R. 5141-7.

**Art. R5142-57**

Dans les établissements autorisés à fabriquer et à importer des aliments médicamenteux, les renseignements suivants sont consignés :

1° La date de la fabrication, de l'importation, de la cession ou de la délivrance suivant le cas ainsi que, si la fabrication a été sous-traitée, la date de l'ordre de fabrication et la date de réception du lot ;

2° La dénomination, la quantité et le numéro de lot du ou des prémélanges médicamenteux utilisés ;

3° La nature et la quantité des aliments utilisés ;

4° La dénomination commerciale ou, à défaut, la nature ainsi que la quantité de l'aliment médicamenteux fabriqué, importé, détenu et cédé ;

5° Le numéro de lot de l'aliment médicamenteux et la date de péremption ;

6° Selon le cas, le nom et l'adresse du vétérinaire qui a établi la prescription ainsi que le nom et l'adresse des destinataires.

**Art. R5142-58**

Dans les établissements autorisés à distribuer des aliments médicamenteux, les renseignements suivants sont consignés :

1° La date de l'acquisition, de la cession ou de la délivrance ;

2° La dénomination commerciale ou, à défaut, la nature ainsi que la quantité de l'aliment médicamenteux acquis et cédé ;

3° Le numéro de lot de l'aliment médicamenteux et la date de péremption ;

4° Le nom et l'adresse du fabricant ou du distributeur fournisseur des aliments médicamenteux ;

5° Le nom et l'adresse du vétérinaire qui a établi la prescription ;

6° Le nom et l'adresse de l'éleveur ou du détenteur d'animaux ou du distributeur destinataire des aliments médicamenteux.

**Art. R5142-59**

Les renseignements mentionnés aux articles R. 5142-57 et R. 5142-58 sont, immédiatement après chaque opération, enregistrés par un système approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement.

Les registres, les enregistrements ainsi que les éditions papier de ces enregistrements par périodes maximales d'un mois sont conservés pendant une durée de cinq ans et sont tenus à la disposition des autorités de contrôle pendant cette durée.

**Art. R5142-60**

Les dispositions relatives à l'exercice à temps plein et au remplacement figurant aux articles R. 5142-20 et R. 5142-22 à R. 5142-30 ne sont pas applicables au pharmacien ou au vétérinaire mentionné à l'article R. 5142-54.

Toutefois, en cas d'absence ou d'empêchement, l'entreprise pourvoit au remplacement du pharmacien ou du vétérinaire par un pharmacien ou un vétérinaire lié par convention avec l'entreprise à ce titre.

En cas de décès ou de cessation définitive d'activité, en cas d'interdiction d'exercice du pharmacien ou du vétérinaire, l'entreprise procède immédiatement à la désignation d'un nouveau pharmacien ou vétérinaire.

**Art. R5142-61**

Les dispositions nécessaires sont prises afin d'éviter une contamination par les aliments médicamenteux des autres catégories d'aliments ainsi qu'une contamination des aliments médicamenteux à l'occasion des opérations de fabrication, d'importation, de distribution ou de transport.

**Art. R5142-62**

Les prémélanges médicamenteux et les aliments médicamenteux sont stockés dans des locaux fermés à clé ou dans des récipients hermétiques séparés par catégorie et spécialement conçus pour la conservation de ces produits.

**Art. R5142-63**

Lorsque les aliments médicamenteux sont cédés à un distributeur ou à un éleveur dans des emballages ou récipients fermés, le mode de fermeture de ces emballages ou récipients ne permet pas une réutilisation après ouverture.

######## Sous-section 10 : Taxe perçue lors d'une demande d'autorisation et taxe annuelle.

######## Sous-Section 11 : Publicité en faveur d'une entreprise ou d'un établissement pharmaceutique vétérinaire

**Art. R5142-66**

Lorsqu'une publicité en faveur d'une entreprise ou d'un établissement pharmaceutique vétérinaire mentionne un médicament vétérinaire, elle est régie par les dispositions de la section 8 du chapitre Ier du présent titre.

Les dispositions de l'alinéa précédent ne sont pas applicables aux documents d'information à caractère scientifique, technique ou financier, émis par l'établissement ou l'entreprise, qui n'ont pas pour objet la promotion d'un médicament vétérinaire.

###### Chapitre III : Préparation extemporanée et vente au détail

####### Section 1 : Préparation extemporanée.

**Art. R5143-1**

La préparation extemporanée des médicaments vétérinaires, y compris la préparation extemporanée des aliments médicamenteux prévue à l'article L. 5143-3, est réalisée en conformité avec les bonnes pratiques dont les principes sont définis, sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par arrêté des ministres chargés de l'agriculture et de la santé.

**Art. R5143-2**

Pour l'application de l'article L. 5143-3, on entend par utilisateur agréé pour effectuer la préparation extemporanée des aliments médicamenteux le détenteur professionnel d'animaux appartenant à des espèces dont la chair ou les produits sont destinés à la consommation humaine et procédant lui-même à la préparation extemporanée de l'aliment médicamenteux destiné exclusivement aux animaux dont lui-même ou un de ses salariés assure la garde, l'élevage et les soins.

En vue de l'agrément, l'utilisateur présente une demande au préfet du département où se trouve l'installation.

L'utilisateur désigne au moment de la demande d'agrément le vétérinaire ou le pharmacien qui a autorité sur les opérations liées à la préparation extemporanée d'aliments médicamenteux dans son installation et le mentionne dans la demande d'agrément. Tout changement est déclaré au préfet.

Le préfet notifie sa décision dans un délai de quatre-vingt-dix jours à compter de la date de réception de la demande. Le silence gardé par le préfet vaut refus d'agrément à l'expiration dudit délai.

Les modalités de présentation et d'instruction des demandes ainsi que le contenu du dossier joint à la demande sont fixées sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, par arrêté des ministres chargés de l'agriculture et de la santé.

Ce dossier comporte les renseignements et pièces justificatives relatifs à l'utilisateur, au pharmacien ou au vétérinaire sous l'autorité duquel fonctionnent les installations, à la description de l'installation et à celle de ses conditions de fonctionnement.

**Art. R5143-3**

L'utilisateur effectue la préparation extemporanée des aliments médicamenteux conformément aux bonnes pratiques mentionnées à l'article R. 5143-1.

L'aliment médicamenteux ne peut être préparé extemporanément qu'à partir d'un seul prémélange médicamenteux. Toutefois, lorsque la prescription du vétérinaire le prévoit expressément, un aliment médicamenteux peut être préparé extemporanément à partir de plus d'un prémélange médicamenteux lorsque aucun prémélange médicamenteux approprié n'est disponible, dans des délais compatibles avec les nécessités thérapeutiques, pour la maladie à traiter ou à prévenir dans l'espèce considérée.

Les renseignements suivants sont consignés par l'utilisateur :

1° La dénomination et la quantité de chaque prémélange reçu, le numéro de lot, le nom et l'adresse du fournisseur ainsi que la date de réception ;

2° La nature et la quantité des produits utilisés pour chaque aliment médicamenteux préparé ;

3° La nature et la quantité des aliments médicamenteux préparés et la date des préparations extemporanées correspondantes.

Ces renseignements sont, immédiatement après chaque préparation extemporanée, enregistrés par un système approprié permettant une édition immédiate à la demande des autorités de contrôle et n'autorisant aucune modification des données après validation de leur enregistrement.

Les enregistrements ainsi que les éditions papier de ces enregistrements par périodes maximales d'un mois sont conservés pendant une durée de cinq ans et sont tenus à la disposition des autorités de contrôle pendant cette durée.

**Art. R5143-4**

Le pharmacien ou le vétérinaire sous l'autorité duquel fonctionnent les installations destinées à la préparation extemporanée d'aliment médicamenteux est lié par convention à l'utilisateur et :

1° Assure les commandes de prémélanges médicamenteux pour chaque prescription auprès d'un exploitant, d'un dépositaire ou d'un distributeur en gros de prémélanges médicamenteux ; la commande est accompagnée de l'un des exemplaires de la prescription mentionné à l'article R. 5141-111 ;

2° Vérifie les conditions de préparation et de contrôle au regard des bonnes pratiques mentionnées à l'article R. 5143-1 ;

3° Vérifie le respect des dispositions relatives à la composition, la prescription et à l'administration des aliments médicamenteux ;

4° Contrôle les enregistrements prévus à l'article R. 5143-3.

####### Section 2 : Programmes sanitaires d'élevage et groupements autorisés à acheter, détenir et délivrer des médicaments vétérinaires

**Art. R5143-5**

Lorsque l'acquisition, la détention et la délivrance des médicaments vétérinaires par les groupements prévus au premier alinéa de l'article L. 5143-6 sont faites sous le contrôle d'un pharmacien participant effectivement à la direction technique du groupement, ce pharmacien est inscrit au tableau de la section D de l'ordre, sauf dans les départements d'outre-mer, à Saint-Pierre-et-Miquelon et à Mayote où il est inscrit à la section E.

**Art. R5143-6**

A le caractère d'un programme sanitaire d'élevage, au sens de l'article L. 5143-6, la définition des interventions qui doivent être réalisées systématiquement dans un but prophylactique sur l'ensemble d'un troupeau, lot ou bande d'animaux, selon un calendrier préétabli en fonction des dominantes pathologiques particulières à chaque type d'élevage et compte tenu tant des conditions géographiques propres à la région que des facteurs climatiques et saisonniers.

Est assimilé à un programme sanitaire d'élevage tout programme qui a pour objet de maîtriser le cycle oestral des femelles domestiques adultes.

**Art. D5143-7**

Dans chaque région, une commission est chargée de formuler un avis sur les programmes sanitaires d'élevage et de proposer l'agrément des groupements désignés au premier alinéa de l'article L. 5143-6.

**Art. D5143-8**

Chaque commission comprend :

1° Trois représentants de l'Etat et un représentant de l'agence régionale de santé :

a) Le préfet de région ou son représentant, président ;

b) Le directeur régional de l'alimentation, de l'agriculture et de la forêt, ou son représentant, vice-président ;

c) Un vétérinaire officiel mentionné au V de l'article L. 231-2 du code rural et de la pêche maritime, désigné par le préfet de région ;

d) Un inspecteur de l'agence régionale de santé ayant la qualité de pharmacien, désigné par le directeur général ;

2° Quatre représentants des vétérinaires et des pharmaciens :

a) Deux pharmaciens désignés par le directeur général de l'agence régionale de santé sur proposition, pour l'un, du conseil compétent de l'ordre des pharmaciens, pour l'autre, de l'association de pharmacie rurale ;

b) Deux vétérinaires désignés par le préfet de région sur proposition du conseil régional de l'ordre des vétérinaires ;

3° Quatre représentants des organisations professionnelles les plus représentatives des groupements désignés au premier alinéa de l'article L. 5143-6, choisis par le préfet de région sur proposition de la chambre régionale d'agriculture.

Des suppléants des membres désignés aux 2° et 3° sont choisis dans les mêmes conditions que les titulaires et en nombre égal.

Le secrétariat de la commission est assuré par la direction régionale de l'alimentation, de l'agriculture et de la forêt.

**Art. D5143-9**

Si un ou plusieurs des organismes mentionnés à l'article D. 5143-8, consultés en vue de la constitution de la commission n'ont pas formulé de proposition dans un délai d'un mois à compter de la réception de la demande du préfet de région, ce dernier peut procéder à la désignation des membres de la commission.

**Art. R5143-10**

Dans les conditions prévues à l'article L. 5143-7, le préfet de région du siège social du groupement approuve les programmes sanitaires d'élevage et délivre l'agrément des groupements mentionnés à l'article L. 5143-6. Le silence gardé par le préfet de région pendant plus de huit mois à compter de la réception de la demande vaut décision de rejet.

Le préfet de région peut suspendre l'agrément pour une durée n'excédant pas trois mois.

###### Chapitre IV : Substances pouvant entrer dans la fabrication des médicaments vétérinaires

###### Chapitre V : Agence nationale du médicament vétérinaire

####### Section 1 : Dispositions générales

**Art. R5145-1**

Le directeur de l'Agence nationale du médicament vétérinaire est nommé par arrêté des ministres chargés de l'agriculture et de la santé, sur proposition du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

Il peut recevoir délégation du directeur général pour représenter l'agence et, à la demande du Gouvernement, la France, dans les organisations européennes ou internationales compétentes en matière de médicament vétérinaire.

####### Section 2 : Procédure applicable en cas de non-respect des règles relatives à la publicité des médicaments vétérinaires

**Art. R5145-2**

I. ― Dans le cas prévu à l'article R. 5141-86, lorsqu'il estime que la publicité envisagée est contraire aux dispositions des articles 119 à 121 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut subordonner son autorisation à une modification du contenu de la publicité, du déroulement de la campagne publicitaire envisagée ou à une limitation des destinataires.

II. — Lors de l'examen des publicités qui lui sont soumises en application de l'article R. 5141-86, ou lorsqu'il constate qu'une campagne publicitaire ou la diffusion d'une publicité se déroule dans des conditions contraires articles 119 à 121 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut mettre en demeure le titulaire de l'autorisation de mise sur le marché ou de l'enregistrement du médicament vétérinaire, de modifier le contenu de la publicité, de modifier le déroulement de la campagne publicitaire ou de limiter les destinataires de celle-ci, dans un délai déterminé qui ne peut être inférieur à un mois. L'intéressé est avisé de la possibilité de présenter ses observations dans ce délai et d'être entendu par l'agence.

**Art. R5145-3**

En cas de non-respect de la mise en demeure à l'issue du délai prescrit en application du II de l'article R. 5145-2 et lorsque les observations présentées ne sont pas satisfaisantes, le directeur général de l'agence peut mettre en œuvre les mesures prévues par l'article L. 5145-3.

Ces mesures sont rendues publiques sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5145-4**

En cas d'urgence, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut suspendre, pour une durée de trois mois au plus, la diffusion d'une publicité manifestement contraire aux dispositions des articles 119 à 121 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018.

####### Section 3 : Sanctions pécuniaires






**Art. R5145-5**

Sur la base des résultats des contrôles et des rapports d'inspection établis en application de l'article 123 du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 et de l'article L. 5146-1, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail peut engager une procédure de sanction financière

**Art. R5145-6**

Le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail adresse à l'entreprise en cause les faits de nature à justifier l'engagement de la procédure de sanction, les manquements constatés et le montant de la sanction financière encourue.

L'entreprise est mise en mesure de présenter ses observations sur la sanction envisagée dans un délai fixé par le directeur général de l'Agence qui ne peut être inférieur à huit jours.

**Art. R5145-7**

A défaut d'observations produites ou en cas de réponse insuffisante aux griefs dans le délai mentionné à l'article précédent, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail prononce la sanction financière et la notifie à la personne concernée par tout moyen permettant de déterminer la date de réception. La décision indique le délai et les modalités de paiement des sommes en cause.

Cette notification comporte la cause, le montant des sommes réclamées, le délai imparti et les modalités d'acquittement de ces sommes ainsi que les voies et délais de recours.

La décision de sanction financière prononcée peut être publiée sur le site internet de l'agence pendant une durée qui ne peut excéder un mois ou, le cas échéant, jusqu'à la régularisation de la situation, si celle-ci n'est pas intervenue à l'issue de cette durée.

**Art. R5145-8**

La décision de sanction peut, le cas échéant, être assortie d'une astreinte journalière.

Cette astreinte est notifiée selon les mêmes règles de procédure que la sanction prononcée à titre principal.

Le montant de cette astreinte est calculé à compter du jour de la notification de la sanction financière jusqu'au jour de la réalisation des engagements mettant fin à la situation litigieuse constatée par le directeur général de l'agence en diligentant, le cas échéant, une nouvelle inspection. Les astreintes sont liquidées au moins annuellement.

Le prononcé d'une astreinte ne peut intervenir lors de la première poursuite d'une personne relevant de la procédure prévue par la présente section.

**Art. R5145-9**

Les sanctions financières et les astreintes journalières prévues à l'article L. 5145-5 sont recouvrées par l'agent comptable de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et sont reversées à l'Etat.

####### Section 4 : Publicité des décisions de police sanitaire

**Art. R5145-10**

La décision de police sanitaire prise en application de l'article L. 5145-2-1 ou de l'article L. 5145-2-2 est publiée sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

###### Chapitre VI : Inspection

####### Section unique

**Art. R5146-1**

Pour les contrôles, enquêtes et inspections effectuées dans les locaux, lieux, installations et véhicules à usage professionnel relatifs à l'application des dispositions du règlement (UE) 2019/6 du Parlement européen et du Conseil 11 décembre 2018 relatif aux médicaments vétérinaires, du présent titre, et des dispositions prises pour leur application, le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail fait intervenir les agents mentionnés au 1° de l'article L. 5146-1.

Le directeur général de l'agence peut, sous couvert du directeur général de l'agence régionale de santé, du préfet de région ou de département, suivant le cas, demander l'intervention des agents des corps d'inspection et de contrôle mentionnés aux 2° à 4° de l'article L. 5146-1.

**Art. R5146-1-2**

Pour l'application de l'article L. 5146-2, l'habilitation des inspecteurs mentionnés à l'article L. 5146-4 à la recherche et à la constatation d'infractions pénales est conférée, par décision du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail. Cette décision précise les noms, qualités et qualifications des agents concernés.

Elle est rendue publique sur le site internet de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. R5146-1-3**

Les agents habilités par le directeur général de l'agence à exercer les fonctions d'inspecteur prêtent, devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'agence, le serment suivant : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

Les dispositions de l'alinéa précédent ne sont pas applicables aux pharmaciens inspecteurs de santé publique et aux vétérinaires mentionnés à l'article L. 206-3 du code rural et de la pêche maritime exerçant en qualité d'inspecteur de l'agence lorsqu'ils ont déjà prêté serment respectivement au titre de l'inspection de la pharmacie mentionnée à l'article L. 5127-1 ou dans les conditions de l'article R. 205-1 du code rural et de la pêche maritime.

**Art. R5146-1-4**

Une carte professionnelle délivrée aux agents mentionnés à l'article L. 5146-4 par le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, atteste de leur qualité d'inspecteurs de l'Agence et de leur assermentation.

**Art. R5146-1-5**

Les dispositions de la section 2 du chapitre VII du titre II du livre Ier de la présente partie sont applicables aux inspecteurs de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnés au 1° des articles L. 5146-1 et L. 5146-2 et aux vétérinaires officiels mentionnés au 3° des mêmes articles.

**Art. R5146-2**

Lorsque l'inspection concerne un établissement ou des activités soumises à des bonnes pratiques en application du règlement (UE) 2019/6 du Parlement européen et du Conseil du 11 décembre 2018 ou des articles L. 5141-4 et L. 5142-1-2, les inspecteurs s'assurent notamment du respect de ces bonnes pratiques.

Chaque inspection donne lieu à un rapport qui est communiqué, à la direction de l'établissement concerné ou à la personne mentionnée au paragraphe 1 de l'article 123 du même règlement qui fait l'objet du contrôle qui peut faire valoir ses observations dans le délai fixé par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, qui lui est notifié lors de la transmission du rapport et qui ne peut être inférieur à quinze jours.

**Art. R5146-4**

Les vétérinaires officiels mentionnés au 3° de l'article L. 5146-2, assermentés dans les conditions définies à l'article R. 205-1 du code rural et de la pêche maritime et habilités à rechercher et constater les infractions prévues et réprimées par des dispositions du titre III du livre II du même code, sont également habilités à rechercher et à constater les infractions relevant du présent titre, sans nouvelle prestation de serment.

##### Titre V : Produits de santé composés en tout ou partie d'organismes génétiquement modifiés

##### Titre VI : Produits de santé concernant des substances à l'état nanoparticulaire

**Art. R5161-1**

Les articles R. 523-12 à R. 523-21 du code de l'environnement s'appliquent aux substances à l'état nanoparticulaire entrant dans la composition des produits à finalité sanitaire destinés à l'homme, des produits à finalité cosmétique mentionnés à l'article L. 5311-1 ainsi qu'aux médicaments vétérinaires mentionnés aux articles L. 5141-1 et L. 5141-2.

#### Livre II : Dispositifs médicaux, dispositifs médicaux de diagnostic in vitro et autres produits et objets réglementés dans l'intérêt de la santé publique

##### Titre Ier : Dispositifs médicaux

###### Chapitre Ier : Régime juridique des dispositifs médicaux

####### Section 1 : Champ d'application.

**Art. R5211-1**

Les dispositions du présent titre sont applicables aux dispositifs médicaux définis à l'article L. 5211-1.

Ces dispositifs sont destinés à être utilisés à des fins :

1° De diagnostic, de prévention, de contrôle, de traitement ou d'atténuation d'une maladie ;

2° De diagnostic, de contrôle, de traitement, d'atténuation ou de compensation d'une blessure ou d'un handicap ;

3° D'étude, de remplacement ou de modification de l'anatomie ou d'un processus physiologique ;

4° De maîtrise de la conception.

**Art. R5211-2**

Les dispositifs médicaux destinés à l'administration d'un médicament sont régis par le présent titre.

Toutefois, lorsqu'un dispositif forme avec un médicament un produit intégré exclusivement destiné à être utilisé dans l'association donnée et non réutilisable, ce produit est régi par les dispositions applicables aux médicaments. Le dispositif est conforme aux exigences essentielles relatives à la sécurité et aux performances des dispositifs médicaux mentionnées à la section 5 du présent chapitre.

Lorsqu'un dispositif incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament, y compris les médicaments dérivés du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, celui-ci est régi par les dispositions du présent titre.

Lorsqu'un dispositif forme un ensemble indissociable avec un dispositif qui, utilisé séparément, est susceptible d'être considéré comme un dispositif médical de diagnostic in vitro et dont l'action est accessoire à celle du dispositif, ce dispositif est régi par les dispositions du présent titre et le dispositif médical de diagnostic in vitro par celles du titre II du présent livre.

**Art. R5211-3**

Ne sont pas régis par les dispositions du présent titre :

1° Les dispositifs médicaux de diagnostic in vitro ;

2° Les produits qui, compte tenu de leur mode d'action principal, sont considérés comme des médicaments ;

3° Les produits cosmétiques ;

4° Le sang humain, les produits sanguins, les cellules sanguines d'origine humaine ou les dispositifs qui contiennent au moment de leur mise sur le marché des produits sanguins labiles ou des cellules d'origine humaine ;

5° Les organes, tissus ou cellules d'origine humaine ou les produits qui incorporent des tissus ou cellules d'origine humaine ou qui en sont dérivés, à l'exception des dispositifs incorporant comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang et qui peut agir sur le corps humain par une action accessoire à celle du dispositif ;

6° Les organes, tissus ou cellules d'origine animale, sauf si, pour la fabrication d'un dispositif, on utilise un tissu d'origine animale rendu non viable ou des produits non viables dérivés de tissus d'origine animale.

####### Section 2 : Définitions

**Art. R5211-4**

Pour l'application du présent titre, on entend par :

1° Destination, l'utilisation à laquelle un dispositif médical est destiné d'après les indications fournies par le fabricant dans l'étiquetage, la notice d'instruction ou les matériels promotionnels ;

2° Mise sur le marché, la première mise à disposition à titre onéreux ou gratuit d'un dispositif médical, autre que celui destiné à des investigations cliniques, en vue de sa distribution ou de son utilisation dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, qu'il s'agisse d'un dispositif neuf ou remis à neuf ;

3° Fabricant, la personne physique ou morale responsable de la conception, de la fabrication, du conditionnement et de l'étiquetage d'un dispositif médical en vue de sa mise sur le marché en son nom propre, que ces opérations soient effectuées par cette personne ou pour son compte par une autre personne ; les obligations qui s'imposent au fabricant en vertu du présent titre s'imposent également à la personne physique ou morale qui assemble, conditionne, traite, remet à neuf ou étiquette des dispositifs médicaux, ou assigne à des produits préfabriqués la destination de dispositifs médicaux, en vue de les mettre sur le marché en son nom propre. Elles ne s'appliquent pas à la personne qui, sans être fabricant, assemble ou adapte pour un patient déterminé, conformément à leur destination, des dispositifs déjà mis sur le marché ;

4° Mandataire, toute personne physique ou morale établie dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui, après avoir été expressément désignée par le fabricant, agit et peut être contactée par les autorités administratives compétentes en lieu et place du fabricant en ce qui concerne les obligations que le présent titre impose à ce dernier ;

5° Distributeur, toute personne physique ou morale se livrant au stockage de dispositifs médicaux et à leur distribution ou à leur exportation, à l'exclusion de la vente au public ;

6° Mise en service, la mise à disposition de l'utilisateur final d'un dispositif médical prêt à être utilisé pour la première fois sur le marché communautaire, conformément à sa destination ;

7° Accessoire, tout article qui est destiné spécifiquement par son fabricant à être utilisé avec un dispositif médical afin de permettre l'utilisation de ce dispositif, conformément aux intentions de son fabricant ;

8° Importation, introduction sur le territoire d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen d'un dispositif médical en provenance d'un pays tiers en vue de sa mise sur le marché ;

9° Importateur, toute personne physique ou morale établie dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen se livrant à l'importation de dispositifs médicaux ;

10° Données cliniques, les informations relatives à la sécurité et aux performances obtenues dans le cadre de l'utilisation clinique d'un dispositif. Les données cliniques proviennent soit :

a) Des investigations cliniques du dispositif concerné ;

b) Des investigations cliniques ou d'autres études citées dans la littérature scientifique d'un dispositif similaire pour lequel l'équivalence avec le dispositif concerné peut être démontrée ;

c) Des rapports, publiés ou non, relatifs à une autre expérience clinique acquise sur le dispositif concerné ou un dispositif similaire pour lequel l'équivalence avec le dispositif concerné peut être démontrée ;

11° Dispositif à usage unique, un dispositif destiné à être utilisé une seule fois pour un seul patient ;

12° Sous-catégorie de dispositifs, un ensemble de dispositifs ayant des domaines d'utilisation communs ou une technologie commune ;

13° Groupe générique de dispositifs, un ensemble de dispositifs destinés à une utilisation identique ou similaire, ou possédant une technologie commune permettant une classification générique de ces dispositifs ne reflétant pas leurs caractéristiques particulières.

**Art. R5211-5**

Pour l'application du présent titre, on entend par :

1° Exploitant d'un dispositif médical, toute personne physique ou morale assurant la responsabilité juridique de l'activité requérant l'utilisation de ce dispositif ou rendant ce dispositif accessible aux tiers ;

2° Maintenance d'un dispositif médical, l'ensemble des activités destinées à maintenir ou à rétablir un dispositif médical dans un état ou dans des conditions données de sûreté de fonctionnement pour accomplir une fonction requise ; les conditions de réalisation de la maintenance sont fixées contractuellement, s'il y a lieu, entre le fabricant ou le fournisseur de tierce maintenance et l'exploitant ;

3° Contrôle de qualité d'un dispositif médical, l'ensemble des opérations destinées à évaluer le maintien des performances revendiquées par le fabricant ou, le cas échéant, fixées par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ; le contrôle de qualité est dit interne, s'il est réalisé par l'exploitant ou sous sa responsabilité par un prestataire ; il est dit externe, s'il est réalisé par un organisme indépendant de l'exploitant, du fabricant et de celui qui assure la maintenance du dispositif.

**Art. R5211-6**

Est considéré comme dispositif sur mesure tout dispositif médical fabriqué spécifiquement suivant la prescription écrite d'un praticien dûment qualifié, ou de toute autre personne qui y est autorisée en vertu de ses qualifications professionnelles, et destiné à n'être utilisé que pour un patient déterminé.

La prescription écrite mentionnée au précédent alinéa indique, sous la responsabilité de la personne qui l'a établie, les caractéristiques de conception spécifiques du dispositif.

Les dispositifs fabriqués suivant des méthodes de fabrication continue ou en série qui nécessitent une adaptation pour répondre à des besoins spécifiques du médecin ou d'un autre utilisateur professionnel ne sont pas considérés comme des dispositifs sur mesure.

####### Section 3 : Classification des dispositifs médicaux

**Art. R5211-7**

Pour l'application du présent titre, les dispositifs médicaux autres que les dispositifs médicaux implantables actifs sont répartis en quatre classes dénommées classe I, classe II a, classe II b et classe III.

L'appartenance d'un dispositif à l'une ou l'autre de ces classes est déterminée conformément aux règles de classification définies, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

Ces règles tiennent compte de la dangerosité des dispositifs médicaux quant à leur destination.

**Art. R5211-8**

Si un dispositif médical est destiné à être utilisé en association avec un autre dispositif médical, les règles de classification s'appliquent séparément à chacun des dispositifs.

Le logiciel informatique commandant un dispositif ou agissant sur son utilisation relève de la même classe.

**Art. R5211-9**

Pour l'application du présent titre, les accessoires des dispositifs médicaux sont traités comme des dispositifs à part entière.

Les accessoires sont classés en tant que tels, indépendamment des dispositifs avec lesquels ils sont utilisés, à l'exception des accessoires des dispositifs implantables actifs traités comme des dispositifs implantables actifs.

**Art. R5211-10**

Lorsqu'un dispositif médical n'est pas destiné à être utilisé dans une partie spécifique du corps, il doit être considéré et classé suivant l'utilisation la plus critique telle que spécifiée.

Lorsque plusieurs règles s'appliquent au même dispositif du fait des utilisations indiquées par le fabricant, la règle qui s'applique est la plus stricte et le dispositif est classé dans la classe la plus élevée.

**Art. R5211-11**

En cas de litige sur l'application des règles de classification entre le fabricant d'un dispositif et un organisme habilité intervenant dans les procédures de certification prévues au présent titre, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé détermine la classe dont relève le dispositif en cause.

####### Section 4 : Conditions de mise sur le marché et de mise en service.

**Art. R5211-12**

Tout dispositif médical mis sur le marché ou mis en service en France est revêtu du marquage CE attestant qu'il remplit les conditions énoncées par l'article R. 5211-17.

Toutefois, le marquage CE n'est pas requis pour les dispositifs sur mesure et pour les dispositifs devant faire l'objet d'investigations cliniques.

**Art. R5211-13**

La présentation, lors de réunions scientifiques ou techniques, d'expositions ou de démonstrations, de dispositifs médicaux non conformes aux dispositions du présent titre est autorisée à la condition qu'un panneau visible indique clairement que ces dispositifs ne peuvent être mis sur le marché ni mis en service avant leur mise en conformité.

**Art. R5211-14**

Le marquage CE ne peut être apposé sur un dispositif médical que si celui-ci est conforme aux exigences essentielles de sécurité et de santé mentionnées à la section 5 du présent chapitre et a fait l'objet des procédures de certification qui lui sont applicables.

Lorsqu'un dispositif entrant dans le champ d'application du présent titre est également régi par d'autres dispositions transposant des directives de l'Union européenne et prévoyant l'apposition du marquage CE, celui-ci ne peut être apposé que si le dispositif respecte également ces dispositions. Si le fabricant a, pendant une période transitoire, la possibilité de ne pas se conformer aux dispositions transposant certaines des directives applicables, les documents, notices ou instructions accompagnant les produits concernés mentionnent les références des directives dont ils respectent les exigences, telles que publiées au Journal officiel de l'Union européenne.

**Art. R5211-15**

Il est interdit d'apposer sur un dispositif médical, sur l'emballage ou sur les instructions d'utilisation des marques ou des inscriptions de nature à induire en erreur sur la signification ou le graphisme du marquage CE. Toute autre marque peut être apposée, à condition qu'elle ne réduise pas la visibilité ni la lisibilité du marquage CE.

**Art. R5211-16**

Le marquage CE est apposé sous la responsabilité du fabricant ou de son mandataire. Sa forme et ses dimensions sont fixées par arrêté du ministre chargé de la santé.

Le marquage CE est apposé de façon visible, lisible et indélébile sur le dispositif médical ou sur l'emballage assurant la stérilité, ainsi que sur l'emballage commercial et sur les instructions d'utilisation.

Le marquage CE est accompagné, le cas échéant, du numéro d'identification, publié au Journal officiel de l'Union européenne, de l'organisme habilité auquel a été confiée, en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, la mise en oeuvre des procédures de certification de conformité.

**Art. R5211-17**

Aucun dispositif médical ne peut être mis sur le marché ou mis en service en France s'il n'est pas conforme aux exigences essentielles de sécurité et de santé mentionnées à la section 5 du présent chapitre qui lui sont applicables. Il doit être également dûment fourni, correctement installé, entretenu et utilisé conformément à sa destination.

Cette conformité est évaluée et certifiée soit en France, selon les procédures prévues par le présent chapitre, soit dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen par les dispositions transposant dans le droit interne de l'Etat où elles ont été accomplies les dispositions des directives relatives à ces dispositifs.

Un dispositif médical qui est destiné par son fabricant à être utilisé à la fois comme un dispositif médical au sens du présent titre et comme un équipement de protection individuelle au sens des articles R. 4311-12 à R. 4311-14 du code du travail est également conforme aux exigences essentielles mentionnées à l'article R. 4312-24 de ce code.

Les dispositifs médicaux qui sont aussi des machines au sens du 1° de l'article R. 4311-4 du code du travail sont également conformes aux exigences essentielles mentionnées à l'article R. 4312-1 de ce code, si un risque particulier existe et si ces exigences essentielles sont plus appropriées et contraignantes que celles du présent titre.

**Art. R5211-18**

Les dispositifs médicaux qui satisfont aux normes les concernant, transposant les normes européennes harmonisées dont les références ont été publiées au Journal officiel de la République française, sont présumés conformes aux exigences essentielles de santé et de sécurité mentionnées à la section 5 du présent chapitre.

Sont incluses parmi les normes mentionnées au premier alinéa les monographies de la Pharmacopée européenne relatives notamment aux sutures chirurgicales et aux interactions entre les médicaments et les matériaux composant les dispositifs dans lesquels ces médicaments sont contenus.

**Art. R5211-19**

Sur demande dûment justifiée, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut autoriser, à titre dérogatoire, la mise sur le marché et la mise en service de dispositifs n'ayant pas fait l'objet des procédures de certification, mais dont l'utilisation présente un intérêt pour la protection de la santé.

**Art. R5211-20**

L'étiquetage d'un dispositif médical remis à l'utilisateur final ou le patient, la notice qui l'accompagne, ainsi que toute autre information relative à son fonctionnement ou à son utilisation comportent une version rédigée en français.

####### Section 5 : Exigences essentielles concernant la sécurité et santé.

**Art. R5211-21**

Les dispositifs médicaux sont conçus et fabriqués, compte tenu de l'état de la technique généralement reconnu, de telle manière que, lorsqu'ils sont utilisés conformément à leur destination et dans les conditions prévues à cette fin, ils ne compromettent pas, directement ou indirectement :

1° L'état clinique et la sécurité des patients ;

2° La santé et la sécurité des utilisateurs ou d'autres personnes ;

3° La sécurité des biens.

Ils sont conçus et fabriqués, compte tenu de l'état de la technique généralement reconnu, de manière à pouvoir être utilisés aux fins qui sont les leurs, selon les indications du fabricant et atteindre les performances fixées par celui-ci et attestées par un certificat de conformité conformément aux dispositions législatives du présent chapitre.

Un effet secondaire et indésirable n'est admis que s'il présente un risque acceptable au regard des performances du dispositif.

**Art. R5211-22**

Pour respecter les exigences essentielles relatives à la conception et à la fabrication, les dispositifs médicaux autres qu'implantables actifs, sont conçus, fabriqués et conditionnés de manière à répondre aux objectifs suivants :

1° Avoir des propriétés chimiques, physiques et biologiques permettant de garantir les caractéristiques et les performances mentionnées à l'article R. 5211-21, de réduire autant que possible les risques présentés par les produits contaminants et les résidus pour les patients, le personnel participant au transport, au stockage ou à l'utilisation des dispositifs, d'être utilisés en toute sécurité avec toute matière avec laquelle ils peuvent entrer normalement en contact ou avec les médicaments qu'ils sont destinés à administrer, de réduire autant que possible les risques dus aux substances qu'ils dégagent ou à celles pénétrant dans les dispositifs non intentionnellement.

Lorsqu'un dispositif médical incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament, à l'exception des médicaments dérivés du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, la qualité, la sécurité et l'utilité de cette substance sont vérifiées avec les méthodes appropriées fixées par les articles R. 5121-10 à R. 5121-20. Après avoir vérifié l'utilité de l'incorporation de la substance dans le dispositif médical en tenant compte de la destination du dispositif, l'organisme habilité demande à l'Agence nationale de sécurité du médicament et des produits de santé, à l'une des autorités compétentes en matière de médicament désignées par les autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ou à l'Agence européenne des médicaments un avis scientifique sur la qualité et la sécurité de la substance, et notamment sur le rapport entre les bénéfices et les risques liés à son incorporation dans le dispositif médical.

Lorsqu'un dispositif médical incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, l'organisme habilité, après avoir vérifié l'utilité de l'incorporation de la substance dans le dispositif médical en tenant compte de la destination du dispositif, demande à l'Agence européenne des médicaments un avis scientifique sur la qualité et la sécurité de cette substance, et notamment sur le rapport entre les bénéfices et les risques liés à son incorporation dans le dispositif.

2° Eliminer ou réduire autant que possible le risque d'infection ou de contamination pour le patient, l'utilisateur et les tiers, par la sélection des tissus ou des produits dérivés de tissu d'origine animale qui peuvent intervenir dans la fabrication des dispositifs et les méthodes choisies pour le traitement et la manipulation de ces produits au cours de la fabrication, ainsi que par le choix de méthodes de fabrication et de systèmes d'emballage qui permettent, le cas échéant, de s'assurer du maintien, dans les conditions prévues de stockage et de transport, de la stérilité ou de tout état microbiologique prévu par le fabricant et indiqué sur l'emballage ou l'étiquetage.

Les organismes habilités conservent les informations relatives à l'origine géographique des animaux dont les tissus ont été utilisés.

3° Eliminer ou réduire autant que possible les risques liés à leurs caractéristiques physiques et au vieillissement ainsi que ceux liés aux influences externes prévisibles ;

4° Fournir, pour les dispositifs médicaux ayant une fonction de mesurage, une exactitude et une constance de mesurage suffisantes compte tenu de leur destination et exprimées en unités légales ;

5° Réduire l'exposition des patients, des utilisateurs et des tiers, aux émissions de rayonnements, intentionnels ou non, au minimum compatible avec le but recherché, sans toutefois restreindre l'application des doses indiquées comme appropriées pour les buts thérapeutiques ou diagnostics recherchés précis et présentant des avantages supérieurs aux risques inhérents à l'émission, assurer lorsque cela est possible que les caractéristiques et la quantité des rayonnements émis, notamment en matière de rayonnements ionisants, puissent être contrôlées et réglées ; ces dispositifs sont équipés, lorsque cela est techniquement possible, d'un dispositif permettant à l'utilisateur d'être renseigné sur la quantité de rayonnements produite par l'appareil au cours de la procédure radiologique ;

6° Eliminer ou réduire autant que possible les risques liés aux dispositifs médicaux raccordés à une source d'énergie ou équipés d'une telle source, et notamment les risques électriques, mécaniques ou thermiques, ainsi que les risques que peut présenter pour le patient la fourniture d'énergie ou l'administration de substances et disposer lorsque cela est possible de système d'alerte et de contrôle de ces risques ;

7° Etre accompagnés des informations nécessaires pour pouvoir être utilisés correctement et en toute sécurité en tenant compte de la formation et des connaissances des utilisateurs potentiels et pour identifier le fabricant. Ces informations comprennent les indications figurant sur l'étiquetage et les renseignements figurant dans la notice d'instruction.

**Art. R5211-23**

Pour respecter les exigences essentielles relatives à la conception et la fabrication, les dispositifs médicaux implantables actifs sont conçus, fabriqués et conditionnés de manière à répondre aux objectifs suivants :

1° Demeurer stérile, dans les conditions de transport et de stockage prévues par le fabricant, depuis la mise sur le marché jusqu'à l'ouverture de l'emballage, qui ne peut être réutilisable, en vue de l'implantation ;

2° Eliminer ou réduire autant que possible les risques liés à leurs caractéristiques physiques, à l'utilisation des sources d'énergie et notamment de l'électricité, aux influences externes prévisibles, à des interventions médicales ou chirurgicales, aux rayonnements ionisants provenant des substances radioactives faisant partie du dispositif, ainsi que les risques liés notamment à un dérèglement ou un vieillissement du dispositif pour autant que l'entretien ou l'étalonnage ne soit pas possible ;

3° Avoir des propriétés permettant de garantir les caractéristiques et les performances mentionnées à l'article R. 5211-21, notamment en matière de fiabilité des systèmes de pilotage des dispositifs et en matière de compatibilité des matériaux utilisés avec les tissus, cellules et liquides corporels compte tenu de l'utilisation prévue des dispositifs ou avec les substances destinées à être administrés par les dispositifs ;

4° Assurer, lorsqu'un dispositif médical implantable actif incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament, à l'exception des médicaments dérivés du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, que la qualité, la sécurité et l'utilité de cette substance sont vérifiées avec les méthodes appropriées fixées par les articles R. 5121-10 à R. 5121-20.

Après avoir vérifié l'utilité de l'incorporation de la substance dans le dispositif médical en tenant compte de la destination du dispositif, l'organisme habilité demande à l'Agence nationale de sécurité du médicament et des produits de santé, à l'une des autorités compétentes en matière de médicament désignées par les autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen ou à l'Agence européenne des médicaments un avis scientifique sur la qualité et la sécurité de la substance, et notamment sur le rapport entre les bénéfices et les risques liés à son incorporation dans le dispositif médical.

Lorsqu'un dispositif médical implantable actif incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, l'organisme habilité, après avoir vérifié l'utilité de l'incorporation de la substance dans le dispositif médical en tenant compte de la destination du dispositif, demande à l'Agence européenne des médicaments un avis scientifique sur la qualité et la sécurité de cette substance, et notamment sur le rapport entre les bénéfices et les risques liés à son incorporation dans le dispositif médical.

5° Pouvoir être identifiés, ainsi que leurs composants, le cas échéant, de façon à rendre toute action appropriée s'avérant nécessaire par suite de la découverte d'un risque potentiel lié aux dispositifs ou aux composants ;

6° Comporter un code permettant l'identification du dispositif et du fabricant qui puisse être consulté, le cas échéant, sans devoir recourir à une intervention chirurgicale ;

7° Assurer que toute instruction portée sur le dispositif en vue d'assurer son bon fonctionnement soit compréhensible par l'utilisateur et, le cas échéant, par le patient ;

8° Etre accompagnés des informations nécessaires pour pouvoir être utilisés correctement et en toute sécurité en tenant compte de la formation et des connaissances des utilisateurs potentiels et pour identifier le fabricant. Ces informations comprennent les indications figurant sur l'emballage assurant la stérilité du dispositif et celles figurant sur l'emballage commercial.

**Art. R5211-23-1**

Les dispositifs médicaux et dispositifs médicaux implantables actifs fabriqués à partir de tissus d'origine animale rendus non viables ou de produits non viables dérivés de tissus d'origine animale, entrant dans le champ défini aux paragraphes 2 et 4 de l'article 1er du règlement (UE) n° 722/2012 de la Commission du 8 août 2012 relatif aux prescriptions particulières en ce qui concerne les exigences prévues aux directives 90/385/ CEE et 93/42/ CEE du Conseil pour les dispositifs médicaux implantables actifs et les dispositifs médicaux fabriqués à partir de tissus d'origine animale, ne peuvent être mis sur le marché ou mis en service que s'ils sont conformes aux prescriptions particulières définies par ledit règlement.

Le collagène, la gélatine et le suif utilisés dans la fabrication de dispositifs médicaux remplissent au moins les conditions nécessaires pour être considérés comme propres à la consommation humaine, qui sont définies dans le règlement (CE) n° 1069/2009.

Les tissus d'origine animale ou leurs produits dérivés, mentionnés au premier alinéa du présent article, sont issus des espèces bovine, ovine et caprine, ainsi que de cerfs, élans, visons et chats. Ces tissus ou leurs produits dérivés sont destinés à être éliminés au cours des étapes de fabrication du dispositif médical ou à y être incorporés définitivement.

Les tissus ou produits dérivés classés comme présentant un risque élevé d'infection aux encéphalopathies spongiformes transmissibles dites " EST " ne peuvent être utilisés dans la fabrication de dispositifs médicaux, sauf si leur utilisation est rendue nécessaire, dans des circonstances exceptionnelles, en l'absence de tout tissu de remplacement, par l'importance du bénéfice attendu pour le patient. La classification de l'infectiosité des tissus ou produits dérivés au regard du risque de transmission des encéphalopathies spongiformes transmissibles est établie conformément au point 1.2.3 de l'annexe I du règlement (UE) n° 722/2012 précité.

**Art. R5211-23-2**

Avant de solliciter la délivrance du certificat d'examen CE de la conception ou du certificat d'examen CE de type mentionnés respectivement aux articles R. 5211-40 et R. 5211-41, les fabricants de dispositifs médicaux ou de dispositifs médicaux implantables actifs mentionnés à l'article R. 5211-23-1, ou leurs mandataires, définissent et mettent en oeuvre un système d'analyse et de gestion du risque garantissant un haut niveau de protection des patients et des utilisateurs.

Le système d'analyse et de gestion du risque, défini par le fabricant pour chaque dispositif médical, évalue ce dernier en fonction de critères portant sur la nécessité d'utiliser des tissus ou des produits dérivés d'origine animale, la sélection des matériels de départ, l'application d'un processus de production permettant l'inactivation ou l'élimination des agents infectieux des encéphalopathies spongiformes transmissibles, la mise en place d'un système de collecte et d'évaluation des informations, acquises au cours des phases de production et de postproduction, concernant des changements pouvant avoir des conséquences sur l'évaluation de la conformité, ainsi que les caractéristiques du dispositif médical et son utilisation prévue. Ces critères sont précisés au point 1 de l'annexe I du règlement (UE) n° 722/2012 du 8 août 2012 relatif aux prescriptions particulières en ce qui concerne les exigences prévues aux directives 90/385/ CEE et 93/42/ CEE du Conseil pour les dispositifs médicaux implantables actifs et les dispositifs médicaux fabriqués à partir de tissus d'origine animale.

Le système d'analyse et de gestion du risque tient compte, en outre, des avis publiés des comités et organismes scientifiques européens ou internationaux compétents. Il comporte une analyse de tout élément pertinent relatif aux encéphalopathies spongiformes transmissibles. Il identifie les dangers et évalue les risques, présentés par les tissus ou produits dérivés d'origine animale en cause. Il réunit tout document utile sur les mesures prises afin de minimiser le risque de transmission. Il évalue le risque résiduel lié au dispositif utilisant les tissus ou produits dérivés en cause, compte tenu de l'utilisation prévue, du bénéfice clinique escompté et des alternatives disponibles.

Pour les dispositifs sur mesure et les dispositifs destinés à des investigations cliniques relevant de l'article R. 5211-23-1, la déclaration du fabricant ou de son mandataire et la documentation mentionnées respectivement à l'aricle R. 5211-51 et à l'article R. 5211-38 portent aussi sur le respect des prescriptions particulières définies au point 1 de l'annexe I du règlement (UE) n° 722/2012 précité.

**Art. R5211-23-3**

Le fabricant est tenu d'actualiser le système d'analyse et de gestion du risque mentionné à l'article R. 5211-23-2 en analysant tout élément relatif aux dispositifs médicaux qu'il fabrique et en tenant compte des informations publiques relatives à des dispositifs médicaux analogues. Cette analyse précise, en particulier, si un nouveau risque a été détecté, si le niveau d'un risque a changé ou est devenu inacceptable, ou si l'évaluation initiale n'est plus valable.

Le document ainsi mis à jour est porté à la connaissance de l'organisme habilité.

**Art. R5211-24**

Les conditions de mise en oeuvre des exigences essentielles définies à la présente section sont précisées, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

####### Section 6 : Procédures de certification de conformité

######## Sous-section 1 : Dispositions communes.

**Art. R5211-25**

Lorsque la procédure de certification de conformité appliquée par un fabricant comporte l'intervention d'un organisme habilité, le fabricant peut s'adresser à l'organisme de son choix dans le cadre des tâches pour lesquelles cet organisme a été habilité.

Chaque procédure liée à un dispositif médical ne peut faire l'objet d'une demande qu'auprès d'un seul organisme habilité.

**Art. R5211-26**

Le fabricant ou son mandataire tient à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pendant une période d'au moins cinq ans et, dans le cas des dispositifs implantables, d'au moins quinze ans, après la fabrication du dernier exemplaire du produit, les déclarations de conformité et les documentations techniques qu'il a établies dans le cadre des procédures prévues par la présente section ainsi que les décisions et rapports des organismes habilités ayant participé à ces procédures.

**Art. R5211-27**

Les documents mentionnés à l'article R. 5211-26 sont présentés par le fabricant, ou son mandataire sur demande des agents mentionnés à l'article L. 5431-1.

**Art. R5211-28**

Dans l'accomplissement des procédures de certification, les fabricants et les organismes habilités tiennent compte des résultats disponibles de toute opération d'évaluation et de vérification qui a pu être effectuée, en application du présent titre, à un stade intermédiaire de fabrication.

**Art. R5211-29**

Les dossiers et la correspondance se rapportant aux procédures de certification sont rédigés en français ou dans une langue d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen acceptée par l'organisme habilité intervenant dans la procédure.

######## Sous-section 2 : Procédures applicables.

**Art. R5211-30**

Pour les dispositifs médicaux autres que ceux devant faire l'objet d'investigations cliniques, les procédures de certification mentionnées à l'article R. 5211-14 sont les suivantes :

1° La déclaration CE de conformité ;

2° La déclaration CE de conformité, système complet d'assurance de la qualité ;

3° L'examen CE de type ;

4° La vérification CE ;

5° La déclaration CE de conformité, assurance de la qualité de la production ;

6° La déclaration CE de conformité, assurance de la qualité des produits ;

7° La déclaration relative aux dispositifs médicaux fabriqués sur mesure.

**Art. R5211-31**

Le fabricant peut charger son mandataire d'engager les procédures suivantes :

1° Déclaration relative aux dispositifs médicaux devant faire l'objet d'investigations cliniques ;

2° Déclaration CE de conformité ;

3° Examen CE de type ;

4° Vérification CE ;

5° Déclaration relative aux dispositifs médicaux fabriqués sur mesure.

**Art. R5211-32**

Pour les dispositifs médicaux devant faire l'objet des investigations cliniques, le fabricant se conforme aux dispositions du titre II du livre Ier de la première partie du présent code.

**Art. R5211-33**

Aux fins de la mise sur le marché des dispositifs médicaux implantables actifs, à l'exception de ceux faisant l'objet d'investigations cliniques et des dispositifs fabriqués sur mesure, le fabricant suit les procédure suivantes :

1° La déclaration CE de conformité, système complet d'assurance de la qualité ;

2° L'examen CE de type, associée avec la vérification CE ;

3° L'examen CE de type, associée avec la déclaration CE de conformité, assurance de la qualité de la production.

**Art. R5211-34**

Aux fins de la mise sur le marché des dispositifs médicaux autres que les dispositifs médicaux implantables actifs, à l'exception de ceux faisant l'objet d'investigations cliniques et des dispositifs fabriqués sur mesure, le fabricant suit les procédure suivantes :

1° Pour les dispositifs médicaux de la classe I, la déclaration CE de conformité ;

2° Pour les dispositifs médicaux de la classe II a, au choix :

a) La déclaration CE de conformité, système complet d'assurance de la qualité, à l'exception de l'examen de la conception du produit ;

b) La déclaration CE de conformité, associée à la vérification CE ;

c) La déclaration CE de conformité, associée à la déclaration CE de conformité, assurance de la qualité de la production ;

d) La déclaration CE de conformité, associée à la déclaration CE de conformité, assurance de la qualité des produits, ;

3° Pour les dispositifs médicaux de la classe II b, au choix :

a) La déclaration CE de conformité, système complet d'assurance de la qualité, à l'exception de l'examen de la conception du produit ;

b) L'examen CE de type, associé à la vérification CE ;

c) L'examen CE de type, associé à la déclaration CE de conformité, assurance de la qualité de la production ;

d) L'examen CE de type, associée à la déclaration CE de conformité, assurance de la qualité des produits,

4° Pour les dispositifs médicaux de la classe III, au choix :

a) La déclaration CE de conformité, système complet d'assurance de la qualité ;

b) L'examen CE de type, associé à la vérification CE ;

c) L'examen CE de type, associé à la déclaration CE de conformité, assurance de la qualité de la production.

**Art. R5211-35**

Aux fins de la mise sur le marché d'un dispositif médical sur mesure, le fabricant suit la procédure définie à l'article R. 5211-51.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger du fabricant de tels dispositifs qu'il lui communique la liste des dispositifs qu'il a produits et qui ont été mis en service sur le territoire français, ainsi que les déclarations et la documentation relatives à ces dispositifs.

######## Sous-section 3 : Procédure relative aux dispositifs médicaux devant   faire l'objet d'une évaluation des données cliniques ou d'investigations cliniques.

######### Paragraphe 1 : Evaluation des données cliniques

**Art. R5211-36**

L'évaluation des données cliniques mentionnées à l'article L. 5211-3-2, ci-après dénommée " l'évaluation clinique ", doit, en tenant compte le cas échéant des normes harmonisées pertinentes, suivre une procédure fondée :-soit sur une évaluation critique de la littérature scientifique pertinente actuellement disponible concernant la sécurité, les performances, les caractéristiques, la conception et la destination du dispositif démontrant l'équivalence du dispositif avec le dispositif auquel se rapportent les données ainsi que le respect des exigences essentielles applicables ;

— soit sur une évaluation critique des résultats de toutes les investigations cliniques réalisées ;

— soit sur une évaluation critique de la combinaison des données cliniques mentionnées aux deux alinéas précédents.

Lorsque le recours aux données cliniques est considéré comme non pertinent pour démontrer la conformité d'un dispositif médical aux exigences essentielles, l'absence de telles données doit être justifiée par les résultats de la gestion des risques, au vu des caractéristiques spécifiques de l'interaction entre le dispositif et le corps humain, des performances cliniques recherchées et des revendications du fabricant.

Si la démonstration de la conformité aux exigences essentielles est fondée uniquement sur l'évaluation de la performance, les bancs d'essais et l'évaluation préclinique, la validité de cette démonstration doit être dûment justifiée et documentée.

**Art. R5211-36-1**

L'évaluation clinique et ses résultats figurent ou sont dûment référencés dans la documentation technique du dispositif mentionnée à l'article R. 5211-39.

L'évaluation clinique et sa documentation sont mises à jour au moyen des données obtenues lors de la surveillance après commercialisation.

La décision de ne pas mener un suivi clinique dans le cadre du plan de surveillance du dispositif après sa commercialisation doit être dûment justifiée et documentée.

######### Paragraphe 2 : Investigations cliniques 

**Art. R5211-36-2**

Les dispositifs médicaux implantables, les dispositifs médicaux implantables actifs et les dispositifs de classe III doivent faire l'objet d'investigations cliniques, sauf si le recours aux données cliniques existantes peut être dûment justifié.

**Art. R5211-37**

Le fabricant qui entend faire réaliser en France des investigations cliniques destinées à vérifier les performances d'un dispositif médical ou à déceler d'éventuels effets secondaires indésirables, ou son mandataire établi dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, doit, avant d'entreprendre ses investigations :

1° Certifier, selon les modalités définies à l'article R. 5211-38 que le dispositif en question est conforme aux exigences essentielles à la seule exception des aspects qui doivent faire l'objet des investigations, pour lesquels le fabricant doit certifier que toutes les précautions ont été prises pour protéger la santé et la sécurité des patients ;

2° Informer de son intention le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les conditions prévues à l'article L. 1123-8 et les articles R. 1123-37 à R. 1123-41.

Les investigations ne peuvent être entreprises que dans les conditions prévues aux articles L. 1121-3 et L. 1123-8. Elles doivent être conduites dans les conditions prévues par le titre II du livre Ier de la partie I du présent code et par un arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, qui précise les méthodes d'investigation devant être respectées, et notamment les événement défavorables devant être enregistrés et communiqués au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Le fabricant tient à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé un rapport écrit et signé par l'investigateur tel que défini à l'article L. 1121-1 et contenant une évaluation critique de toutes les données obtenues au cours des investigations cliniques.

**Art. R5211-38**

Dans le cadre de la procédure applicable aux dispositifs médicaux faisant l'objet d'investigations cliniques, le fabricant établit une déclaration comprenant les informations mentionnées aux articles R. 1123-37 à R. 1123-41 et certifiant que le dispositif médical concerné est conforme aux exigences essentielles définies à la section 5 du présent chapitre, à l'exception des aspects devant faire l'objet des investigations et pour lesquels il certifie que toutes les précautions ont été prises pour protéger la santé et la sécurité du patient.

Le fabricant constitue en outre une documentation permettant d'identifier le dispositif, d'en connaître la conception et les méthodes de fabrications envisagées ainsi que les résultats de l'analyse des risques.

######## Sous-section 4 : Déclaration CE de conformité.

**Art. R5211-39**

Dans le cadre de la procédure de déclaration CE de conformité, le fabricant établit une documentation technique permettant d'évaluer la conformité du dispositif médical aux exigences essentielles définies à la section 5 du présent chapitre.

Le fabricant met en place et tient à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux et applique les mesures correctives nécessaires.

Pour les dispositifs médicaux de la classe I mis sur le marché à l'état stérile ou ayant une fonction de mesurage, le fabricant doit également suivre, au choix, l'une des quatre procédures définies aux sous-sections 5, 7, 8 et 9 de la présente section.

En outre, pour les dispositifs médicaux de la classe II a, le fabricant doit également suivre, au choix, l'une des trois procédures mentionnées aux sous-sections 7, 8 et 9 de la présente section.

Le fabricant certifie que les dispositifs médicaux sont conformes aux dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

######## Sous-section 5 : Déclaration CE de conformité, système complet d'assurance de la qualité.

**Art. R5211-40**

Dans le cadre de la procédure de déclaration CE de conformité, système complet d'assurance de la qualité, le fabricant soumet à la vérification d'un organisme habilité le système de qualité qu'il a mis en place pour la conception, la fabrication et le contrôle final des dispositifs médicaux et dont l'application doit garantir le respect des dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

Le fabricant introduit une demande d'évaluation de ce système de qualité auprès d'un organisme habilité et s'engage à maintenir son système de qualité adapté et efficace et à respecter les obligations résultant de celui-ci. Le fabricant s'engage également à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux et à appliquer les mesures correctives nécessaires.

L'évaluation par l'organisme habilité du système de qualité comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication. La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

En outre, pour un dispositif médical de la classe III ou un dispositif médical implantable actif, le fabricant dépose une demande d'examen de la conception de ce dispositif auprès de l'organisme habilité à laquelle est joint un dossier permettant de comprendre la conception de ce dispositif et d'évaluer sa conformité aux exigences essentielles définies à la section 5 du présent chapitre. Aux fins d'évaluation de cette conformité, l'organisme habilité peut exiger que la demande soit complétée par des essais ou des preuves supplémentaires. Si la conception du dispositif est conforme aux exigences essentielles, l'organisme habilité délivre un certificat d'examen CE de la conception.

Dans le cadre de l'examen de la conception d'un dispositif qui incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament, à l'exception des médicaments dérivés du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, l'organisme habilité recueille l'avis de l'Agence nationale de sécurité du médicament et des produits de santé, de l'une des autorités compétentes en matière de médicament désignées par les autres Etats membres ou parties à l'accord sur l'Espace économique européen ou de l'Agence européenne des médicaments avant de prendre une décision. Cet avis est inclus dans la documentation concernant le dispositif. L'organisme habilité informe l'autorité consultée de sa décision. Lorsque l'autorité nationale compétente consultée est l'Agence nationale de sécurité du médicament et des produits de santé, son avis est rendu dans le délai maximal de deux cent dix jours à compter de la réception d'une documentation complète.

Dans le cadre de l'examen de la conception d'un dispositif qui incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, l'organisme habilité recueille l'avis scientifique de l'Agence européenne des médicaments. Cet avis est inclus dans la documentation concernant le dispositif. Lorsque l'avis de l'Agence européenne des médicaments est défavorable, l'organisme habilité ne peut pas délivrer le certificat. Il informe l'Agence européenne de sa décision.

Le fabricant informe l'organisme habilité ayant délivré le certificat de toute modification ultérieure apportée à la conception du dispositif. Cette modification doit être approuvée par l'organisme habilité si elle peut remettre en cause la conformité du dispositif aux exigences essentielles ou aux conditions d'utilisation du dispositif.

Le fabricant veille à l'application du système de qualité tel qu'il a été approuvé et certifie que les dispositifs médicaux sont conformes aux dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables. Ce certificat couvre un ou plusieurs dispositifs fabriqués, identifiés au moyen du nom du produit, du code du produit ou d'une autre référence non équivoque.

En outre, au terme de la fabrication de chaque lot de dispositifs incorporant comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang, le fabricant informe l'organisme habilité de la libération de ce lot de dispositifs et lui transmet le certificat de libération du lot de la substance mentionnée à l'article R. 5212-24 utilisée dans ce dispositif, établi par l'Agence nationale de sécurité du médicament et des produits de santé, ou un laboratoire désigné à cet effet par un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Il informe l'organisme habilité qui a approuvé ce système de tout projet de modification importante. L'organisme habilité vérifie que le système ainsi modifié garantit le respect des dispositions du présent titre.

Le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à son système de qualité et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut lors de visites inopinées réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

**Art. R5211-40-1**

Pour les dispositifs de la classe II a, l'organisme habilité évalue, dans le cadre de l'évaluation du système de qualité, la documentation technique, pour au moins un échantillon représentatif de chaque sous-catégorie de dispositif, pour vérifier sa conformité avec les dispositions du présent titre.

Pour les dispositifs de la classe II b, l'organisme habilité évalue, dans le cadre de l'évaluation du système de qualité, la documentation technique, pour au moins un échantillon représentatif de chaque groupe générique de dispositif, pour vérifier sa conformité avec les dispositions du présent titre.

Pour les dispositifs médicaux de la classe I, la procédure de déclaration CE de conformité, système complet d'assurance de la qualité, ne s'applique qu'aux dispositifs médicaux mis sur le marché à l'état stérile ou ayant une fonction de mesurage et ne porte, selon les cas, que sur les aspects liés à la stérilisation ou à la conformité des dispositifs médicaux aux exigences métrologiques décrites dans la documentation technique établie en application de la procédure de déclaration CE de conformité.

######## Sous-section 6 : Examen CE de type.

**Art. R5211-41**

Dans le cadre de la procédure d'examen CE de type, le fabricant soumet au contrôle d'un organisme habilité un échantillon représentatif, dénommé type, de la production envisagée afin que celui-ci vérifie que cet échantillon satisfait aux exigences essentielles définies à la section 5 du présent chapitre applicables aux dispositifs en projet.

Le fabricant introduit auprès d'un organisme habilité une demande d'évaluation qui doit comporter notamment une documentation technique permettant de comprendre la conception, la fabrication, notamment le cas échéant en ce qui concerne la stérilisation, et les performances du dispositif. Le fabricant met également un type à la disposition de l'organisme habilité, qui peut demander d'autres exemplaires en tant que de besoin.

L'organisme habilité vérifie que le type fourni a été fabriqué en conformité avec la documentation. Il réalise ou fait réaliser les examens et essais nécessaires pour vérifier que les solutions adoptées par le fabricant assurent la conformité des dispositifs fabriqués aux exigences essentielles. Le lieu où ces examens et essais sont effectués est convenu entre l'organisme habilité et le fabricant.

Lorsque le type satisfait aux exigences essentielles, l'organisme habilité délivre au demandeur un certificat d'examen CE de type. Une copie de ce certificat peut être obtenue par les autres organismes habilités.

Dans le cadre de l'examen de la conception d'un dispositif qui incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament, à l'exception des médicaments dérivés du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, l'organisme habilité recueille, avant de prendre sa décision, l'avis de l'Agence nationale de sécurité du médicament et des produits de santé, de l'une des autorités compétentes en matière de médicament désignées par les autres Etats membres ou parties à l'accord sur l'Espace économique européen ou de l'Agence européenne des médicaments. Cet avis est inclus dans la documentation concernant le dispositif. L'organisme habilité informe l'autorité consultée de sa décision. Lorsque l'autorité nationale compétente consultée est l'Agence nationale de sécurité du médicament et des produits de santé, son avis est rendu dans le délai maximal de deux cent dix jours à compter de la réception d'une documentation complète.

Dans le cadre de l'examen de la conception d'un dispositif qui incorpore comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang, et qui peut agir sur le corps humain par une action accessoire à celle du dispositif, l'organisme habilité, préalablement à sa décision, recueille l'avis scientifique de l'Agence européenne des médicaments. Cet avis est inclus dans la documentation concernant le dispositif. L'organisme habilité ne peut pas délivrer le certificat si l'avis scientifique de l'Agence européenne est défavorable. Il informe celle-ci de sa décision.

Le fabricant informe l'organisme habilité de toute modification importante apportée au dispositif approuvé ou de toute modification lorsqu'il s'agit d'un dispositif médical implantable actif. Cette modification doit être approuvée par l'organisme habilité si elle peut remettre en cause la conformité du dispositif aux exigences essentielles mentionnées ou aux conditions d'utilisation du dispositif.

**Art. R5211-41-1**

Dans le cadre de la procédure de déclaration CE de conformité mentionnée au premier alinéa de l'article R. 5211-40 comme dans celui de la procédure d'examen CE de type mentionnée au premier alinéa de l'article R. 5211-41, s'agissant d'un dispositif médical ou d'un dispositif médical implantable actif fabriqué à partir de tissus d'origine animale mentionné à l'article R. 5211-23-1, l'organisme habilité évalue, selon les modalités précisées à l'article 5, paragraphes 2 à 7, du règlement (UE) n° 722/2012 du 8 août 2012 relatif aux prescriptions particulières en ce qui concerne les exigences prévues aux directives 90/385/ CEE et 93/42/ CEE du Conseil pour les dispositifs médicaux implantables actifs et les dispositifs médicaux fabriqués à partir de tissus d'origine animale, la documentation fournie par le fabricant incluant le système d'analyse et de gestion du risque défini par le fabricant conformément aux dispositions des articles R. 5211-23-2 et R. 5211-23-3, afin de vérifier notamment si le dispositif présente des bénéfices supérieurs à ses risques résiduels.

Le fabricant adresse à l'organisme habilité les éléments mentionnés aux articles R. 5211-23-2 et R. 5211-23-3. Il lui fait part de tout changement concernant les procédés de sélection, de collecte, de manipulation, de traitement, d'inactivation, d'élimination ou de toute nouvelle donnée relative au risque lié aux encéphalopathies spongiformes transmissibles, pertinente pour le dispositif médical et susceptible de modifier les résultats de l'évaluation du risque. Il sollicite, avant la mise en oeuvre de toute modification de la gestion du risque, l'approbation de l'organisme habilité.

Lorsque, sur la base des informations qui lui sont transmises par le fabricant en vertu de l'alinéa précédent ou dans le cadre de la reconduction de sa décision dans les conditions définies au dernier alinéa de l'article R. 5211-62, l'organisme habilité établit que le risque global d'encéphalopathies spongiformes transmissibles concernant un dispositif médical est accru, il applique la procédure prévue au premier alinéa du présent article.

######## Sous-section 7 : Vérification CE.

**Art. R5211-42**

Dans le cadre de la procédure de vérification CE, le fabricant soumet les dispositifs fabriqués au contrôle d'un organisme habilité. L'organisme habilité vérifie la conformité des dispositifs médicaux à un type approuvé et décrit dans un certificat d'examen CE de type mentionné à l'article R. 5211-41 ou à la documentation technique mentionnée à l'article R. 5211-39 dans les conditions décrites dans la présente sous-section.

En outre, dans le cas de dispositifs médicaux mis sur le marché à l'état stérile, le fabricant introduit une demande d'évaluation du système de qualité qu'il a mis en place pour l'obtention lors de la fabrication de l'état stérile de ses dispositifs et du maintien de cet état.

**Art. R5211-43**

Dans le cas de dispositifs médicaux implantables actifs ou de dispositifs médicaux de la classe III ou de la classe II b, le fabricant prend toutes les mesures nécessaires pour que le procédé de fabrication garantisse la conformité des dispositifs médicaux fabriqués au type décrit dans le certificat d'examen CE de type et aux exigences essentielles définies à la section 5 du présent chapitre qui leur sont applicables. Il établit une documentation technique relative à la fabrication des dispositifs médicaux.

Dans le cas de dispositifs médicaux mis sur le marché à l'état stérile, le fabricant s'engage également à maintenir adapté et efficace le système de qualité mis en place pour l'obtention et le maintien de cet état et à respecter les obligations résultant du système de qualité.

Le fabricant s'engage à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux ainsi que, le cas échéant, sur les aspects relatifs à la stérilisation et à appliquer les mesures correctives nécessaires.

Dans le cas de dispositifs médicaux mis sur le marché à l'état stérile, l'organisme habilité procède à une évaluation du système de qualité relatif à l'obtention et au maintien de l'état stérile. Cette évaluation comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication. La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

Dans tous les cas, l'organisme habilité saisi par le fabricant effectue les examens et essais nécessaires afin de vérifier la conformité des dispositifs avec le type décrit et les exigences essentielles. Cette vérification s'effectue, au choix du fabricant, soit par contrôle et essai de chaque produit, soit par contrôle et essai des produits sur une base statistique. Elle ne concerne pas les éléments liés à la stérilisation.

En outre, pour les dispositifs médicaux autres qu'implantables actifs lorsque la vérification s'effectue par contrôle et essai de chaque produit, et pour tous les dispositifs médicaux, y compris les dispositifs médicaux implantables actifs, lorsque la vérification se fait sur une base statistique, le fabricant informe l'organisme habilité, quand il s'agit de dispositifs médicaux incorporant comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang, de la libération de chaque lot de dispositifs et lui transmet le certificat de libération du lot de la substance mentionnée à l'article R. 5212-24 utilisée dans ce dispositif, établi par l'Agence nationale de sécurité du médicament et des produits de santé, ou un laboratoire désigné à cet effet par un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

L'organisme habilité appose ou fait apposer son numéro d'identification sur chaque produit et établit une attestation de conformité relative aux essais effectués.

Le fabricant certifie que les dispositifs médicaux fabriqués sont conformes au type décrit dans le certificat d'examen CE de type et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

Le cas échéant, le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à son système de qualité relatif à l'obtention et au maintien de l'état stérile et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut, lors de visites inopinées, réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

**Art. R5211-44**

Pour les dispositifs médicaux de la classe II a ou les dispositifs médicaux de la classe I, les dispositions prévues à l'article R. 5211-43 s'appliquent sous réserve des modifications suivantes :

1° Pour les dispositifs médicaux de la classe II a, l'organisme habilité vérifie la conformité des dispositifs à la documentation technique établie en application de la procédure de déclaration CE de conformité, et non à un certificat CE de type, et aux exigences essentielles qui leur sont applicables. De même, le fabricant certifie que les dispositifs médicaux fabriqués sont conformes à cette documentation et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

2° Pour les dispositifs médicaux de la classe I, la procédure de vérification CE ne s'applique qu'aux dispositifs médicaux mis sur le marché à l'état stérile ou ayant une fonction de mesurage et ne porte, selon les cas, que sur les aspects liés à la stérilisation ou à la conformité des dispositifs médicaux aux exigences métrologiques décrites dans la documentation technique établie en application de la procédure de déclaration CE de conformité.

######## Sous-section 8 : Déclaration CE de conformité, assurance de la qualité de la production.

**Art. R5211-45**

Dans le cadre de la procédure de déclaration CE de conformité, assurance de la qualité de la production, le fabricant soumet à la vérification d'un organisme habilité le système de qualité qu'il a mis en place pour la fabrication de ses dispositifs médicaux. L'organisme habilité vérifie que l'application de ce système de qualité assure la conformité des dispositifs à un type approuvé et décrit dans un certificat d'examen CE de type mentionné à l'article R. 5211-41 ou à la documentation technique mentionnée à l'article R. 5211-39 dans les conditions décrites dans la présente sous-section.

**Art. R5211-46**

Dans le cadre de la procédure de déclaration CE de conformité, assurance de la qualité de la production, pour les dispositifs médicaux implantables actifs ou de dispositifs médicaux de la classe IIb ou de la classe III, le fabricant introduit auprès de l'organisme habilité une demande d'évaluation de ce système de qualité qui comporte une documentation technique dans laquelle figurent l'ensemble des exigences et dispositions adoptées par le fabricant pour son système de qualité, notamment, le cas échéant, en ce qui concerne la stérilisation.

Il s'engage à maintenir son système de qualité adapté et efficace et à respecter les obligations résultant de celui-ci. Le fabricant s'engage également à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux et à appliquer les mesures correctives nécessaires.

L'évaluation par l'organisme habilité du système de qualité comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication.

La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

Le fabricant veille à l'application du système de qualité tel qu'il a été approuvé et effectue l'inspection finale des dispositifs médicaux.

En outre, au terme de la fabrication de chaque lot de dispositifs incorporant comme partie intégrante une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang, le fabricant informe l'organisme habilité de la libération de ce lot de dispositifs et lui transmet le certificat de libération du lot de la substance mentionnée à l'article R. 5212-24 utilisée dans ce dispositif, établi par l'Agence nationale de sécurité du médicament et des produits de santé, ou un laboratoire désigné à cet effet par un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Le fabricant certifie que les dispositifs médicaux fabriqués sont conformes au type décrit dans le certificat d'examen CE de type et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables. Ce certificat couvre un ou plusieurs dispositifs fabriqués, identifiés au moyen du nom du produit, du code du produit ou d'une autre référence non équivoque.

Il informe l'organisme habilité qui a approuvé le système de qualité de tout projet de modification importante de ce système. L'organisme habilité vérifie que le système ainsi modifié assure la conformité des dispositifs médicaux fabriqués au type décrit dans le certificat d'examen CE de type. L'organisme habilité notifie sa décision au fabricant.

Le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à son système de qualité et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut lors de visites inopinées réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

**Art. R5211-47**

Pour les dispositifs médicaux de la classe II a ou les dispositifs médicaux de la classe I, les dispositions prévues à l'article R. 5211-46 s'appliquent sous réserve des modifications suivantes :

1° Pour les dispositifs médicaux de la classe II a, l'organisme habilité vérifie la conformité des dispositifs à la documentation technique établie en application de la procédure de déclaration CE de conformité et non à un certificat CE de type, et aux exigences essentielles qui leur sont applicables. De même, le fabricant certifie que les dispositifs médicaux fabriqués sont conformes à cette documentation et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables. En outre, l'organisme habilité évalue, dans le cadre de l'évaluation du système de qualité, la conformité de cette documentation technique aux dispositions du présent titre, pour au moins un échantillon représentatif de chaque sous-catégorie de dispositif.

2° Pour les dispositifs médicaux de la classe I, la procédure de déclaration CE de conformité, assurance de la qualité de la production ne s'applique qu'aux dispositifs médicaux mis sur le marché à l'état stérile ou ayant une fonction de mesurage et ne porte, selon les cas, que sur les aspects liés à la stérilisation ou à la conformité des dispositifs médicaux aux exigences métrologiques décrites dans la documentation technique établie en application de la procédure de déclaration CE de conformité.

######## Sous-section 9 : Déclaration CE de conformité, assurance de la qualité des produits.

**Art. R5211-48**

Dans le cadre de la procédure de déclaration CE de conformité, assurance de la qualité des produits, le fabricant soumet à la vérification d'un organisme habilité le système de qualité qu'il a mis en place pour l'inspection finale des dispositifs médicaux et notamment les essais appropriés qui s'y rapporte. L'organisme habilité vérifie que l'application de ce système de qualité assure la conformité des dispositifs à un type approuvé et décrit dans un certificat d'examen CE de type mentionné à l'article R. 5211-41 ou à la documentation technique mentionnée à l'article R. 5211-39 dans les conditions décrites dans la présente sous-section.

En outre, dans le cas de dispositifs médicaux mis sur le marché à l'état stérile, le fabricant introduit une demande d'évaluation du système de qualité qu'il a mis en place pour l'obtention lors de la fabrication de l'état stérile de ses dispositifs et du maintien de cet état.

**Art. R5211-49**

Dans le cadre de la procédure de déclaration CE de conformité, assurance de la qualité des produits, pour les dispositifs médicaux de la classe II b, le fabricant introduit auprès de l'organisme habilité une demande d'évaluation du système de qualité relatif à l'inspection finale et les essais qui s'y rapporte. Cette demande comporte notamment une documentation technique dans laquelle figure l'ensemble des exigences et dispositions adoptées par le fabricant pour son système de qualité.

Il s'engage à maintenir adapté et efficace son système de qualité relatif à l'inspection finale et aux essais qui s'y rapportent et à respecter les obligations résultant de celui-ci. Dans le cas de dispositifs médicaux mis sur le marché à l'état stérile, le fabricant s'engage également à maintenir adapté et efficace le système de qualité mis en place pour l'obtention et le maintien de cet état et à respecter les obligations résultant de ce système de qualité.

Le fabricant s'engage à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux ainsi que, le cas échéant, sur les aspects relatifs à la stérilisation, et à appliquer les mesures correctives nécessaires.

Dans le cas des dispositifs médicaux mis sur le marché à l'état stérile, l'organisme habilité procède à une évaluation du système de qualité relatif à l'obtention et au maintien de l'état stérile. Cette évaluation comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication. La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

Dans tous les cas, l'organisme habilité procède à une évaluation du système de qualité relatif à l'inspection finale des dispositifs médicaux aux essais qui s'y rapportent. Cette évaluation comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication. La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

Le fabricant veille à l'application du système de qualité relatif à l'inspection finale tel qu'il a été approuvé et, le cas échéant, à l'application du système de qualité relatif à l'obtention et au maintien de l'état stérile des dispositifs médicaux.

Le fabricant certifie que les dispositifs médicaux fabriqués sont conformes au type décrit dans le certificat d'examen CE de type et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables. Ce certificat couvre un ou plusieurs dispositifs fabriqués, identifiés au moyen du nom du produit, du code du produit ou d'une autre référence non équivoque.

Il informe l'organisme habilité qui a approuvé le système de qualité relatif à l'inspection finale de tout projet de modification importante de ce système. L'organisme habilité vérifie que le système ainsi modifié assure la conformité des dispositifs médicaux fabriqués au type décrit dans le certificat d'examen CE de type. L'organisme habilité notifie sa décision au fabricant.

Les dispositions de l'alinéa précédent s'appliquent également pour le système de qualité relatif à l'obtention et au maintien de l'état stérile.

Le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à son système de qualité et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut lors de visites inopinées réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

Les dispositions de l'alinéa précédent s'appliquent également pour le système de qualité relatif à l'obtention et au maintien de l'état stérile.

**Art. R5211-50**

Dans le cadre de la procédure de déclaration CE de conformité, assurance de la qualité des produits, pour les dispositifs médicaux de la classe II a ou les dispositifs médicaux de la classe I, les dispositions prévues à l'article R. 5211-49 s'appliquent sous réserve des modifications suivantes :

1° Pour les dispositifs médicaux de la classe II a, l'organisme habilité vérifie que l'application du système de qualité relatif l'inspection finale assure la conformité des dispositifs contrôlés à la documentation technique établie en application de la procédure de déclaration CE de conformité et non à un certificat CE de type, et aux exigences essentielles qui leur sont applicables. De même, le fabricant certifie que les dispositifs médicaux fabriqués sont conformes à cette documentation et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables ; en outre, l'organisme habilité évalue, dans le cadre de l'évaluation du système de qualité, la conformité de cette documentation technique aux dispositions du présent titre, pour au moins un échantillon représentatif de chaque sous-catégorie de dispositif ;

2° Pour les dispositifs médicaux de la classe I, la procédure de déclaration de conformité CE, assurance de la qualité des produits, ne s'applique qu'aux dispositifs médicaux mis sur le marché à l'état stérile ou ayant une fonction de mesurage et ne porte, selon les cas, que sur les aspects liés à la stérilisation ou aux aspects de l'inspection liés à la conformité des dispositifs médicaux aux exigences métrologiques décrites dans la documentation technique établie en application de la procédure de déclaration CE de conformité.

######## Sous-section 10 : Déclaration relative aux dispositifs médicaux fabriqués sur mesure.

**Art. R5211-51**

Dans le cadre de la procédure applicable aux dispositifs médicaux sur mesure, le fabricant établit une documentation comportant le nom et l'adresse du fabricant, le ou les lieux de fabrication, les informations permettant d'identifier le dispositif concerné, le prescripteur de ce dispositif et, le cas échéant, l'établissement de soins concerné ainsi que les caractéristiques indiquées dans la prescription médicale. Cette documentation comprend également une déclaration indiquant que le dispositif est destiné à l'usage exclusif d'un patient déterminé et comprenant les indications permettant d'identifier ce patient. En outre, le fabricant certifie que le dispositif est conforme aux exigences essentielles et indique, le cas échéant, les exigences essentielles auxquelles il n'a pas été entièrement satisfait, avec mention des motifs.

Cette déclaration est jointe aux dispositifs médicaux de classe II a, II b, III et aux dispositifs médicaux implantables actifs et mise à la disposition du patient identifié par son nom, un acronyme ou un code numérique.

Le fabricant constitue une documentation permettant d'évaluer la conformité du dispositif médical aux exigences essentielles et prend toutes les mesures nécessaires pour que le procédé de fabrication assure la conformité du dispositif à cette documentation.

Le fabricant autorise l'évaluation ou, le cas échéant, la vérification de ces mesures.

######## Sous-section 11 : Procédures devant être observées par les personnes qui stérilisent les dispositifs médicaux

**Art. R5211-52**

Toute personne qui stérilise en vue de leur mise sur le marché des dispositifs médicaux revêtus du marquage CE conçus par leur fabricant pour être stérilisés avant usage ou des systèmes ou nécessaires mentionnés à la section 10 du présent chapitre doit suivre, à son choix, la procédure relative à la déclaration CE de conformité, système complet d'assurance de la qualité, ou la procédure relative à la déclaration CE de conformité, assurance de la qualité de la production. L'application de ces procédures est limitée aux aspects concernant l'obtention de la stérilité tant que l'emballage n'aura pas été ouvert ou endommagé.

La personne mentionnée au premier alinéa doit produire auprès de l'organisme habilité chargé de mettre en oeuvre la procédure une déclaration attestant que la stérilisation a été effectuée conformément aux instructions du fabricant.

######## Sous-section 12 : Dispositions finales.

**Art. R5211-53**

Un arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, précise les modalités d'application des procédures définies aux articles R. 5211-37 à R. 5211-52.

####### Section 7 : Organismes habilités

**Art. R5211-54**

Les organismes chargés de mettre en oeuvre les procédures d'évaluation prévues par le présent titre sont habilités à cet effet par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé publiée sur le site internet de l'agence. L'habilitation est donnée pour une durée maximale de cinq ans et précise les tâches pour lesquelles elle est accordée.

Les organismes candidats à l'habilitation adressent à l'Agence nationale de sécurité du médicament et des produits de santé un dossier de candidature établi au moyen du formulaire figurant à l'annexe II du règlement d'exécution (UE) n° 920/2013 de la Commission du 24 septembre 2013 relatif à la désignation et au contrôle des organismes notifiés au titre de la directive 90/385/CEE du Conseil concernant les dispositifs médicaux implantables actifs et de la directive 93/42/CEE du Conseil relative aux dispositifs médicaux. L'organisme candidat transmet son dossier de candidature par voie électronique.

**Art. R5211-55**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé statue sur la demande dans un délai de sept mois à compter de la date de réception du dossier complet. A défaut, le silence gardé par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé vaut refus d'habilitation à l'expiration de ce délai de sept mois. Ce délai est prorogé de deux mois si le directeur général de l'agence requiert du demandeur des informations complémentaires qui sont nécessaires à l'instruction de la candidature.

La procédure d'habilitation est conduite dans les conditions prévues aux paragraphes 2 à 7 de l'article 3 du règlement d'exécution (UE) n° 920/2013.

L'habilitation est accordée en prenant en compte les garanties d'indépendance et de compétence présentées par les organismes, l'expérience qu'ils ont acquise dans le domaine considéré et les moyens dont ils disposent pour exécuter les tâches pour lesquelles ils sont habilités.

Les organismes qui satisfont aux normes correspondant à la catégorie dont ils relèvent et transposant les normes européennes harmonisées dont les références ont été publiées au Journal officiel de la République française, sont présumés répondre à ces critères.

**Art. R5211-55-1**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut accorder, dans les conditions prévues à l'article R. 5211-55 et à l'article 4 du règlement d'exécution (UE) n° 920/2013, un renouvellement de l'habilitation ou une extension de la portée de celle-ci à un organisme habilité qui en fait la demande.

**Art. R5211-56**

I. — Les organismes habilités satisfont aux obligations suivantes :

1° L'organisme habilité, son directeur et le personnel chargé d'exécuter les opérations d'évaluation et de vérification ne peuvent être ni le concepteur, ni le constructeur, ni le fournisseur, ni l'installateur, ni l'utilisateur des dispositifs qu'ils contrôlent, ni le mandataire de l'une de ces personnes. Ils ne peuvent intervenir ni directement ni comme mandataires des parties engagées dans ces activités, dans la conception, la construction, la commercialisation ou l'entretien de ces dispositifs. Cela n'exclut pas la possibilité d'un échange d'informations techniques entre le constructeur et l'organisme ;

2° L'exécution des opérations d'évaluation et de vérification est conduite avec la plus grande intégrité professionnelle et la plus grande compétence requise dans le secteur des dispositifs médicaux et en toute indépendance.

Lorsqu'un organisme habilité confie des travaux spécifiques à un sous-traitant portant sur la constatation et la vérification de faits, il s'assure préalablement que les dispositions du livre II de la partie V du présent code soient respectées par le sous-traitant. L'organisme habilité tient à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les documents pertinents relatifs à l'évaluation de la compétence du sous-traitant et aux travaux effectués par ce dernier dans ce cadre ;

3° L'organisme habilité dispose notamment des moyens humains et matériels adaptés à l'exécution des tâches pour lesquelles il a été habilité ;

4° Le personnel chargé des contrôles possède :

a) Une bonne formation professionnelle portant sur l'ensemble des opérations d'évaluation et de vérification pour lesquelles l'organisme est désigné ;

b) Une connaissance satisfaisante des prescriptions relatives aux contrôles qu'il effectue et une pratique suffisante des contrôles ;

c) L'aptitude requise pour rédiger les attestations, procès-verbaux et rapports qui constituent la matérialisation des contrôles effectués.

5° L'organisme habilité souscrit une assurance couvrant sa responsabilité civile ;

6° L'organisme habilité fournit, sur demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, toutes les informations et documents, y compris les documents budgétaires, propres à lui permettre de vérifier le respect des exigences prévues au présent article, notamment celles relatives à son indépendance à l'égard des personnes susceptibles d'être intéressées par les résultats des essais ou examens qu'il réalise.

Il s'engage à permettre aux personnes désignées par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé d'accéder à ses locaux et de procéder à toutes investigations, afin de vérifier qu'il continue à satisfaire aux conditions de l'habilitation.

II. — Les obligations définies au I du présent article s'entendent conformément aux dispositions de l'annexe I du règlement d'exécution (UE) n° 920/2013.

L'indépendance du personnel chargé du contrôle est garantie. La rémunération de chaque agent ne peut être fonction ni du nombre des contrôles qu'il effectue ni des résultats de ces contrôles.

Le personnel de l'organisme chargé des contrôles est lié par le secret professionnel pour tout ce qu'il apprend dans l'exercice de ses fonctions.

**Art. R5211-56-1**

L'Agence nationale de sécurité du médicament et des produits de santé procède à la surveillance et au suivi continu des organismes qu'elle a habilités pour garantir le respect permanent des obligations énumérées à l'article R. 5211-56, dans les conditions prévues à l'article 5 du règlement d'exécution (UE) n° 920/2013.

**Art. R5211-57**

Les organismes habilités informent le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé de toute modification de nature à modifier les conditions dans lesquelles l'habilitation a été accordée.

**Art. R5211-57-1**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé vérifie régulièrement que l'organisme habilité possède les compétences requises et des connaissances à jour sur les dispositifs médicaux et dispositifs médicaux implantables actifs fabriqués à partir de tissus d'origine animale mentionnés à l'article R. 5211-23-1.

Si, au vu de cette vérification, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé modifie la définition des tâches pour lesquelles l'habilitation a été accordée à l'organisme en cause, il en informe la Commission européenne et les autres Etats membres de l'Union européenne.

**Art. R5211-58**

Si un organisme habilité cesse de remplir les conditions ou manque aux obligations mentionnées à l'article R. 5211-56, l'habilitation est suspendue ou retirée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, après que le responsable de l'organisme a été appelé à présenter ses observations.

Cette décision précise les conditions dans lesquelles les dossiers détenus par l'organisme sont mis à la disposition du directeur général de l'agence.

**Art. R5211-59**

L'organisme habilité s'assure, avant de procéder à l'examen de la demande d'évaluation, que le dossier comporte notamment :

— les caractéristiques générales du demandeur telles que raison sociale, nom, adresse, statut juridique ;

— une description précise de l'étendue de l'évaluation souhaitée ainsi que la référence aux directives et aux dispositions nationales les transposant.

**Art. R5211-60**

L'organisme habilité peut exiger du fabricant la communication de toute information et la réalisation de tout essai ou évaluation nécessaires à la conduite des vérifications qui lui incombent.

**Art. R5211-61**

Lorsque l'organisme habilité rencontre des difficultés dans la mise en oeuvre des procédures d'évaluation de la conformité, celui-ci en saisit le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour obtenir des recommandations précises quant à leur application.

**Art. R5211-62**

Les décisions prises par les organismes habilités dans le cadre des procédures mentionnées aux sous-sections 5,6,8 et 9 de la section 6 du présent chapitre ont une validité de cinq ans. Elles sont reconductibles par périodes de cinq ans sur demande présentée à la date contractuellement convenue entre le fabricant et l'organisme. Pour des raisons dûment justifiées, les décisions de l'organisme habilité peuvent avoir une durée de validité inférieure à cinq ans.

Dans le cadre de la reconduction des décisions visées au premier alinéa du présent article qui concernent les dispositifs médicaux et les dispositifs médicaux implantables actifs mentionnés à l'article R. 5211-23-1, l'organisme habilité examine au moins les aspects prévus au point 2.2 de l'annexe I du règlement (UE) n° 722/2012 du 8 août 2012 relatif aux prescriptions particulières en ce qui concerne les exigences prévues aux directives 90/385/ CEE et 93/42/ CEE du Conseil pour les dispositifs médicaux implantables actifs et les dispositifs médicaux fabriqués à partir de tissus d'origine animale.

**Art. R5211-63**

Lorsqu'un organisme habilité constate que les exigences du présent titre applicables à ce dispositif n'ont pas été respectées ou ne le sont plus par le fabricant ou lorsqu'un certificat n'aurait pas dû être délivré, il suspend ou annule le certificat délivré ou l'assortit de restrictions, sauf si le fabricant applique, pour que ces exigences soient respectées, des mesures correctives appropriées.

**Art. R5211-64**

Les organismes habilités informent le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé de tous les certificats délivrés, modifiés, complétés, suspendus, retirés ou refusés. Ils mettent à sa disposition, sur sa demande, toute information supplémentaire pertinente.

Ils informent les autres organismes habilités en France ou par tout autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et ayant fait l'objet d'une publication au Journal officiel de l'Union européenne de tous les certificats suspendus, retirés ou refusés ainsi que, sur leur demande, des certificats délivrés. Ils mettent également à la disposition de ces organismes, à leur demande, toute information supplémentaire pertinente.

####### Section 8 : Déclarations.

**Art. R5211-65**

Tout fabricant ayant son siège social en France et qui, dans tout Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, met sur le marché en son nom propre des dispositifs médicaux de classe I ou des dispositifs médicaux sur mesure en fait la déclaration au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé en indiquant l'adresse de son siège social et la désignation des dispositifs concernés.

Toute personne physique ou morale ayant son domicile ou son siège social en France et qui exerce une des activités mentionnées à l'article R. 5211-52 ou à l'article R. 5211-67 fait une déclaration à l'Agence nationale de sécurité du médicament et des produits de santé en indiquant l'adresse de son siège social et la désignation des dispositifs concernés.

Tout fabricant qui met sur le marché français un dispositif médical et qui n'a pas de siège social sur le territoire d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen désigne un mandataire unique établi sur le territoire d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

Toute personne ayant son siège social en France et désignée comme mandataire pour des dispositifs médicaux mentionnés au premier alinéa ainsi qu'aux articles R. 5211-52 et R. 5211-67 fait une déclaration au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé comportant l'adresse de son siège social et la désignation des produits concernés.

**Art. R5211-65-1**

Les déclarations prévues aux articles L. 5211-3-1 et R. 5211-65 ainsi que la communication prévue à l'article R. 5211-66 sont effectuées auprès de l'Agence nationale de sécurité du médicament et des produits de santé, par envoi recommandé avec demande d'avis de réception ou par voie électronique avec demande d'avis de réception.

La déclaration prévue à l'article L. 5211-3-1 indique l'adresse du siège social du déclarant, le type d'activité exercé et les classes de dispositifs médicaux sur lesquelles porte cette activité.

Toute modification des éléments contenus dans la déclaration initiale fait l'objet d'une nouvelle déclaration à l'Agence nationale de sécurité du médicament et des produits de santé.

Le modèle de déclaration est fixé, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

####### Section 9 : Dispositifs soumis à communication auprès de l'Agence nationale de sécurité du médicament et des produits de santé

**Art. R5211-66**

Les dispositifs médicaux devant faire l'objet de la communication prévue à l'article L. 5211-4 sont les dispositifs médicaux des classes II a, II b et III ainsi que les dispositifs médicaux implantables actifs.

La communication est effectuée auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lors de la mise en service sur le territoire national, par les fabricants, mandataires ou distributeurs qui délivrent directement les dispositifs médicaux à l'utilisateur final. Elle comporte :

1° La dénomination commerciale du dispositif médical ;

2° Les nom et adresse de la personne procédant à la communication ;

3° Un exemplaire de l'étiquetage et de la notice d'instructions du dispositif médical.

Pour les dispositifs médicaux dans la fabrication desquels intervient un produit d'origine animale, la communication le précise, ainsi que l'espèce d'origine.

####### Section 10 : Systèmes et éléments destinés à être assemblés en vue de constituer un dispositif médical.

**Art. R5211-67**

Une personne physique ou morale qui assemble des dispositifs portant le marquage CE, conformément à leur destination et dans les limites d'utilisation prévues par leurs fabricants, afin de les mettre sur le marché sous la forme d'un système ou d'un nécessaire établit une déclaration par laquelle elle certifie :

1° Avoir vérifié la compatibilité réciproque des dispositifs conformément aux instructions des fabricants et les avoir assemblés en suivant ces instructions ;

2° Avoir effectué l'emballage du système ou du nécessaire et fourni aux utilisateurs des informations reprenant les instructions pertinentes des fabricants ;

3° Avoir réalisé l'ensemble de ces opérations selon des méthodes appropriées.

Cette déclaration est tenue à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pendant une période de cinq ans.

**Art. R5211-68**

Si un système ou un nécessaire ne remplit pas les conditions énoncées à l'article R. 5211-67, et notamment s'il contient des dispositifs non revêtus du marquage CE ou si la compatibilité des dispositifs assemblés ne ressort pas des instructions de leurs fabricants, il est considéré comme un dispositif à part entière soumis aux procédures de certification.

**Art. R5211-69**

Les systèmes et nécessaires sont accompagnés des informations mentionnées à l'article R. 5211-22, reprenant, le cas échéant, les informations fournies par les fabricants des dispositifs qui ont été assemblés.

Ils n'ont pas à être revêtus d'un marquage CE additionnel.

####### Section 11 : Reconnaissance des prescriptions

**Art. R5211-70**

Les prescriptions de dispositifs médicaux établies à la demande d'un patient en vue d'en obtenir la délivrance dans un autre Etat membre de l'Union européenne comportent les mentions suivantes :

1° Les nom et prénoms, la qualité et, le cas échéant, le titre, ou la spécialité du prescripteur, son adresse professionnelle précisant la mention "France", ses coordonnées téléphoniques précédées de l'indicatif international "+ 33" et son adresse électronique, sa signature, ainsi que la date à laquelle l'ordonnance a été rédigée ;

2° Les nom et prénoms, ainsi que la date de naissance du patient ;

3° La dénomination et la quantité de produits prescrits.

Le présent article s'applique sans préjudice des dispositions de l'article R. 165-38 du code de la sécurité sociale relatives au contenu des ordonnances pour permettre la prise en charge des dispositifs médicaux prescrits.

**Art. R5211-71**

Lorsque la prescription comporte les mentions prévues aux 1°, sous réserve de l'adaptation de la mention du pays, à 3° de l'article R. 5211-70, les personnes légalement habilitées à délivrer des dispositifs médicaux ne peuvent refuser de délivrer ces produits, prescrits dans un autre Etat membre de l'Union européenne par un professionnel de santé légalement autorisé ou habilité à prescrire des dispositifs médicaux dans cet Etat, que si l'intérêt de la santé du patient leur paraît l'exiger ou s'ils ont des doutes légitimes et justifiés quant à l'authenticité, au contenu ou à l'intelligibilité de la prescription, ou à la qualité du professionnel de santé qui l'a établie.

###### Chapitre II : Matériovigilance

####### Section 1 : Dispositions générales.

**Art. R5212-1**

La matériovigilance a pour objet la surveillance des incidents ou des risques d'incidents résultant de l'utilisation des dispositifs médicaux qui sont définis à l'article L. 5211-1 et relèvent du présent titre en vertu des articles R. 5211-1 à R. 5211-3.

Elle s'exerce sur les dispositifs médicaux après leur mise sur le marché.

**Art. R5212-2**

La matériovigilance comporte :

1° Le signalement et l'enregistrement des incidents ou des risques d'incidents mentionnés aux articles R. 5212-14 et R. 5212-15 ;

2° L'enregistrement, l'évaluation et l'exploitation de ces informations dans un but de prévention ;

3° La réalisation de toutes études ou travaux concernant la sécurité d'utilisation des dispositifs médicaux ;

4° La réalisation et le suivi des actions correctives décidées.

**Art. R5212-3**

L'exercice de la matériovigilance peut impliquer, outre la communication par le fabricant des documents mentionnés à l'article R. 5211-26, l'accès aux données du dossier préclinique d'expérimentation et aux données relatives aux investigations cliniques, en particulier au rapport sur les investigations cliniques mentionné à l'article R. 5211-37 et aux informations énumérées à l'article R. 5211-38, ainsi que l'accès aux informations relatives à la conception, à la fabrication, au stockage, à la distribution, à la mise à disposition, à l'utilisation et au suivi dit traçabilité des dispositifs médicaux ainsi que l'accès aux informations relatives à leur vente, à leur utilisation et, le cas échéant, à leur prescription.

####### Section 2 : Organisation de la matériovigilance

**Art. R5212-5**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé exerce ses missions relatives à la matériovigilance dans les conditions définies à l'article R. 5311-2 et veille au respect des procédures de surveillance organisées par le présent chapitre.

Il informe le ou les fabricants concernés lorsque les faits signalés sont portés à sa connaissance par un utilisateur ou un tiers.

Il peut demander toute enquête, y compris aux coordonnateurs régionaux de matériovigilance et réactovigilance.

**Art. R5212-6**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé informe sans délai de tout incident ou risque d'incident défini à l'article L. 5212-2 :

— l'Etablissement français du sang, pour ce qui concerne les dispositifs médicaux utilisés dans la collecte, la fabrication et l'administration de produits dérivés du sang ;

— l'Agence de la biomédecine, pour ce qui concerne les dispositifs médicaux utilisés dans la collecte, le traitement, la conservation et l'utilisation d'organes, tissus et cellules d'origine humaine.

Le directeur général de l'agence informe de façon régulière les organismes susmentionnés des autres incidents ou dysfonctionnements en relation avec leurs missions et responsabilités.

Il informe la Commission européenne et les Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen des mesures qu'il a prises ou envisage de prendre pour faire cesser des incidents ou des risques d'incidents ou pour éviter qu'ils se reproduisent, ainsi que des incidents qui les ont rendues nécessaires.

**Art. R5212-7**

Les coordonnateurs régionaux de matériovigilance et de réactovigilance exercent leurs missions de vigilance dans les conditions définies à l'article R. 1413-61-4.

**Art. R5212-12**

Tout établissement de santé ou groupement de coopération sanitaire qui utilise ou délivre des dispositifs médicaux ou met de tels dispositifs à la disposition de ses membres, ainsi que toute association distribuant des dispositifs médicaux à domicile et figurant sur une liste arrêtée par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, désigne un correspondant local de matériovigilance. Toutefois, en deçà d'un seuil d'activité fixé par arrêté du directeur général de l'agence, ces établissements et associations sont autorisés à se regrouper pour désigner un correspondant de matériovigilance commun à plusieurs établissements ou associations.

Le correspondant est désigné :

1° Pour les établissements publics de santé par le directeur, après avis de la commission médicale d'établissement ;

2° Pour les établissements privés de santé, par le responsable administratif, après avis de la conférence médicale ;

3° Dans les groupements de coopération sanitaire, par l'administrateur du groupement ;

4° Pour les associations assurant le traitement des malades, par le directeur de l'association, après avis du conseil d'administration.

Le correspondant de matériovigilance du groupement de coopération sanitaire peut être le correspondant de matériovigilance d'un établissement de santé membre du groupement.

La désignation du correspondant est immédiatement portée à la connaissance du directeur général de l'agence régionale de santé et du coordonnateur régional de matériovigilance et de réactovigilance par l'établissement ou l'association.

Un ou des correspondants suppléants sont désignés dans les mêmes conditions afin d'assurer la permanence de cette fonction au sein de l'établissement ou de l'association.

**Art. R5212-13**

Tout fabricant de dispositifs médicaux, ou son mandataire, désigne un correspondant de matériovigilance et communique son nom au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 3 : Obligations des intervenants en matériovigilance.

**Art. R5212-14**

Donnent lieu obligatoirement et sans délai à un signalement les incidents ou risques d'incidents définis à l'article L. 5212-2.

**Art. R5212-15**

Donnent lieu facultativement à un signalement les incidents suivants :

1° Réaction nocive et non voulue se produisant lors de l'utilisation d'un dispositif médical conformément à sa destination ;

2° Réaction nocive et non voulue résultant d'une utilisation d'un dispositif médical ne respectant pas les instructions du fabricant ;

3° Tout dysfonctionnement ou toute altération des caractéristiques ou des performances d'un dispositif médical ;

4° Toute indication erronée, omission et insuffisance dans la notice d'instruction, le mode d'emploi ou le manuel de maintenance.

**Art. R5212-16**

Les signalements, obligatoires ou facultatifs, prévus aux articles R. 5212-14 et R. 5212-15 sont effectués par les fabricants ou leurs mandataires, les utilisateurs ou les tiers qui font la constatation ou qui ont connaissance d'incidents ou de risques d'incident mettant en cause un dispositif médical.

Sont considérées comme des tiers les personnes qui ne sont ni des fabricants ou leurs mandataires ou utilisateurs de dispositifs médicaux ni des patients. Entrent notamment dans cette catégorie, lorsqu'ils ont connaissance d'incidents ou de risques d'incident, les distributeurs de dispositifs médicaux.

**Art. R5212-17**

Les signalements sont faits :

1° Auprès du correspondant local de matériovigilance lorsque ces signalements sont effectués par des utilisateurs ou des tiers qui exercent leurs fonctions dans l'un des établissements ou associations mentionnés à l'article R. 5212-12, notamment lorsque ces utilisateurs ou tiers sont des membres des professions de santé ou des membres du personnel administratif ou technique ;

2° Directement auprès du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé dans les autres cas, en particulier lorsque les signalements sont effectués par les professionnels de santé exerçant à titre libéral et par les fabricants ou leurs mandataires.

Le correspondant local de matériovigilance transmet les signalements au directeur général de l'agence. Il en informe le coordonnateur régional mentionné à l'article R. 5212-7.

**Art. R5212-19**

Lorsque les faits mentionnés à l'article L. 5212-2 sont portés à la connaissance du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par un utilisateur ou par un tiers, notamment un organisme habilité, le directeur général en informe le ou les fabricants concernés.

**Art. R5212-20**

Lorsqu'il est informé d'un des faits mentionnés à l'article L. 5212-2, le directeur de l'Agence nationale de sécurité du médicament et des produits de santé procède à une évaluation si possible conjointement avec le fabricant du dispositif en cause et prend au besoin les mesures prévues aux articles L. 5312-1 à L. 5312-3.

**Art. R5212-21**

Sans préjudice des obligations d'information prévues par l'article L. 5212-2 ou par toute autre disposition législative ou réglementaire, les agents de l'Agence nationale de sécurité du médicament et des produits de santé, ceux des organismes habilités et des laboratoires auxquels ces organismes ont éventuellement recours ainsi que toutes les personnes intervenant dans les procédures prévues au présent titre sont tenus de garder confidentielle toute information obtenue dans l'exécution de leur mission.

**Art. R5212-22**

I. — Les correspondants locaux de matériovigilance sont chargés :

1° De transmettre sans délai, sauf en ce qui concerne les signalements mentionnés au b, au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

a) Tout signalement d'incident ou de risque d'incident fait auprès d'eux en application de l'article R. 5212-14 ;

b) Selon une périodicité trimestrielle, tout signalement d'incident ou de dysfonctionnement fait auprès d'eux en application de l'article R. 5212-15 ;

c) Tout signalement d'incident impliquant des dispositifs médicaux destinés à l'administration de médicaments ou incorporant une substance considérée comme un médicament au sens de l'article L. 5111-1 ;

d) Tout signalement d'incident ou de risque d'incident provoqué par des dispositifs médicaux utilisés dans la collecte, la fabrication et l'administration de produits dérivés du sang ;

2° D'informer les fabricants concernés des incidents ou risques d'incidents mentionnés aux a et b du 1° du présent I ;

3° De prendre part, dans les conditions définies à l'article R. 5311-2, aux enquêtes et travaux relatifs à la sécurité d'utilisation des dispositifs médicaux demandés par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

II. — Au sein des établissements ou associations mentionnés à l'article R. 5212-12, les correspondants locaux mentionnés au I sont chargés :

1° D'enregistrer, d'analyser et de valider tout incident ou risque d'incident signalé susceptible d'être dû à un dispositif médical ;

2° De recommander, le cas échéant, les mesures conservatoires à prendre à la suite d'une déclaration d'incident ;

3° De donner des avis et conseils aux déclarants pour les aider à procéder au signalement des incidents ;

4° De sensibiliser l'ensemble des utilisateurs aux problèmes de matériovigilance et d'aider à l'évaluation des données concernant la sécurité d'utilisation des dispositifs médicaux ;

5° De signaler au centre régional de pharmacovigilance tout incident ou risque d'incident provoqué par des dispositifs médicaux destinés à l'administration de médicaments ou incorporant une substance considérée comme un médicament au sens de l'article L. 5111-1 ;

6° De signaler au correspondant local d'hémovigilance tout incident ou risque d'incident provoqué par des dispositifs médicaux utilisés dans la collecte, la fabrication et l'administration de produits dérivés du sang.

**Art. R5212-23**

Les fabricants de dispositifs médicaux ainsi que les entreprises et organismes exploitant ces dispositifs, sur demande motivée du directeur de l'Agence nationale de sécurité du médicament et des produits de santé, fournissent toute information mentionnée à l'article R. 5212-3 ou effectuent toutes enquêtes et tous travaux concernant les risques d'incidents que ces dispositifs sont susceptibles de présenter. Les informations, enquêtes ou travaux ainsi demandés sont nécessaires à l'exercice de la matériovigilance.

**Art. R5212-24**

L'Agence nationale de sécurité du médicament et des produits de santé soumet à son contrôle un échantillon de chaque lot de la substance qui, si elle est utilisée séparément du dispositif médical dans lequel elle est incorporée comme partie intégrante, est susceptible d'être considérée comme un médicament dérivé du sang, sauf dans le cas d'un lot provenant d'un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et ayant fait l'objet d'un contrôle par un laboratoire désigné à cet effet par cet Etat. Ce contrôle peut porter soit sur le produit en vrac et le produit fini, soit sur l'un d'eux seulement. Le contrôle doit être effectué dans un délai de soixante jours à compter de la réception de l'échantillon.

Chaque lot de la substance mentionnée au premier alinéa doit avoir obtenu un certificat de libération établi par l'Agence nationale de sécurité du médicament et des produits de santé ou un laboratoire désigné à cet effet par un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen.

####### Section 4 : Obligation de maintenance et de contrôle de qualité des dispositifs médicaux et revente des dispositifs médicaux d'occasion

######## Sous-section 1 : Obligation de maintenance et de contrôle de qualité

**Art. R5212-25**

L'exploitant veille à la mise en oeuvre de la maintenance et des contrôles de qualité prévus pour les dispositifs médicaux qu'il exploite. La maintenance est réalisée soit par le fabricant ou sous sa responsabilité, soit par un fournisseur de tierce maintenance, soit par l'exploitant lui-même.

**Art. R5212-26**

En application de l'article L. 5212-1, la liste des dispositifs médicaux soumis à l'obligation de maintenance, celle des dispositifs médicaux soumis au contrôle de qualité interne et la liste des dispositifs médicaux soumis au contrôle de qualité externe sont fixées par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, publiée sur le site internet de l'agence.

**Art. R5212-27**

Pour les dispositifs mentionnés à l'article R. 5212-26, exceptés ceux utilisés lors des expositions à des rayonnements ionisants, soumis au contrôle de qualité interne ou externe, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé fixe par décision publiée sur le site internet de l'agence, en fonction des dispositifs, soit le référentiel applicable issu de l'avis concordant d'experts, soit les modalités particulières de ce contrôle en définissant notamment :

1° Les critères d'acceptabilité auxquels répondent les performances ou les caractéristiques des dispositifs médicaux soumis au contrôle de qualité interne ou externe ;

2° La nature des opérations de contrôle à mettre en œuvre pour s'assurer du maintien des performances des dispositifs médicaux et les modalités de leur réalisation ;

3° La périodicité des contrôles et les situations nécessitant un contrôle en dehors des contrôles périodiques ;

4° La nature des opérations de maintenance des dispositifs médicaux qui nécessitent un nouveau contrôle en dehors des contrôles périodiques ;

5° Les recommandations en matière d'utilisation et de remise en conformité compte tenu des dégradations ou des insuffisances de performances ou des caractéristiques constatées ainsi que, le cas échéant, les délais laissés à l'exploitant pour remettre en conformité les dispositifs.

**Art. R5212-27-1**

Pour les dispositifs médicaux mentionnés à l'article R. 5212-26 et utilisés lors des expositions à des rayonnements ionisants :

1° Les fabricants fournissent aux exploitants les modalités de contrôle de qualité interne de leurs dispositifs ;

2° Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut fixer par décision publiée sur le site internet de l'agence, en fonction des dispositifs, soit le référentiel applicable issu de l'avis concordant d'experts, soit les modalités particulières de contrôles interne et externe en définissant les mêmes prescriptions que celles prévues à l'article R. 5212-27 ;

3° Les décisions du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sont prises au vu des avis émis par l'Autorité de sûreté nucléaire. ;

4° Si pour un dispositif médical mentionné au premier alinéa, aucune décision n'a été publiée conformément au 2°, l'exploitant veille à la mise en œuvre des modalités de contrôle de qualité interne fournies par le fabricant conformément au 1°.

**Art. R5212-28**

I. — Pour les dispositifs médicaux mentionnés à l'article R. 5212-26, l'exploitant est tenu :

1° De disposer d'un inventaire des dispositifs qu'il exploite, tenu régulièrement à jour, mentionnant pour chacun d'eux les dénominations commune et commerciale du dispositif, le nom de son fabricant et celui du fournisseur, le numéro de série du dispositif, sa localisation et la date de sa première mise en service et de tenir cet inventaire à la disposition des agents mentionnés à l'article L. 1333-29 et à l'article L. 5412-1 ;

2° De définir et mettre en oeuvre une organisation destinée à s'assurer de l'exécution de la maintenance et du contrôle de qualité interne ou externe des dispositifs dont il précise les modalités, qui sont transcrites dans un document ; dans les établissements de santé mentionnés à l'article R. 5212-12, cette organisation est adoptée après avis des instances médicales consultatives ; dans les groupements de coopération sanitaire mentionnés à l'article R. 5212-12, cette organisation est définie par la convention constitutive du groupement ; cette organisation est portée à la connaissance des utilisateurs ; les changements de cette organisation donnent lieu, sans délai, à la mise à jour du document ;

3° De disposer d'informations permettant d'apprécier les dispositions adoptées pour l'organisation de la maintenance et du contrôle de qualité interne ou externe ainsi que les modalités de leur exécution ;

4° De mettre en oeuvre les contrôles prévus par les articles R. 5212-27 et R. 5212-27-1 ;

5° De tenir à jour, pour chaque dispositif médical, un registre dans lequel sont consignées toutes les opérations de maintenance et de contrôle de qualité interne ou externe, avec pour chacune d'elles l'identité de la personne qui les a réalisées et, le cas échéant, de son employeur, la date de réalisation des opérations effectuées et, le cas échéant, la date d'arrêt et de reprise d'exploitation en cas de non-conformité, la nature de ces opérations, le niveau de performances obtenu, et le résultat concernant la conformité du dispositif médical ; ce registre est conservé cinq ans après la fin d'exploitation du dispositif, sauf dispositions particulières fixées par décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé pour certaines catégories de dispositifs ;

6° De permettre l'accès aux dispositifs médicaux et aux informations prévues par le présent article à toute personne en charge des opérations de maintenance et de contrôle de qualité.

II. — Pour les dispositifs médicaux mentionnés à l'article R. 5212-27-1, l'exploitant veille à la mise en œuvre :

1° D'un essai de réception réalisé par le fabricant ou sous sa responsabilité avant la première utilisation à des fins médicales ;

2° D'un contrôle de qualité interne réalisé selon une périodicité fixée conformément aux modalités de contrôle de qualité définies par le fabricant ou le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tel que prévu à l'article R. 5212-27-1 et après chaque entretien susceptible d'avoir un effet sur le fonctionnement du dispositif.

**Art. R5212-29**

I. — Le contrôle de qualité externe des dispositifs médicaux est réalisé par des organismes accrédités à cet effet par le Comité français d'accréditation ou par tout autre organisme d'accréditation signataire d'un accord de reconnaissance multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

Un arrêté du ministre chargé de la santé pris après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé précise les modalités selon lesquelles ces organismes sont accrédités, et notamment les garanties de confidentialité, d'impartialité et d'indépendance de l'activité de contrôle de qualité. Le document d'accréditation précise pour chaque organisme les tâches de contrôle de qualité des dispositifs médicaux pour lesquelles l'accréditation est accordée.

Les organismes de contrôle de qualité externe informent le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé de l'obtention, de la modification ou du retrait de leur accréditation pour l'exercice du contrôle de qualité des dispositifs médicaux.

La liste des organismes accrédités pour l'exercice du contrôle de qualité externe est accessible sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

II. — Les organismes de contrôle fournissent toutes informations sur l'exercice du contrôle de qualité externe des dispositifs médicaux couverts par l'accréditation sur demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et s'engagent à permettre aux personnes désignées par ce directeur général d'accéder à leurs locaux et de procéder à toute investigation en relation avec leurs activités de contrôle de qualité externe couvertes par l'accréditation.

Ils établissent un rapport annuel d'activité qu'ils communiquent au directeur général de l'agence et à l'organisme les ayant accrédités. Ce rapport d'activité mentionne, pour chacun des contrôles de qualité effectués, le nom de l'exploitant, le dispositif contrôlé, la nature des contrôles réalisés et les non-conformités observées.

**Art. R5212-30**

Les organismes accrédités mettent en œuvre, à la demande de l'exploitant, les contrôles conformément aux dispositions particulières prévues aux articles R. 5212-27 et R. 5212-27-1.

Chaque contrôle de qualité externe donne lieu à l'établissement d'un rapport relatif au maintien des performances du dispositif contrôlé. Ce rapport mentionne le nom de l'exploitant, le dispositif contrôlé, la nature des contrôles effectués et les non-conformités observées. Il est remis à l'exploitant qui en consigne un exemplaire dans le registre mentionné au 5° de l'article R. 5212-28.

**Art. R5212-31**

Dans le cas où un contrôle de qualité met en évidence une dégradation des performances ou des caractéristiques du dispositif, l'exploitant prend des mesures appropriées relatives à l'utilisation et procède à la remise en conformité du dispositif conformément aux dispositions prévues aux articles R. 5212-27 et R. 5212-27-1.

Si les dégradations des performances constatées sont susceptibles d'entraîner un risque d'incident tel que prévu à l'article L. 5212-2, celui-ci fait l'objet d'un signalement en application du même article, accompagné du rapport mentionné à l'article R. 5212-30, si le dispositif a fait l'objet d'un contrôle de qualité externe. Une copie du signalement est adressée au directeur général de l'agence régionale de santé dans le ressort de laquelle l'exploitant est établi.

**Art. R5212-32**

Dans le cas du contrôle de qualité externe, la remise en conformité des dispositifs est attestée par les résultats conformes d'un second contrôle de qualité réalisé sur le dispositif selon les dispositions prévues à l'article R. 5212-30.

Si, après ce second contrôle, les performances attendues du dispositif ne sont toujours pas atteintes, l'organisme accrédité informe le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et le directeur général de l'agence régionale de santé dans le ressort de laquelle l'exploitant est établi.

**Art. R5212-33**

Dans le cas où le contrôle de qualité a conduit au signalement d'un risque d'incident prévu par l'article R. 5212-31, l'exploitant notifie au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et au directeur général de l’agence régionale santé dans le ressort de laquelle l’exploitant est établi, la remise en conformité du dispositif médical ou sa mise hors service définitive.

En cas de remise en conformité, si le dispositif médical a fait l'objet d'un contrôle de qualité externe, l'exploitant communique à l'Agence nationale de sécurité du médicament et des produits de santé et au directeur général de l’agence régionale santé dans le ressort de laquelle l’exploitant est établi, le rapport mentionné à l'article R. 5212-30, relatif au second contrôle.

**Art. R5212-34**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut mettre en demeure tout exploitant d'un dispositif médical soumis au contrôle de qualité prévu par le présent titre d'y faire procéder.

######## Sous-section 2 : Revente des dispositifs médicaux d'occasion 




**Art. R5212-35-1**

On entend par revente d'un dispositif médical d'occasion toute cession d'un dispositif médical ni neuf, ni remis à neuf au sens du 2° de l'article R. 5211-4.

La revente d'occasion de tout dispositif médical figurant sur la liste prévue au troisième alinéa de l'article L. 5212-1 est conditionnée à l'établissement préalable d'une attestation, dans les conditions définies par la présente sous-section.

**Art. R5212-35-2**

Les dispositions de la présente sous-section ne s'appliquent pas lorsque :

1° Le dispositif médical d'occasion est cédé à un fabricant de dispositif médical, tel que défini au 3° de l'article R. 5211-4, sauf dans le cas où ce dernier en fait la demande expresse auprès du revendeur ;

2° Le dispositif médical d'occasion est en provenance d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et est conforme à une règle technique d'application obligatoire pour la revente dans l'un de ces Etats, pour autant que cette règle technique permette d'assurer un niveau de protection de santé et de sécurité équivalent à celui recherché par les présentes dispositions ;

3° Le dispositif médical d'occasion est mis sur le marché pour la première fois sur le territoire d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen. Les dispositions du chapitre Ier du titre Ier du livre II de la cinquième partie du présent code sont alors applicables.

**Art. R5212-35-3**

L'attestation établie par la personne responsable de la cession du dispositif médical d'occasion certifie qu'il a bénéficié d'une maintenance régulière conforme aux dispositions de l'article R. 5212-28 et, lorsque le dispositif est soumis au contrôle de qualité interne ou externe en application de l'article R. 5212-27, que ses caractéristiques et performances sont conformes aux critères d'acceptabilité mentionnés au 1° de cet article. Elle mentionne les indications nécessaires pour identifier le dispositif médical, la date de première mise en service ou, dans le cas où le dispositif n'a jamais été mis en service, la date de première acquisition.

**Art. R5212-35-4**

L'attestation est accompagnée d'un dossier comportant les éléments suivants :

1° Les informations contenues dans le registre mentionné au 5° de l'article R. 5212-28 depuis l'acquisition du dispositif médical par la personne responsable de la cession. Lorsque le dispositif est soumis au contrôle de qualité externe, le rapport relatif au maintien des performances du dispositif médical mentionné à l'article R. 5212-30 doit avoir une ancienneté inférieure à six mois ;

2° Une description de toutes les modifications apportées au dispositif depuis l'acquisition du dispositif médical par la personne responsable de la cession, en dehors des opérations de maintenance, et, à l'exception des cas où les modifications ont été effectuées par un préposé de cette personne, les factures émises à l'occasion de ces modifications ;

3° Le cas échéant, lorsque le dispositif médical d'occasion fait l'objet d'une nouvelle cession, une copie de l'attestation reçue par la personne responsable de la cession lors de l'acquisition du dispositif médical d'occasion.

**Art. R5212-35-5**

Par dérogation aux dispositions de l'article R. 5212-35-4, lorsque le dispositif médical d'occasion faisant l'objet de la cession n'a jamais été mis en service, le dossier est composé des seuls éléments suivants :

1° Le procès-verbal de réception du dispositif médical par la personne responsable de la cession, sauf lorsque la cession a lieu avant la réception du dispositif concerné ;

2° Une déclaration sur l'honneur de la personne responsable de la cession du dispositif médical d'occasion, dans laquelle elle certifie que le dispositif n'a jamais été mis en service.

**Art. R5212-35-6**

L'attestation est remise par la personne responsable de la cession du dispositif médical d'occasion au bénéficiaire de cette cession.

####### Section 5 : Règles particulières de la vigilance exercée sur certains dispositifs médicaux

**Art. R5212-36**

La matériovigilance comporte, pour les dispositifs médicaux dont la liste est fixée par arrêté du ministre chargé de la santé sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, des règles de traçabilité depuis la réception des dispositifs médicaux dans la structure sanitaire ou de chirurgie esthétique où ils seront utilisés jusqu'à leur utilisation chez le patient.

Ces règles ont pour objet de permettre d'identifier rapidement :

1° Les patients pour lesquels les dispositifs médicaux d'un lot ont été utilisés ;

2° Les lots dont proviennent les dispositifs médicaux utilisés chez un patient.

**Art. R5212-37**

Le représentant légal des établissements de santé, des groupements de coopération sanitaire mentionnés à l'article L. 6133-7 et des établissements de chirurgie esthétique fixe, après avis de la commission médicale d'établissement mentionnée à l'article L. 6144-2 ou de la conférence médicale d'établissement mentionnée à l'article L. 6111-2, la procédure écrite selon laquelle les données nécessaires à l'exercice de la traçabilité sont recueillies, conservées et rendues accessibles.

Ces données sont conservées pendant une durée de dix ans. Cette durée est portée à quarante ans pour les dispositifs médicaux incorporant une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang.

**Art. R5212-38**

Le pharmacien chargé de la gérance de la pharmacie à usage intérieur ou, pour les établissements ne disposant pas de pharmacie à usage intérieur, la personne en charge des commandes et de la gestion des stocks dans l'établissement, sous le contrôle d'un professionnel de santé, enregistre l'ensemble des données relatives à la délivrance des dispositifs médicaux figurant sur la liste prévue à l'article R. 5212-36.

Cet enregistrement comporte les informations suivantes :

— l'identification de chaque dispositif médical : dénomination, numéro de série ou de lot, nom du fabricant ou de son mandataire ;

— la date de la délivrance du dispositif médical au service utilisateur ;

— l'identification du service utilisateur.

Ces données sont transmises au service utilisateur par le pharmacien chargé de la gérance de la pharmacie à usage intérieur ou, pour les établissements ne disposant pas de pharmacie à usage intérieur, la personne en charge des commandes et de la gestion des stocks dans l'établissement, lors de la délivrance du dispositif médical au service utilisateur.

**Art. R5212-39**

Chaque service utilisateur d'un dispositif médical figurant sur la liste prévue à l'article R. 5212-36 complète les informations mentionnées à l'article R. 5212-38 en enregistrant :

— la date d'utilisation ;

— l'identification du patient, et notamment ses nom, prénom et date de naissance ;

— le nom du médecin ou du chirurgien-dentiste utilisateur.

**Art. R5212-40**

Doivent figurer dans le dossier médical mentionné à l'article R. 1112-2 :

— l'identification du dispositif médical : dénomination, numéro de série ou de lot, nom du fabricant ou de son mandataire ;

— la date d'utilisation ;

— le nom du médecin ou du chirurgien-dentiste utilisateur.

**Art. R5212-41**

Les médecins et chirurgiens-dentistes utilisateurs des dispositifs médicaux figurant sur la liste prévue à l'article R. 5212-36, qui exercent leur activité hors établissement de santé ou de chirurgie esthétique, inscrivent les données nécessaires à l'exercice de la traçabilité dans le dossier médical du patient, s'il existe, ou, à défaut, dans tout document permettant de localiser et d'identifier le lot dont provient le dispositif médical utilisé chez un patient. Ils les inscrivent aussi dans tout document permettant de localiser et d'identifier les patients pour lesquels les dispositifs médicaux d'un lot ont été utilisés.

Ces données sont conservées pendant une durée de dix ans. Cette durée est portée à quarante ans pour les dispositifs médicaux incorporant une substance qui, si elle est utilisée séparément, est susceptible d'être considérée comme un médicament dérivé du sang.

Doivent figurer dans le dossier médical, s'il existe, ou, à défaut, dans le document tenu par le médecin ou le chirurgien-dentiste et permettant d'identifier le lot dont provient le dispositif médical utilisé chez un patient :

— l'identification du dispositif médical : dénomination, numéro de série ou de lot, nom du fabricant ou de son mandataire ;

— le lieu d'utilisation ;

— la date d'utilisation ;

— le nom du médecin ou du chirurgien-dentiste utilisateur.

**Art. R5212-42**

A l'issue des soins ou des actes de chirurgie esthétique mettant en oeuvre un dispositif médical figurant sur la liste prévue à l'article R. 5212-36, est transmis au patient un document mentionnant :

— l'identification du dispositif médical utilisé : dénomination, numéro de série ou de lot, nom du fabricant ou de son mandataire et marque ;

— le lieu et la date d'utilisation ;

— le nom du médecin ou du chirurgien-dentiste utilisateur ;

— l'existence d'une durée de vie limitée du produit et l'éventuelle nécessité de réintervention qui en découle ;

— le cas échéant, le suivi médical particulier.

Ce document fait partie des informations remises au patient en application du dernier alinéa de l'article R. 1112-1 lorsque les soins ou actes mentionnés au premier alinéa ont été pratiqués dans un établissement de santé. Dans le cas contraire, il est également remis au patient ou à la personne concernée.

Une copie de ce document est conservée dans le dossier médical du patient mentionné à l'article R. 1112-2, ou, lorsque les soins ou actes mentionnés au premier alinéa n'ont pas été pratiqués dans un établissement de santé, dans le dossier médical tenu par le médecin ou le chirurgien dentiste qui a accompli l'acte mettant en œuvre un dispositif médical figurant sur la liste mentionnée au premier alinéa.

####### Section 6 : Application au service de santé des armées.

**Art. R5212-43**

Pour l'application des dispositions du présent chapitre, les hôpitaux des armées sont regardés comme des établissements publics de santé.

###### Chapitre III : Publicité

####### Section 1 : Dispositions générales


**Art. R5213-1**

La publicité auprès du public pour un dispositif médical : 1° Est conçue de telle sorte que le caractère publicitaire du message soit évident et que le produit soit clairement identifié comme dispositif médical ;

2° Précise la date à laquelle elle a été établie ou la date de la dernière modification et comporte au moins les informations suivantes :

a) La dénomination ou la référence commerciale du dispositif médical ;

b) La destination attribuée au dispositif médical par son fabricant et pour laquelle la publicité est diffusée ;

c) Le nom du fabricant du dispositif médical ou de son mandataire ;

d) Les informations indispensables pour un bon usage du dispositif médical ;

e) Une invitation expresse à lire attentivement les instructions figurant dans la notice qui accompagne le dispositif médical ou sur l'étiquetage remis à l'utilisateur final ;

f) Selon le degré de risque du dispositif médical pour la santé humaine, un message de prudence et un renvoi au conseil d'un médecin, d'un pharmacien ou de tout autre professionnel compétent au regard de la nature du dispositif médical ;

g) La mention : "Ce dispositif médical est un produit de santé réglementé qui porte, au titre de cette réglementation, le marquage CE" ;

h) Le cas échéant, le numéro interne de référencement ;

3° Ne comporte pas de mention selon laquelle le dispositif médical est pris en charge, en tout ou partie, par les régimes obligatoires d'assurance maladie ou par un régime complémentaire ;

4° Ne comporte aucun élément qui :

a) Ferait apparaître la consultation médicale ou l'intervention chirurgicale comme superflue, en particulier en offrant un diagnostic par correspondance ;

b) Suggérerait que l'effet du dispositif médical est assuré, qu'il est sans effet indésirable, ou qu'il est supérieur ou égal à celui d'un autre traitement ou dispositif médical ;

c) Suggérerait qu'un état de santé normal peut être amélioré par l'utilisation du dispositif médical ;

d) Suggérerait qu'un état de santé normal peut être affecté en cas de non-utilisation du dispositif médical ;

e) S'adresserait exclusivement ou principalement aux enfants ;

f) Se référerait à une recommandation émanant de scientifiques ou de professionnels de santé ;

g) Se référerait à une recommandation de personnes qui, bien que n'étant ni des scientifiques ni des professionnels de santé, peuvent, par leur notoriété, inciter à l'utilisation de dispositifs médicaux, sauf si la publicité concerne un dispositif médical de classe I ou II a ;

h) Assimilerait le dispositif médical à une denrée alimentaire, à un produit cosmétique ou à un autre produit de consommation ;

i) Suggérerait que la sécurité ou l'efficacité du dispositif médical est due au fait qu'il s'agit d'une substance naturelle ;

j) Pourrait conduire, par une description détaillée de symptômes, à un faux autodiagnostic ;

k) Utiliserait de manière abusive, effrayante ou trompeuse des représentations visuelles d'altérations du corps humain dues à des maladies, des blessures ou des handicaps ;

l) Présenterait de manière excessive ou trompeuse l'action du dispositif médical sur le corps humain ;

m) Se référerait à des attestations de guérison ;

n) Insisterait sur le fait que le dispositif médical a fait l'objet d'une certification ;

o) Comporterait des offres de primes, objets ou produits quelconques ou d'avantages matériels directs ou indirects de quelque nature que ce soit, sauf si la publicité concerne un dispositif médical de classe I ou II a ou les préservatifs.

**Art. R5213-2**

La publicité pour un dispositif médical auprès des professionnels de santé est adaptée à ses destinataires. Elle précise la date à laquelle elle a été établie ou la date de la dernière modification et comporte au moins les informations suivantes :

1° La dénomination ou la référence commerciale du dispositif médical ;

2° La destination attribuée au dispositif médical par son fabricant et pour laquelle la publicité est diffusée, ainsi que les caractéristiques et les performances revendiquées au titre de cette destination ;

3° La classe du dispositif médical ;

4° Le cas échéant, le nom de l'organisme habilité qui a établi l'évaluation de conformité ;

5° Le nom du fabricant du dispositif médical ou de son mandataire ;

6° Les informations indispensables pour un bon usage du dispositif médical ;

7° Une invitation expresse à lire attentivement les instructions figurant dans la notice qui accompagne le dispositif médical ou sur l'étiquetage remis au professionnel de santé ;

8° La situation du dispositif médical au regard du remboursement par les organismes d'assurance maladie et, le cas échéant, les conditions de prescription et d'utilisation auxquelles a été subordonnée son inscription sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale, pour la destination faisant l'objet de la publicité ;

9° Le cas échéant, le numéro interne de référencement.

**Art. R5213-3**

Les informations contenues dans chaque publicité sont exactes, à jour, vérifiables et suffisamment complètes pour permettre, selon le cas, au grand public de comprendre l'utilisation à laquelle le dispositif médical est destiné et aux professionnels d'apprécier les caractéristiques et les performances du dispositif médical.

Les citations, tableaux et autres illustrations empruntés à des revues médicales ou à des ouvrages scientifiques, qui sont utilisés dans la publicité, sont reproduits fidèlement et leur source exacte est précisée.

La publicité ne peut mentionner la position prise à l'égard d'un dispositif médical par une autorité administrative ou une instance consultative d'une manière susceptible d'altérer le sens ou l'objectivité de cette position.

Toute mention écrite est parfaitement lisible.

**Art. R5213-4**

Lorsqu'il constate que la diffusion d'une publicité pour un dispositif médical, qui ne relève pas des dispositions des articles R. 5213-5 à R. 5213-11, se déroule dans des conditions contraires aux dispositions de l'article L. 5213-2 et de la présente section, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut mettre en demeure la personne au profit de laquelle la publicité est diffusée, dans un délai déterminé qui ne peut être inférieur à un mois, de régulariser la situation et de retirer la publicité jusqu'à sa mise en conformité. La régularisation peut impliquer la modification du contenu de la publicité ou des destinataires de celle-ci et éventuellement la diffusion d'un rectificatif.

La mise en demeure est adressée par tout moyen permettant de rapporter la preuve de la date de sa réception et avise l'intéressé de sa possibilité de présenter, dans le délai mentionné à l'alinéa précédent, ses observations écrites ou orales.

La mise en demeure peut être assortie d'une astreinte journalière due, selon le cas, jusqu'à la régularisation ou au retrait de la publicité. Son montant ne peut dépasser le montant fixé au deuxième alinéa de l'article L. 5421-9.

Si la mise en demeure est restée sans suite à l'expiration du délai imparti, le directeur général peut interdire la poursuite et la diffusion ultérieure de la publicité. Il en informe l'intéressé par tout moyen permettant de rapporter la preuve de la date de réception. Cette mesure d'interdiction est publiée sur le site internet de l'agence.

####### Section 2 : Autorisation préalable


**Art. R5213-5**

La demande d'autorisation de publicité pour les dispositifs médicaux mentionnés à l'article L. 5213-4 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne au profit de laquelle la publicité est diffusée, sous pli recommandé ou par voie électronique avec demande d'avis de réception ou remise contre récépissé. Chaque demande d'autorisation est accompagnée au minimum des documents suivants :

1° Le projet de publicité qui mentionne au moins les informations énumérées aux articles R. 5213-1 et R. 5213-2 ;

2° Un dossier justificatif des caractéristiques et performances du dispositif médical concerné qui sont annoncées dans le projet de publicité.

Le demandeur attribue, en outre, à chacun des supports prévus pour la publicité, un numéro interne de référencement, selon des règles définies par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. La publicité diffusée fait mention de ce numéro, sauf pour une publicité sur un support de diffusion radiophonique.

**Art. R5213-6**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger la communication de tous les éléments d'information indispensables au contrôle de l'exactitude des caractéristiques et des performances annoncées.

**Art. R5213-7**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie au demandeur sa décision d'autorisation préalable dans un délai de deux mois à compter de la date de réception du dossier complet. L'autorisation est réputée acquise en l'absence de décision du directeur général de l'agence dans ce délai.

Si les documents du demandeur ne sont pas complets, l'Agence nationale de sécurité du médicament et des produits de santé lui adresse la liste des documents ou éléments manquants et fixe un délai pour leur transmission. Dans l'attente des documents ou éléments complémentaires, le délai mentionné à l'alinéa précédent est suspendu.

**Art. R5213-8**

L'autorisation est délivrée pour une durée de cinq ans. Sur demande du titulaire présentée au plus tard deux mois avant la date normale d'expiration, l'autorisation initiale est renouvelée pour une durée de cinq ans.

**Art. R5213-9**

Tout projet de modification des éléments mentionnés aux 1° et 2° de l'article R. 5213-5 fait l'objet d'une nouvelle demande d'autorisation déposée et instruite dans les mêmes conditions que la demande d'autorisation initiale. Celle-ci continue à courir jusqu'à son terme initial.

**Art. R5213-10**

L'autorisation peut être suspendue ou retirée par décision motivée du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lorsque la publicité du dispositif médical ne respecte plus les conditions prévues par les dispositions des articles L. 5213-2 et L. 5213-4, ainsi que par les dispositions du présent chapitre.

La suspension ou le retrait ne peut intervenir qu'après que le titulaire a été invité, par tout moyen permettant de rapporter la preuve de la date de réception de cet avis, à présenter ses observations écrites ou orales dans un délai fixé par le directeur général, qui ne peut être inférieur à un mois.

**Art. R5213-11**

En cas d'urgence, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre l'autorisation d'une publicité pour une durée de trois mois au plus.

##### Titre II : Dispositifs médicaux de diagnostic in vitro

###### Chapitre Ier : Régime juridique des dispositifs médicaux de diagnostic in vitro

####### Section 1 : Champ d'application.

**Art. R5221-1**

Les dispositions du présent titre sont applicables aux dispositifs médicaux de diagnostic in vitro définis à l'article L. 5221-1.

**Art. R5221-2**

Lorsqu'un dispositif médical de diagnostic in vitro forme un ensemble indissociable avec un dispositif, qui, s'il est utilisé séparément, est susceptible d'être considéré comme un dispositif médical au sens de l'article L. 5211-1 et dont l'action est accessoire à celle du dispositif médical de diagnostic in vitro, celui-ci est régi par les dispositions du présent titre, sans préjudice de l'application des dispositions du titre Ier en ce qui concerne le dispositif médical.

**Art. R5221-3**

Ne sont pas régis par les dispositions du présent titre :

1° Les instruments, appareils, équipements, matériaux ou autres articles, y compris les logiciels, destinés à être utilisés aux fins de la recherche sans poursuivre des objectifs médicaux ;

2° Les matériaux de référence certifiés au niveau international et les matériels utilisés dans les programmes d'évaluation externe de la qualité des analyses des laboratoires d'analyses de biologie médicale, à l'exception des agents d'étalonnage et des matériaux de contrôle qui permettent à l'utilisateur de constater ou de vérifier les performances des dispositifs ;

3° Les produits destinés à des usages généraux en laboratoire à moins que, eu égard à leurs caractéristiques, ils soient spécifiquement destinés par leur fabricant à des examens de diagnostic in vitro.

####### Section 2 : Définitions.

**Art. R5221-4**

Pour l'application des dispositions du présent titre, on entend par :

1° Accessoire, tout article qui est destiné principalement par son fabricant à être utilisé avec un dispositif médical de diagnostic in vitro afin de permettre l'utilisation de ce dernier conformément à sa destination, à l'exception des dispositifs médicaux invasifs destinés à prélever des échantillons ainsi que des dispositifs médicaux placés en contact direct avec le corps humain dans le but d'obtenir un échantillon ;

2° Récipient pour échantillons, tout dispositif médical de diagnostic in vitro, qu'il soit sous vide ou non, principalement destiné par son fabricant à recevoir directement l'échantillon provenant du corps humain et à le conserver en vue d'un examen de diagnostic in vitro ;

3° Dispositif destiné à des autodiagnostics, tout dispositif médical de diagnostic in vitro destiné par le fabricant à être utilisé par le public dans un environnement domestique ;

4° Dispositif faisant l'objet d'une évaluation de ses performances, tout dispositif médical de diagnostic in vitro soumis par le fabricant à une ou plusieurs études d'évaluation de ses performances dans des laboratoires d'analyses de biologie médicale ou dans d'autres environnements appropriés extérieurs à ses propres installations ;

5° Dispositif nouveau, tout dispositif médical de diagnostic in vitro :

a) Lorsque, pour la substance à analyser ou un autre paramètre, la disponibilité permanente d'un tel dispositif n'a pas été assurée sur le marché communautaire durant les trois années précédentes ;

b) Qui recourt à une technologie analytique qui, sur le marché communautaire, n'a pas été utilisée en permanence, durant les trois années précédentes, en liaison avec une substance déterminée à analyser ou un autre paramètre donné ;

6° Mise sur le marché, la première mise à disposition à titre onéreux ou gratuit d'un dispositif médical de diagnostic in vitro autre qu'un dispositif faisant l'objet d'une évaluation de ses performances, en vue de sa distribution ou de son utilisation dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, qu'il s'agisse d'un dispositif neuf ou remis à neuf ;

7° Mise en service, la mise à disposition de l'utilisateur d'un dispositif médical de diagnostic in vitro prêt à être utilisé pour la première fois sur le marché communautaire conformément à sa destination ;

8° Importation, l'importation d'un dispositif médical de diagnostic in vitro en provenance d'un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen en vue de sa mise sur le marché ;

9° Importateur, toute personne physique ou morale établie dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen se livrant à l'importation et au stockage de dispositifs médicaux de diagnostic in vitro ;

10° Exportateur, toute personne physique ou morale se livrant à l'exportation de dispositifs médicaux de diagnostic in vitro vers des Etats non membres de l'Union européenne ou non parties à l'accord sur l'Espace économique européen.

**Art. R5221-5**

Les définitions figurant aux 1°, 3°, 4° et 5° de l'article R. 5211-4 sont applicables aux dispositifs médicaux de diagnostic in vitro.

####### Section 3 : Classification des dispositifs médicaux de diagnostic in vitro.

**Art. R5221-6**

Les dispositifs médicaux de diagnostic in vitro, autres que les dispositifs médicaux de diagnostic in vitro faisant l'objet d'une évaluation de leurs performances, sont classés dans deux catégories :

1° Les dispositifs médicaux de diagnostic in vitro dont la fiabilité conditionne une bonne prise en charge du patient et dont les défaillances sont susceptibles de causer un risque grave pour la santé. Ils comprennent les dispositifs médicaux de diagnostic in vitro destinés à des autodiagnostics, ainsi que les dispositifs médicaux de diagnostic in vitro dont la liste est fixée, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé. L'arrêté classe ces derniers en deux listes A et B selon le niveau d'exigence requis pour l'évaluation de leur conformité ;

2° Les dispositifs médicaux de diagnostic in vitro autres que ceux mentionnés au 1°.

La procédure d'évaluation de la conformité des dispositifs mentionnés au 1° comporte l'intervention d'un organisme habilité.

La procédure d'évaluation de la conformité des dispositifs mentionnés au 2° se déroule sous la seule responsabilité du fabricant.

**Art. R5221-7**

En cas de désaccord sur l'application des règles de classification entre le fabricant d'un dispositif médical de diagnostic in vitro et un organisme habilité intervenant dans les procédures d'évaluation de conformité prévues au présent titre, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé détermine la procédure de certification dont relève le dispositif en cause.

####### Section 4 : Conditions de mise sur le marché et de mise en service.

**Art. R5221-8**

Sans préjudice des dispositions de l'article R. 5221-9, les dispositifs médicaux de diagnostic in vitro qui satisfont aux normes les concernant et transposant les normes européennes harmonisées dont les références ont été publiées au Journal officiel de la République française sont présumés conformes aux exigences essentielles définies à la section 5 du présent chapitre.

**Art. R5221-9**

Les dispositifs médicaux de diagnostic in vitro figurant sur la liste fixée par l'arrêté mentionné à l'article R. 5221-6, conçus et fabriqués conformément à des spécifications techniques communes publiées au Journal officiel de l'Union européenne et établissant les critères d'évaluation et de réévaluation des performances, les critères de libération de lots, les méthodes et les matériaux de référence, sont, dans la limite du champ d'application de ces spécifications, présumés conformes aux exigences essentielles.

Les fabricants sont tenus de respecter ces spécifications techniques communes. Toutefois si, pour des raisons dûment justifiées, ils ne se conforment pas à ces spécifications, ils doivent adopter des solutions de niveau au moins équivalent à celles-ci. Ils en informent l'organisme habilité.

**Art. R5221-10**

Tout dispositif médical de diagnostic in vitro importé, mis sur le marché ou mis en service, doit être revêtu du marquage CE.

Toutefois le marquage CE n'est requis ni pour les dispositifs faisant l'objet d'une évaluation de leurs performances, ni pour les dispositifs mentionnés à l'article L. 5221-5.

**Art. R5221-11**

Le marquage CE ne peut être apposé sur un dispositif médical de diagnostic in vitro que si celui-ci est conforme aux exigences essentielles et a fait l'objet des procédures d'évaluation qui lui sont applicables.

Lorsqu'un dispositif médical de diagnostic in vitro est également régi par d'autres dispositions prévoyant l'apposition d'un marquage CE, le marquage indique alors que le dispositif satisfait également à ces dispositions. Si celles-ci autorisent le fabricant pendant une période transitoire à choisir le régime juridique qu'il applique, le marquage CE indique que le dispositif satisfait à la seule réglementation appliquée par le fabricant. Les documents et notices d'utilisation accompagnant le produit concerné doivent alors mentionner les références de la réglementation, aux exigences de laquelle il répond.

**Art. R5221-12**

Le marquage CE est apposé sous la responsabilité du fabricant ou de son mandataire, de façon visible, lisible et indélébile sur le dispositif médical de diagnostic in vitro lorsque cela est possible et approprié, ainsi que sur l'emballage commercial et sur les notices d'utilisation. La forme et les dimensions de ce marquage sont fixées par arrêté pris par le ministre chargé de la santé.

Le marquage CE est accompagné, le cas échéant, du numéro d'identification, publié au Journal officiel de l'Union européenne, de l'organisme habilité auquel a été confiée, en France ou dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, la mise en oeuvre des procédures d'évaluation de conformité définies aux articles R. 5221-24 à R. 5221-28.

**Art. R5221-13**

La présentation, lors de réunions scientifiques ou techniques, d'expositions et de démonstrations de dispositifs médicaux de diagnostic in vitro qui ne sont pas conformes aux dispositions du présent titre est autorisée à condition que ceux-ci ne soient pas utilisés sur des échantillons provenant de participants et qu'un panneau visible indique clairement que ces dispositifs ne peuvent être mis sur le marché ni mis en service avant leur mise en conformité.

**Art. R5221-14**

Les dispositions des articles R. 5211-15, R. 5211-17, R. 5211-19 et R. 5211-20 sont applicables aux dispositifs médicaux de diagnostic in vitro.

####### Section 5 : Exigences essentielles concernant la sécurité et la santé.

**Art. R5221-15**

Les dispositions de l'article R. 5211-21 sont applicables aux dispositifs médicaux de diagnostic in vitro.

**Art. R5221-16**

Pour respecter les exigences relatives à la conception et la fabrication, les dispositifs médicaux de diagnostic in vitro sont conçus, fabriqués et conditionnés de manière à répondre aux objectifs suivants :

1° Avoir des propriétés chimiques et physiques, permettant de garantir les caractéristiques et les performances mentionnées à l'article R. 5221-15 et réduire autant que possible le risque engendré par les fuites de produits, les produits contaminant et les résidus pour le personnel participant au transport, au stockage et à l'utilisation des dispositifs, compte tenu de leur destination ;

2° Eliminer ou réduire au minimum le risque d'infection et de contamination microbienne pour l'utilisateur, toute autre personne ou l'échantillon provenant du corps humain et devant être examiné, en particulier lorsque le dispositif contient des substances biologiques et être maintenu dans son emballage au niveau de propreté ou dans l'état microbiologique particulier indiqué par le fabricant ;

3° Réduire au minimum les risques liés à leur utilisation en conjonction avec les matériaux, substances et gaz avec lesquels ils peuvent entrer en contact au cours de leur utilisation normale, les risques de lésions liés à leurs caractéristiques physiques et les risques liés aux influences externes prévisibles et garantir une immunité contre les perturbations électromagnétiques permettant de fonctionner conformément à leur destination ;

4° Fournir, s'ils constituent des dispositifs ayant une fonction primaire de mesurage analytique, une constance et une précision de mesurage adéquates, en tenant compte de la destination du dispositif et des procédures et matériaux de mesure de référence disponibles et appropriés ;

5° Réduire au minimum, pour ce qui concerne la protection contre les rayonnements, l'exposition des utilisateurs et autres personnes aux émissions de rayonnements, assurer que les caractéristiques et la quantité des rayonnements émis puissent être contrôlées et réglées, et comporter des informations détaillées sur la nature des rayonnements émis, les moyens de protéger l'utilisateur et sur les façons d'éviter les fausses manoeuvres et d'éliminer les risques inhérents à l'installation ;

6° Réduire au minimum, s'ils sont raccordés à une source d'énergie ou équipés d'une telle source, les risques de création de perturbations électromagnétiques, de chocs électriques accidentels ainsi que les risques mécaniques et thermiques ;

7° Pour les dispositifs destinés à des autodiagnostics, avoir des performances en rapport avec leur destination compte tenu des aptitudes et des moyens dont disposent les utilisateurs ainsi que des variations auxquelles on peut raisonnablement s'attendre dans la technique et l'environnement des utilisateurs et présenter les informations et les instructions fournies par le fabricant de manière à les rendre faciles à comprendre et à appliquer par l'utilisateur ;

8° Etre accompagné des informations nécessaires pour pouvoir être utilisé correctement et en toute sécurité, en tenant compte de la formation et des connaissances des utilisateurs potentiels, et pour identifier le fabricant. La liste des informations devant figurer sur l'étiquetage et dans la notice d'utilisation est fixée, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

**Art. R5221-17**

Pour l'application de la présente section, des arrêtés du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, précisent les conditions de mise en oeuvre des exigences essentielles définies aux articles R. 5221-15 et R. 5221-16.

####### Section 6 : Procédures de certification de conformité

######## Sous-section 1 : Dispositions communes.

**Art. R5221-18**

Les dispositions des articles R. 5211-25 à R. 5211-29 sont applicables aux dispositifs médicaux de diagnostic in vitro.

######## Sous-section 2 : Procédures applicables.

**Art. R5221-19**

La conformité des dispositifs médicaux de diagnostic in vitro aux exigences essentielles de santé et de sécurité est évaluée par l'accomplissement d'une ou plusieurs des procédures suivantes :

1° La procédure applicable aux dispositifs médicaux de diagnostic in vitro faisant l'objet d'une évaluation de leurs performances ;

2° La déclaration CE de conformité ;

3° La déclaration CE de conformité, système complet d'assurance de la qualité ;

4° L'examen CE de type ;

5° La vérification CE ;

6° La déclaration CE de conformité, assurance de la qualité de la production.

**Art. R5221-20**

Le fabricant peut charger son mandataire d'engager les procédures mentionnées aux 1°, 2°, 4° et 5° de l'article R. 5221-19.

**Art. R5221-21**

Les dispositifs médicaux de diagnostic in vitro mentionnés à l'article L. 5221-5 ne peuvent être dispensés des procédures d'évaluation de conformité que si la procédure correspondant à la catégorie du dispositif n'entraîne pas l'intervention d'un organisme habilité.

Les établissements dispensant des soins fabriquant ces dispositifs médicaux de diagnostic in vitro pour les utiliser dans les conditions prévues à l'article L. 5221-5 sont soumis aux dispositions des deux premiers alinéas de l'article R. 5221-28.

**Art. R5221-22**

Aux fins de la mise sur le marché des dispositifs médicaux de diagnostic in vitro autres que ceux faisant l'objet d'une évaluation de leurs performances, les fabricants suivent les procédures suivantes :

1° Pour les dispositifs médicaux de diagnostic in vitro qui ne figurent pas sur les listes fixées par l'arrêté mentionné à l'article R. 5221-6, la déclaration CE de conformité ; lorsqu'il s'agit de dispositifs destinés à l'autodiagnostic, le fabricant peut également suivre l'une des trois procédures définies au 3° du présent article ;

2° Pour les dispositifs médicaux de diagnostic in vitro figurant sur la liste A de l'arrêté mentionné à l'article R. 5221-6, au choix :

a) La déclaration CE de conformité, système complet d'assurance de la qualité ;

b) L'examen CE de type, associé avec la déclaration CE de conformité, assurance de la qualité de la production ;

3° Pour les dispositifs médicaux de diagnostic in vitro figurant sur la liste B de l'arrêté mentionné à l'article R. 5221-6, au choix :

a) La déclaration CE de conformité, système complet d'assurance de la qualité ;

b) L'examen CE de type, associé avec la vérification CE ;

c) L'examen CE de type, associé avec la déclaration CE de conformité, assurance de la qualité de la production.

######## Sous-section 3 : Procédure applicable aux dispositifs médicaux de diagnostic in vitro faisant l'objet d'une évaluation de leurs performances.

**Art. R5221-23**

Dans le cadre de la procédure applicable aux dispositifs médicaux de diagnostic in vitro faisant l'objet d'une évaluation de leurs performances, le fabricant rédige une déclaration contenant les données permettant d'identifier le dispositif et le plan de l'évaluation et attestant que les dispositifs médicaux de diagnostic in vitro sont conformes aux dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

Le fabricant s'engage à tenir à la disposition du directeur général de l'Agence française de sécurité pendant une période de cinq ans à compter de la fin de l'évaluation une documentation permettant de comprendre la conception, la fabrication et les performances du dispositif médical de diagnostic in vitro.

Les dispositions de la section 8 du présent chapitre s'appliquent au fabricant d'un dispositif médical de diagnostic in vitro faisant l'objet d'une évaluation de ses performances.

######## Sous-section 4 : Déclaration CE de conformité.

**Art. R5221-24**

Dans le cadre de la procédure de déclaration CE de conformité, le fabricant établit une documentation technique permettant d'évaluer la conformité du dispositif médical de diagnostic in vitro aux exigences essentielles définies à la section 5 du présent chapitre. Il précise les principes permettant d'assurer la qualité de sa production et garantit que son procédé de fabrication respecte ces principes.

Le fabricant met en place et tient à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux de diagnostic in vitro et applique les mesures correctives nécessaires.

En outre, pour un dispositif destiné à des autodiagnostics, le fabricant dépose une demande d'examen de la conception de ce dispositif auprès d'un organisme habilité, à laquelle est joint un dossier permettant de comprendre la conception du dispositif et d'évaluer sa conformité aux exigences essentielles. Si la conception du dispositif est conforme aux dispositions applicables du présent titre, l'organisme habilité délivre un certificat d'examen CE de la conception. Le fabricant informe l'organisme habilité ayant délivré le certificat de toute modification ultérieure apportée à la conception du dispositif. Cette modification doit être approuvée par l'organisme habilité si elle peut remettre en cause la conformité du dispositif aux exigences essentielles ou aux conditions d'utilisation du dispositif.

Le fabricant certifie que les dispositifs médicaux de diagnostic in vitro sont conformes aux dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

######## Sous-section 5 : Déclaration CE de conformité, système complet d'assurance de la qualité.

**Art. R5221-25**

Dans le cadre de la procédure de déclaration CE de conformité, système complet d'assurance de la qualité, le fabricant soumet à la vérification d'un organisme habilité le système de qualité qu'il a mis en place pour la conception, la fabrication et le contrôle des dispositifs médicaux de diagnostic in vitro et dont l'application doit garantir le respect des dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

Le fabricant introduit une demande d'évaluation de ce système de qualité auprès d'un organisme habilité et s'engage à maintenir son système de qualité adapté et efficace et à respecter les obligations résultant de celui-ci. Le fabricant s'engage également à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux de diagnostic in vitro et à appliquer les mesures correctives nécessaires.

L'évaluation par l'organisme habilité du système de qualité comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication. La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

En outre, pour un dispositif inscrit sur la liste A de l'arrêté mentionné à l'article R. 5221-6, le fabricant dépose une demande d'examen de la conception de ce dispositif auprès de l'organisme habilité à laquelle est joint un dossier permettant de comprendre la conception de ce dispositif et d'évaluer sa conformité aux exigences essentielles définies à la section 5 du présent chapitre. Aux fins d'évaluation de cette conformité, l'organisme habilité peut exiger que la demande soit complétée par des essais ou des preuves supplémentaires. Si la conception du dispositif est conforme aux exigences essentielles, l'organisme habilité délivre un certificat d'examen CE de la conception. Le fabricant informe l'organisme habilité ayant délivré le certificat de toute modification ultérieure apportée à la conception du dispositif. Cette modification doit être approuvée par l'organisme habilité si elle peut remettre en cause la conformité du dispositif aux exigences essentielles ou aux conditions d'utilisation du dispositif.

Pour les dispositifs médicaux de diagnostic in vitro inscrit sur la liste A de l'arrêté mentionné à l'article R. 5221-6, un contrôle de la production est effectué par l'organisme habilité. A cette fin, le fabricant adresse à l'organisme les documents nécessaires au contrôle de la qualité des dispositifs ou des lots de dispositifs fabriqués et met à sa disposition, dans des conditions définies d'un commun accord, un échantillon de dispositifs ou de lots de dispositifs fabriqués. A l'expiration d'un délai contractuellement convenu qui ne peut excéder trente jours à compter de la réception de l'échantillon par l'organisme habilité, le fabricant peut mettre sur le marché ces dispositifs ou ces lots de dispositifs si l'organisme habilité ne lui a pas communiqué de décision contraire.

Le fabricant veille à l'application du système de qualité tel qu'il a été approuvé et certifie que les dispositifs médicaux de diagnostic in vitro sont conformes aux dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables. Il informe l'organisme habilité qui a approuvé ce système de tout projet de modification importante. L'organisme habilité vérifie que le système ainsi modifié garantit le respect des dispositions du présent titre.

Dès qu'il a connaissance de modifications des agents pathogènes ou des marqueurs de l'infection à rechercher, le fabricant en informe sans tarder l'organisme habilité et lui indique si ces modifications sont susceptibles d'avoir des incidences sur le fonctionnement du dispositif.

Le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à son système de qualité et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut lors de visites inopinées réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

######## Sous-section 6 : Examen CE de type.

**Art. R5221-26**

Dans le cadre de la procédure d'examen CE de type, le fabricant soumet au contrôle d'un organisme habilité un échantillon représentatif, dénommé type, de la production envisagée afin que celui-ci vérifie que cet échantillon satisfait aux exigences essentielles définies à la section 5 du présent chapitre applicables aux dispositifs en projet.

Le fabricant introduit auprès d'un organisme habilité une demande d'évaluation qui doit comporter notamment une documentation technique permettant de comprendre la conception, la fabrication et les performances du dispositif. Le fabricant met également un type à la disposition de l'organisme habilité, qui peut demander d'autres exemplaires en tant que de besoin.

L'organisme habilité vérifie que le type fourni a été fabriqué en conformité avec la documentation. Il réalise ou fait réaliser les examens et essais nécessaires pour vérifier que les solutions adoptées par le fabricant assurent la conformité des dispositifs fabriqués aux exigences essentielles. Le lieu où ces examens et essais sont effectués est convenu entre l'organisme habilité et le fabricant.

Lorsque le type satisfait aux exigences essentielles, l'organisme habilité délivre au demandeur un certificat d'examen CE de type. Une copie de ce certificat peut être obtenue par les autres organismes habilités.

Dès qu'il a connaissance de modifications des agents pathogènes ou des marqueurs de l'infection à rechercher, le fabricant en informe sans tarder l'organisme habilité et lui indique si ces modifications sont susceptibles d'avoir des incidences sur le fonctionnement du dispositif.

Le fabricant informe l'organisme habilité de toute modification apportée au dispositif approuvé. Cette modification doit être approuvée par l'organisme habilité si elle peut remettre en cause la conformité du dispositif aux exigences essentielles mentionnées ou aux conditions d'utilisation du dispositif.

######## Sous-section 7 : Vérification CE.

**Art. R5221-27**

Dans le cadre de la procédure de vérification CE, le fabricant soumet au contrôle d'un organisme habilité les dispositifs fabriqués conformément à un type approuvé et décrit dans un certificat d'examen CE de type.

Le fabricant prend toutes les mesures nécessaires pour que le procédé de fabrication garantisse la conformité des dispositifs médicaux de diagnostic in vitro fabriqués au type décrit dans le certificat d'examen CE de type et aux exigences essentielles définies à la section 5 du présent chapitre qui leur sont applicables. Il établit une documentation technique relative à la fabrication des dispositifs médicaux de diagnostic in vitro.

Le fabricant s'engage à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux de diagnostic in vitro et à appliquer les mesures correctives nécessaires.

L'organisme habilité saisi par le fabricant effectue les examens et essais nécessaires afin de vérifier la conformité des dispositifs avec le type décrit et les exigences essentielles. Cette vérification s'effectue, au choix du fabricant, soit par contrôle et essai de chaque produit, soit par contrôle et essai des produits sur une base statistique. Dans ce dernier cas, si la procédure de contrôle des dispositifs fabriqués n'est pas adaptée pour certains aspects, le fabricant établit avec l'accord de l'organisme habilité des méthodes d'essai, de surveillance et de contrôle en cours de fabrication. Le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à ces méthodes d'essai, de surveillance et de contrôle et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut lors de visites inopinées réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

L'organisme habilité appose ou fait apposer son numéro d'identification sur chaque produit et établit une attestation de conformité relative aux essais effectués.

Le fabricant certifie que les dispositifs médicaux de diagnostic in vitro fabriqués sont conformes au type décrit dans le certificat d'examen CE de type et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

######## Sous-section 8 : Déclaration CE de conformité, assurance de la qualité de la production.

**Art. R5221-28**

Dans le cadre de la procédure de déclaration CE de conformité, assurance de la qualité de la production, le fabricant soumet à la vérification d'un organisme habilité le système de qualité pour la fabrication qu'il a mis en place pour assurer la conformité des dispositifs médicaux de diagnostic in vitro au type approuvé et décrit dans un certificat d'examen CE de type.

Le fabricant introduit auprès de l'organisme habilité une demande d'évaluation de ce système de qualité qui comporte une documentation technique dans laquelle figure l'ensemble des exigences et dispositions adoptées par le fabricant pour son système de qualité.

Il s'engage à maintenir son système de qualité adapté et efficace et à respecter les obligations résultant de celui-ci. Le fabricant s'engage également à mettre en place et tenir à jour une procédure systématique d'examen des données acquises sur les dispositifs médicaux de diagnostic in vitro et à appliquer les mesures correctives nécessaires.

L'évaluation par l'organisme habilité du système de qualité comprend une inspection dans les locaux du fabricant et, dans les cas dûment motivés, dans les locaux des fournisseurs ou des sous-traitants pour contrôler les procédés de fabrication.

La décision de l'organisme habilité est notifiée au fabricant. Elle contient les conclusions de l'inspection et une évaluation motivée.

En outre, pour les dispositifs médicaux de diagnostic in vitro inscrit sur la liste A de l'arrêté mentionné à l'article R. 5221-6, un contrôle de la production est réalisée par l'organisme habilité. A cette fin, le fabricant adresse à l'organisme les documents nécessaires au contrôle de la qualité des dispositifs ou des lots de dispositifs fabriqués et met à sa disposition dans des conditions définies d'un commun accord un échantillon de dispositifs ou de lots de dispositifs fabriqués. A l'expiration d'un délai contractuellement convenu qui ne peut excéder trente jours à compter de la réception de l'échantillon par l'organisme habilité, le fabricant peut mettre sur le marché ces dispositifs ou ces lots de dispositifs si l'organisme habilité ne lui a pas communiqué de décision contraire.

Le fabricant veille à l'application du système de qualité tel qu'il a été approuvé et effectue l'inspection finale des dispositifs médicaux de diagnostic in vitro.

Le fabricant certifie que les dispositifs médicaux de diagnostic in vitro fabriqués sont conformes au type décrit dans le certificat d'examen CE de type et respectent les dispositions du présent titre et des arrêtés pris pour son application qui leur sont applicables.

Il informe l'organisme habilité qui a approuvé le système de qualité de tout projet de modification importante de ce système. L'organisme habilité vérifie que le système ainsi modifié assure la conformité des dispositifs médicaux de diagnostic in vitro fabriqués au type décrit dans le certificat d'examen CE de type. L'organisme habilité notifie sa décision au fabricant.

Le fabricant fournit à l'organisme habilité les informations utiles pour s'assurer du respect des obligations attachées à son système de qualité et autorise l'organisme habilité à effectuer toutes les inspections nécessaires. L'organisme habilité procède périodiquement aux inspections et évaluations appropriées et peut lors de visites inopinées réaliser ou faire réaliser des essais pour vérifier le fonctionnement du système de qualité.

######## Sous-section 9 : Dispositions finales.

**Art. R5221-29**

Un arrêté du ministre chargé de la santé, pris sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, précise les modalités d'application des procédures définies aux articles R. 5221-23 à R. 5221-28.

####### Section 7 : Organismes habilités.

**Art. R5221-30**

Les dispositions de la section 7 du chapitre Ier du titre I du présent livre, à l'exception de l'article R. 5211-54, du deuxième alinéa de l'article R. 5211-55 et des articles R. 5211-55-1, R. 5211-62 et R. 5211-64 sont applicables aux organismes habilités pour les dispositifs médicaux de diagnostic in vitro.

**Art. R5221-30-1**

Les organismes chargés de mettre en œuvre les procédures d'évaluation prévues par le présent titre sont habilités à cet effet par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé publiée sur le site internet de l'agence. L'habilitation précise les tâches pour lesquelles elle est accordée.

Les organismes candidats à l'habilitation adressent par voie électronique à l'Agence nationale de sécurité du médicament et des produits de santé un dossier de candidature dont le contenu est fixé, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

**Art. R5221-31**

Les décisions prises par les organismes habilités dans le cadre des procédures mentionnées aux sous-sections 4, 5 et 6 de la section 6 du présent chapitre ont une validité de cinq ans. Elles sont reconductibles par périodes de cinq ans sur demande présentée au moment contractuellement convenu entre le fabricant et l'organisme. Pour des raisons dûment justifiées, les décisions de l'organisme habilité peuvent avoir une durée de validité inférieure à cinq ans.

**Art. R5221-32**

Les organismes habilités informent le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé :

1° De toute modification de nature à modifier les conditions dans lesquelles l'habilitation a été accordée ;

2° De toutes ses décisions prises dans le cadre des procédures définies au présent chapitre ;

3° De tous les certificats délivrés, modifiés, complétés, suspendus, refusés ou annulés ;

4° De la nécessité d'une intervention de l'autorité compétente d'un autre Etat membre.

**Art. R5221-33**

L'organisme habilité informe les autres organismes habilités en France ou dans les autres Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen et ayant fait l'objet d'une publication au Journal officiel de l'Union européenne :

1° De tous les certificats suspendus ou annulés ;

2° Sur demande, de toutes les décisions prises dans le cadre des procédures définies à la présente section et de tous les certificats délivrés ou refusés.

Ils mettent en outre à leur disposition, sur demande, toutes les informations utiles supplémentaires.

####### Section 8 : Déclaration.

**Art. R5221-34**

Les fabricants qui mettent des dispositifs médicaux de diagnostic in vitro sur le marché français et qui n'ont pas de siège social sur le territoire d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen désignent préalablement un mandataire.

**Art. R5221-35**

La déclaration prévue à l'article L. 5221-3 est effectuée par le fabricant ou son mandataire, l'importateur, le distributeur ou l'exportateur de dispositifs médicaux de diagnostic in vitro.

Une même personne physique ou morale peut se déclarer au titre de plusieurs activités.

Le fabricant ou son mandataire n'est pas tenu de se déclarer en qualité d'importateur ou de distributeur pour les dispositifs médicaux de diagnostic in vitro qu'il met sur le marché. L'importateur n'est pas tenu de se déclarer en tant que distributeur pour les dispositifs médicaux de diagnostic in vitro qu'il importe.

La déclaration est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par envoi recommandé avec demande d'avis de réception.

**Art. R5221-36**

Le contenu et modalités de présentation de la déclaration sont fixés, sur proposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, par arrêté du ministre chargé de la santé.

Cet arrêté peut prévoir un contenu et des modalités de présentation particuliers pour les établissements se livrant à la fabrication des dispositifs médicaux de diagnostic in vitro mentionnés à l'article L. 5221-5.

**Art. R5221-37**

Toute modification des éléments de la déclaration est signalée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 9 : Taxes

###### Chapitre II : Mesures de vigilance

####### Section 1 : Dispositions générales.

**Art. R5222-1**

La vigilance des dispositifs médicaux de diagnostic in vitro, dite réactovigilance, a pour objet la surveillance des incidents et des risques d'incidents définis au 1° de l'article R. 5222-2.

Elle s'exerce sur l'ensemble des dispositifs médicaux de diagnostic in vitro après leur mise sur le marché ainsi que sur les dispositifs médicaux de diagnostic in vitro mentionnés à l'article L. 5221-5.

**Art. R5222-2**

La réactovigilance comporte :

1° Le signalement et la déclaration de tout incident ou risque d'incident consistant en une défaillance ou une altération des caractéristiques ou des performances d'un dispositif médical de diagnostic in vitro, ou une inadéquation dans l'étiquetage ou la notice d'utilisation susceptibles d'entraîner ou d'avoir entraîné directement ou indirectement des effets néfastes pour la santé des personnes ;

2° L'enregistrement, l'évaluation et l'exploitation de ces informations dans un but de protection de la santé des personnes ;

3° La réalisation de toutes études ou travaux concernant la qualité ou la sécurité d'utilisation des dispositifs médicaux de diagnostic in vitro ;

4° La réalisation et le suivi des actions correctives décidées.

####### Section 2 : Organisation de la réactovigilance

**Art. R5222-4**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé exerce ses missions relatives à la réactovigilance dans les conditions définies à l'article R. 5311-2. Il veille au respect des procédures de surveillance organisées par le présent chapitre. Lorsqu'il est informé d'un incident ou risque d'incident, ou du rappel d'un dispositif médical de diagnostic in vitro, le directeur général fait procéder à une évaluation. Il peut demander toute enquête nécessaire à l'exercice de la réactovigilance.

Après exploitation des informations recueillies, le directeur général prend, le cas échéant, les décisions prévues aux articles L. 5312-1 à L. 5312-3.

**Art. R5222-5**

Dans chaque région, des coordonnateurs régionaux de matériovigilance et de réactovigilance exercent leurs missions de vigilance dans les conditions définies à l'article R. 1413-61-4.

**Art. R5222-10**

Tout établissement mentionné au 4° de l'article R. 5222-3 et tout établissement de transfusion sanguine désigne un correspondant local de réactovigilance.

Le correspondant local de réactovigilance est médecin ou pharmacien, doté d'une expérience en matière de dispositifs médicaux de diagnostic in vitro. Le correspondant de réactovigilance du groupement de coopération sanitaire peut être le correspondant de réactovigilance d'un établissement de santé membre du groupement.

Dès sa nomination, l'identité et la qualité du correspondant local de réactovigilance sont communiquées par le responsable de l'établissement au directeur général de l'Agence régionale de santé et au coordonnateur régional de matériovigilance et de réactovigilance.

**Art. R5222-11**

Tout fabricant de dispositifs médicaux de diagnostic in vitro, ou son mandataire, désigne une personne en charge de la réactovigilance, dont l'identité et la qualité sont communiquées au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 3 : Obligations des intervenants en réactovigilance.

**Art. R5222-12**

Les professionnels de santé utilisateurs n'exerçant pas dans l'un des établissements mentionnés au 4° de l'article R. 5222-3 ou dans un établissement de transfusion sanguine qui ont connaissance d'incidents ou de risques d'incidents mettant en cause un dispositif médical de diagnostic in vitro le déclarent sans délai à l'Agence nationale de sécurité du médicament et des produits de santé.

Les professionnels de santé utilisateurs mentionnés au premier alinéa informent les fabricants, mandataires, importateurs ou distributeurs intéressés des incidents ou risques d'incidents déclarés au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Tout autre professionnel de santé peut également déclarer au directeur général de l'agence les incidents ou risques d'incidents mettant en cause un dispositif médical de diagnostic in vitro dont il a connaissance.

**Art. R5222-13**

Les professionnels de santé utilisateurs qui exercent dans l'un des établissements mentionnés au 4° de l'article R. 5222-3 ou dans un établissement de transfusion sanguine signalent sans délai au correspondant local de réactovigilance les incidents ou risques d'incidents mettant en cause un dispositif médical de diagnostic in vitro dont ils ont connaissance. En cas d'urgence, le professionnel de santé transmet le signalement directement au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5222-14**

Les fabricants ou leurs mandataires, les importateurs et les distributeurs déclarent sans délai au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les incidents ou risques d'incidents mettant en cause un dispositif médical de diagnostic in vitro dont ils ont connaissance.

Lorsque les importateurs ou les distributeurs déclarent un incident ou un risque d'incident, ou lorsqu'ils sont informés par un correspondant local de réactovigilance ou par un professionnel de santé utilisateur d'un incident ou d'un risque d'incident déclaré au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, ils assurent la transmission de l'information au fabricant ou à son mandataire.

Les fabricants ou leurs mandataires préparent un rapport de synthèse présentant les informations relatives à l'ensemble des incidents ou risques d'incidents qu'ils ont déclarés ou qui leur ont été communiqués. Ce rapport est transmis annuellement au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, ou immédiatement sur demande motivée.

**Art. R5222-15**

Les correspondants locaux de réactovigilance sont chargés :

1° D'enregistrer et d'analyser tout incident ou risque d'incident signalé susceptible d'être dû à un dispositif médical de diagnostic in vitro ;

2° De déclarer sans délai au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé tout incident ou risque d'incident dont ils ont connaissance ;

3° D'informer les fabricants, mandataires, importateurs ou distributeurs intéressés, des incidents ou risques d'incidents mentionnés ci-dessus, et d'en informer s'il y a lieu les responsables des autres vigilances des produits de santé au sein du même établissement ;

4° De participer aux enquêtes, évaluations et expertises susceptibles d'être mises en oeuvre sur les incidents ou risques d'incidents que peuvent présenter les dispositifs médicaux de diagnostic in vitro ;

5° De donner des avis et conseils aux professionnels de santé mentionnés à l'article R. 5222-12 pour les aider à procéder au signalement des incidents ;

6° De sensibiliser l'ensemble des utilisateurs à la réactovigilance et d'aider à l'évaluation des données concernant la sécurité et les performances des dispositifs médicaux de diagnostic in vitro.

Les correspondants locaux peuvent être consultés par le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé sur l'évaluation des incidents mentionnés à l'article R. 5232-17.

**Art. R5222-16**

Le fabricant ou son mandataire fournit, sur demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé, toute information relative aux caractéristiques, à la conception, à la composition, au dossier d'évaluation analytique, à la fabrication, au stockage, à la distribution, à la notice d'utilisation, aux procédures et résultats de contrôle de lots avant libération et en cours d'utilisation, à la mise à disposition, à l'utilisation, à la traçabilité des dispositifs médicaux de diagnostic in vitro et à leur vente. De même, il effectue toutes les enquêtes ou tous les travaux nécessaires à l'exercice de la réactovigilance demandés par le directeur général de l'agence.

L'importateur ou le distributeur de dispositifs médicaux de diagnostic in vitro fournit également à la demande du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé toute information relative au stockage, à la distribution, à la mise à disposition, à l'utilisation et à la traçabilité des dispositifs médicaux de diagnostic in vitro ainsi que l'accès aux informations relatives à leur vente.

**Art. R5222-17**

Le fabricant ou son mandataire, l'importateur ou le distributeur est tenu de conserver, pour chaque transaction d'entrée et de sortie, au moins les informations suivantes :

1° La date de transaction ;

2° La dénomination du dispositif médical de diagnostic in vitro ;

3° La quantité reçue ou fournie, avec les numéros de lots ;

4° Le nom et l'adresse du fournisseur et du destinataire.

Pour toute livraison à une personne morale ou physique, ces informations sont portées sur un document qui est joint à la livraison. Ces informations sont conservées sous la forme de factures, sur un support informatique ou sous toute autre forme appropriée et sont tenues pendant une période de cinq ans à la disposition de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5222-18**

Pour un dispositif nouveau, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut à tout moment et durant une période de deux ans suivant la déclaration prévue à l'article R. 5221-35, demander au fabricant ou à son mandataire de fournir un rapport sur l'expérience acquise relative à ce dispositif après la mise sur le marché.

####### Section 4 : Revente des dispositifs médicaux de diagnostic in vitro d'occasion

**Art. R5222-18-1**

On entend par revente d'un dispositif médical de diagnostic in vitro d'occasion toute cession d'un dispositif médical ni neuf, ni remis à neuf au sens du 6° de l'article R. 5221-4.

La revente d'occasion de tout dispositif médical de diagnostic in vitro figurant sur la liste prévue à l'article L. 5222-2 est conditionnée à l'établissement préalable d'une attestation, dans les conditions définies par la présente section.

**Art. R5222-18-2**

Les dispositions de la présente section ne s'appliquent pas lorsque :

1° Le dispositif est cédé à un fabricant de dispositif médical de diagnostic in vitro, sauf dans le cas où ce dernier en fait la demande expresse auprès du revendeur ;

2° Le dispositif est en provenance d'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et est conforme à une règle technique d'application obligatoire pour la revente dans l'un de ces Etats, pour autant que cette règle technique permette d'assurer un niveau de protection de santé et de sécurité équivalent à celui recherché par les présentes dispositions ;

3° Le dispositif est mis sur le marché pour la première fois sur le territoire de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen. Les dispositions du chapitre Ier du titre II du livre II de la cinquième partie du présent code sont alors applicables.

**Art. R5222-18-3**

L'attestation établie par la personne responsable de la revente d'occasion certifie que le dispositif médical de diagnostic in vitro d'occasion a bénéficié de la maintenance prévue dans le cadre de l'accréditation mentionnée à l'article L. 6221-1 et que la personne responsable satisfait aux obligations de contrôle de qualité définies par les articles L. 6221-9 et L. 6221-10. Elle mentionne les indications nécessaires pour identifier le dispositif médical de diagnostic in vitro, la date de première mise en service ou, dans le cas où le dispositif n'a jamais été mis en service, la date de première acquisition.

**Art. R5222-18-4**

L'attestation est accompagnée d'un dossier comportant les éléments suivants :

1° Les résultats des contrôles de qualité mentionnés aux articles L. 6221-9 et L. 6221-10, effectués durant les cinq années précédentes, lorsqu'ils ont porté sur le dispositif médical de diagnostic in vitro faisant l'objet de la cession ;

2° Le compte rendu des mesures prises pour corriger les anomalies observées à la suite des contrôles de qualité externes mentionnés au 1° ;

3° Les résultats des contrôles de qualité internes effectués les cinq années précédentes ;

4° Les documents relatifs à la maintenance du dispositif médical de diagnostic in vitro depuis sa mise en service ;

5° Une description de toutes les modifications apportées au dispositif depuis l'acquisition du dispositif médical de diagnostic in vitro par la personne responsable de la cession, en dehors des opérations de maintenance, et, à l'exception des cas où les modifications ont été effectuées par un préposé de cette personne, les factures émises à l'occasion de ces modifications ;

6° Le cas échéant, lorsque le dispositif médical de diagnostic in vitro d'occasion fait l'objet d'une nouvelle cession, l'attestation technique reçue par la personne responsable de la cession lors de l'acquisition du dispositif médical de diagnostic in vitro d'occasion.

**Art. R5222-18-5**

Par dérogation aux dispositions de l'article R. 5222-18-4, lorsque le dispositif médical de diagnostic in vitro d'occasion faisant l'objet de la cession n'a jamais été mis en service, le dossier est composé des seuls éléments suivants :

1° Le procès-verbal de réception du dispositif médical de diagnostic in vitro par la personne responsable de la cession, sauf lorsque la cession a lieu avant la réception physique du dispositif concerné ;

2° Une déclaration sur l'honneur de la personne responsable de la cession du dispositif médical d'occasion, dans laquelle elle certifie que le dispositif n'a jamais été mis en service.

**Art. R5222-18-6**

L'attestation est remise par la personne responsable de la cession du dispositif médical d'occasion au bénéficiaire de cette cession.

####### Section 5 : Application au service de santé des armées.

**Art. R5222-19**

Pour l'application du présent chapitre, les hôpitaux des armées et le centre de transfusion sanguine des armées sont regardés, respectivement, comme des établissements publics de santé et comme un établissement de transfusion sanguine. Le correspondant local de réactovigilance du centre de transfusion sanguine des armées est désigné par le directeur de ce centre.

###### Chapitre III : Publicité

####### Section 1 : Dispositions générales


**Art. R5223-1**

La publicité auprès du public pour un dispositif médical de diagnostic in vitro :

1° Est conçue de telle sorte que le caractère publicitaire du message soit évident et que le produit soit clairement identifié comme dispositif médical de diagnostic in vitro ;

2° Précise la date à laquelle elle a été établie ou la date de la dernière modification et comporte au moins les informations suivantes :

a) La dénomination ou la référence commerciale du dispositif médical de diagnostic in vitro ;

b) La destination attribuée au dispositif médical de diagnostic in vitro par son fabricant et pour laquelle la publicité est diffusée ;

c) Le nom du fabricant du dispositif médical de diagnostic in vitro ou de son mandataire ;

d) Les informations indispensables pour un bon usage du dispositif médical de diagnostic in vitro ;

e) Une invitation expresse à lire attentivement les instructions figurant dans la notice qui accompagne le dispositif médical de diagnostic in vitro ou sur l'étiquetage remis à l'utilisateur final ;

f) Selon le degré de risque que la défaillance du dispositif médical de diagnostic in vitro est susceptible de présenter pour la santé, un message de prudence et un renvoi au conseil d'un médecin, d'un pharmacien, d'un biologiste médical ou de tout autre professionnel compétent au regard de la nature du dispositif médical de diagnostic in vitro ;

g) La mention : "ce dispositif médical de diagnostic in vitro est un produit de santé réglementé qui porte, au titre de cette réglementation, le marquage CE" ;

h) Le cas échéant, le numéro interne de référencement ;

3° Ne comporte pas de mention selon laquelle le dispositif médical de diagnostic in vitro est pris en charge, en tout ou partie, par les régimes obligatoires d'assurance maladie ou par un régime complémentaire ;

4° Ne comporte aucun élément qui :

a) Ferait apparaître la consultation médicale ou l'intervention chirurgicale comme superflue, en particulier en offrant un diagnostic par correspondance ;

b) Suggérerait qu'un état de santé normal peut être amélioré par l'utilisation du dispositif médical de diagnostic in vitro ;

c) Suggérerait qu'un état de santé normal peut être affecté en cas de non-utilisation du dispositif médical de diagnostic in vitro ;

d) S'adresserait exclusivement ou principalement aux enfants ;

e) Se référerait à une recommandation émanant de scientifiques, de professionnels de santé ou de personnes qui, bien que n'étant ni des scientifiques ni des professionnels de santé, peuvent, par leur notoriété, inciter à l'utilisation de dispositifs médicaux de diagnostic in vitro ;

f) Pourrait conduire, par une description détaillée de symptômes, à un faux autodiagnostic ;

g) Utiliserait de manière abusive, effrayante ou trompeuse des représentations visuelles d'altérations du corps humain dues à des maladies, des blessures ou des handicaps ;

h) Se référerait à des attestations de guérison ;

i) Insisterait sur le fait que le dispositif médical de diagnostic in vitro a fait l'objet d'une certification ;

j) Comporterait des offres de primes, objets ou produits quelconques ou d'avantages matériels directs ou indirects de quelque nature que ce soit.

**Art. R5223-2**

La publicité pour un dispositif médical de diagnostic in vitro auprès des professionnels de santé est adaptée à ses destinataires. Elle précise la date à laquelle elle a été établie ou la date de la dernière modification et comporte au moins les informations suivantes :

1° La dénomination ou la référence commerciale du dispositif médical de diagnostic in vitro ;

2° La destination attribuée au dispositif médical de diagnostic in vitro par son fabricant et pour laquelle la publicité est diffusée, ainsi que les caractéristiques et les performances revendiquées au titre de cette destination ;

3° Le cas échéant, la liste sur laquelle figure le dispositif médical de diagnostic in vitro en application de l'article R. 5221-6 ;

4° Le cas échéant, le nom de l'organisme habilité qui a établi l'évaluation de conformité ;

5° Le nom du fabricant du dispositif médical de diagnostic in vitro ou de son mandataire ;

6° Les informations indispensables pour un bon usage du dispositif médical de diagnostic in vitro ;

7° Une invitation expresse à lire attentivement les instructions figurant dans la notice qui accompagne le dispositif médical de diagnostic in vitro ou sur l'étiquetage remis au professionnel de santé ;

8° La situation du dispositif médical de diagnostic in vitro au regard du remboursement par les organismes d'assurance maladie et, le cas échéant, les conditions de prescription et d'utilisation auxquelles a été subordonnée son inscription sur la liste mentionnée à l'article L. 165-1 du code de la sécurité sociale, pour la destination faisant l'objet de la publicité ;

9° Le cas échéant, le numéro interne de référencement.

**Art. R5223-3**

Les informations contenues dans chaque publicité sont exactes, à jour, vérifiables et suffisamment complètes pour permettre, selon le cas, au grand public de comprendre l'utilisation à laquelle le dispositif médical de diagnostic in vitro est destiné et aux professionnels d'apprécier les caractéristiques et les performances du dispositif médical de diagnostic in vitro.

Les citations, tableaux et autres illustrations empruntés à des revues médicales ou à des ouvrages scientifiques, qui sont utilisés dans la publicité, sont reproduits fidèlement et leur source exacte est précisée.

La publicité ne peut mentionner la position prise à l'égard d'un dispositif médical de diagnostic in vitro par une autorité administrative ou une instance consultative d'une manière susceptible d'altérer le sens ou l'objectivité de cette position.

Toute mention écrite est parfaitement lisible.

**Art. R5223-4**

Lorsqu'il constate que la diffusion d'une publicité pour un dispositif médical de diagnostic in vitro, qui ne relève pas des dispositions des articles R. 5223-5 à R. 5223-11, se déroule dans des conditions contraires aux dispositions de l'article L. 5223-2 et de la présente section, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut mettre en demeure la personne au profit de laquelle la publicité est diffusée, dans un délai déterminé qui ne peut être inférieur à un mois, de régulariser la situation et de retirer la publicité jusqu'à sa mise en conformité. La régularisation peut impliquer la modification du contenu de la publicité ou des destinataires de celle-ci et éventuellement la diffusion d'un rectificatif.

La mise en demeure est adressée par tout moyen permettant de rapporter la preuve de la date de sa réception et avise l'intéressé de sa possibilité de présenter, dans le délai mentionné à l'alinéa précédent, ses observations écrites ou orales.

La mise en demeure peut être assortie d'une astreinte journalière due, selon le cas, jusqu'à la régularisation ou au retrait de la publicité. Son montant ne peut dépasser le montant fixé au deuxième alinéa de l'article L. 5421-9.

Si la mise en demeure est restée sans suite à l'expiration du délai imparti, le directeur général peut interdire la poursuite et la diffusion ultérieure de la publicité. Il en informe l'intéressé par tout moyen permettant de rapporter la preuve de la date de réception. Cette mesure d'interdiction est publiée sur le site internet de l'agence.

####### Section 2 : Autorisation préalable


**Art. R5223-5**

La demande d'autorisation de publicité pour les dispositifs médicaux de diagnostic in vitro mentionnés à l'article L. 5223-3 est adressée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé par la personne au profit de laquelle la publicité est diffusée, sous pli recommandé ou par voie électronique avec demande d'avis de réception ou remise contre récépissé. Chaque demande d'autorisation est accompagnée au minimum des documents suivants :

1° Le projet de publicité qui mentionne au moins les informations énumérées aux articles R. 5223-1 et R. 5223-2 ;

2° Un dossier justificatif des caractéristiques et performances du dispositif médical de diagnostic in vitro concerné qui sont annoncées dans le projet de publicité.

Le demandeur attribue, en outre, à chacun des supports prévus pour la publicité, un numéro interne de référencement, selon des règles définies par une décision du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. La publicité diffusée fait mention de ce numéro, sauf pour une publicité sur un support de diffusion radiophonique.

**Art. R5223-6**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut exiger la communication de tous les éléments d'information indispensables au contrôle de l'exactitude des caractéristiques et des performances annoncées.

**Art. R5223-7**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé notifie au demandeur sa décision d'autorisation préalable dans un délai de deux mois à compter de la date de réception du dossier complet. L'autorisation est réputée acquise en l'absence de décision du directeur général de l'agence dans ce délai.

Si les documents du demandeur ne sont pas complets, l'Agence nationale de sécurité du médicament et des produits de santé lui adresse la liste des documents ou éléments manquants et fixe un délai pour leur transmission. Dans l'attente des documents ou éléments complémentaires, le délai mentionné à l'alinéa précédent est suspendu.

**Art. R5223-8**

L'autorisation est délivrée pour une durée de cinq ans. Sur demande du titulaire présentée au plus tard deux mois avant la date normale d'expiration, l'autorisation initiale est renouvelée pour une durée de cinq ans.

**Art. R5223-9**

Tout projet de modification des éléments mentionnés aux 1° et 2° de l'article R. 5223-5 fait l'objet d'une nouvelle demande d'autorisation déposée et instruite dans les mêmes conditions que la demande d'autorisation initiale. Celle-ci continue à courir jusqu'à son terme initial.

**Art. R5223-10**

L'autorisation peut être suspendue ou retirée par décision motivée du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé lorsque la publicité du dispositif médical de diagnostic in vitro ne respecte plus les conditions prévues par les dispositions des articles L. 5223-2 et L. 5223-4, ainsi que par les dispositions du présent chapitre.

La suspension ou le retrait ne peut intervenir qu'après que le titulaire a été invité, par tout moyen permettant de rapporter la preuve de la date de réception de cet avis, à présenter ses observations écrites ou orales dans un délai fixé par le directeur général, qui ne peut être inférieur à un mois.

**Art. R5223-11**

En cas d'urgence, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut suspendre l'autorisation d'une publicité, pour une durée de trois mois au plus.

##### Titre III : Autres produits et objets

###### Chapitre Ier : Objets concernant les nourrissons et les enfants

####### Section unique.

**Art. R5231-1**

Aucune tétine ou sucette ne peut être fabriquée, détenue en vue de la vente, mise en vente, vendue ou distribuée à titre gratuit, exposée ou importée sans que le produit servant à sa fabrication réponde aux prescriptions du décret n° 92-631 du 8 juillet 1992 relatif aux matériaux et objets destinés à entrer en contact avec les denrées, produits et boissons pour l'alimentation de l'homme ou des animaux.

###### Chapitre II : Produits et objets divers

####### Section 1 : Prestataires de services et distributeurs de matériels

######## Sous-section 1 : Conditions d'exercice.

**Art. D5232-1**

Les matériels et services mentionnés à l'article L. 5232-3 ne peuvent être délivrés que par des prestataires de services et distributeurs de matériels disposant de personnels compétents en fonction du type de matériel ou de service concerné.

Les personnels compétents comprennent :

a) D'une part, les personnels intervenant auprès de la personne malade ou présentant une incapacité ou un handicap afin de lui délivrer les matériels et services, qui ont suivi préalablement une formation dont les modalités sont définies par arrêté du ministre chargé de la santé ;

b) D'autre part, les personnels chargés de garantir l'application des règles professionnelles et de bonne pratique de délivrance des matériels et des services, qui ont suivi préalablement une formation dont les modalités sont définies par arrêté du ministre chargé de la santé. Pour la délivrance de matériel et service appartenant aux trois premières catégories définies à l'article D. 5232-2, ces personnels sont des professionnels de santé régis par la quatrième partie du code de la santé publique.

**Art. D5232-2**

Les matériels et services, mentionnés à l'article L. 5232-3, dont la liste et les modalités de délivrance sont fixées par arrêté du ministre chargé de la santé, sont classés en quatre catégories :

Catégorie 1 : les matériels et services pour lesquels les professionnels garants de l'application des règles professionnelles et de bonne pratique sont les pharmaciens disposant d'un diplôme, titre ou certificat les autorisant à exercer en France.

Catégorie 2 : les matériels et services pour lesquels les professionnels garants de l'application des règles professionnelles et de bonne pratique sont les infirmiers disposant d'un diplôme, titre ou certificat les autorisant à exercer en France.

Catégorie 3 : les matériels et services pour lesquels les professionnels garants de l'application des règles professionnelles et de bonne pratique sont les masseurs kinésithérapeutes disposant d'un diplôme, titre ou certificat les autorisant à exercer en France.

Catégorie 4 : les matériels et services pour lesquels les professionnels garants de l'application des règles professionnelles et de bonne pratique, sans être nécessairement professionnels de santé, ont suivi préalablement une formation définie par l'arrêté du ministre chargé de la santé prévu à l'article D. 5232-1.

Un même professionnel peut garantir plusieurs activités.

Un médecin salarié du prestataire de services ou du distributeur de matériels peut se substituer à toutes les professions mentionnées dans les catégories de 1 à 4 après avoir suivi la formation prévue à l'article D. 5232-1, sans préjudice du respect des dispositions relatives aux bonnes pratiques de dispensation à domicile de l'oxygène à usage médical et du respect des dispositions du code de déontologie médicale.

**Art. D5232-3**

Le nombre de professionnels chargés de garantir l'application des règles professionnelles et de bonne pratique de délivrance des matériels et des services doit être suffisant et adapté au nombre de personnels affectés à la délivrance de ces matériels et services auprès des personnes malades ou présentant une incapacité ou un handicap. Ce nombre peut être défini par arrêté du ministre chargé de la santé.

Lorsqu'un matériel ou service figure dans plusieurs catégories à la fois, le professionnel peut être, au choix, celui prévu dans l'une de ces catégories.

Le professionnel de santé garant de l'application des règles professionnelles et de bonne pratique de délivrance des matériels et des services ne peut en être le prescripteur.

######## Sous-section 2 : Règles professionnelles.

**Art. D5232-4**

Le prestataire de services et le distributeur de matériels agissent en toutes circonstances dans l'intérêt de la personne malade ou présentant une incapacité ou un handicap. Ils respectent sa dignité et son intimité et celles de sa famille.

Ils respectent les choix de cette personne et de son entourage.

**Art. D5232-5**

Le prestataire de services et le distributeur de matériels prennent en charge la personne malade ou présentant une incapacité ou un handicap avec la même conscience sans discrimination et sans chercher à exploiter sa confiance en vue d'un avantage personnel ou financier.

Il leur est interdit toute pratique qui risquerait de compromettre l'indépendance de l'équipe médicale en charge de la personne malade ou handicapée vis-à-vis de sa liberté de prescription.

**Art. D5232-6**

Le prestataire de services et le distributeur de matériels respectent le droit de la personne malade ou présentant une incapacité ou un handicap de s'adresser au professionnel de santé de son choix.

Il leur est interdit de calomnier un professionnel de santé, de médire de lui ou de se faire écho de propos susceptibles de lui nuire dans l'exercice de sa profession.

Ils ne délivrent que les catégories de matériel dont ils ont les connaissances, l'expérience et la pratique régulière.

**Art. D5232-7**

Lorsque la personne malade ou présentant une incapacité ou un handicap est prise en charge par l'équipe pluridisciplinaire, le prestataire de services et le distributeur de matériels établissent avec les membres de cette équipe une coopération dans l'intérêt de cette dernière et de son entourage.

**Art. D5232-8**

Le prestataire de services et le distributeur de matériels sont tenus au secret professionnel.

Le secret couvre non seulement ce qui lui a été confié, mais aussi ce qu'il a vu, lu, entendu, constaté ou compris.

Le prestataire de services et le distributeur de matériels instruisent l'ensemble de leurs collaborateurs de leurs obligations en matière de secret professionnel et veillent à ce qu'ils s'y conforment.

**Art. D5232-9**

Le prestataire de services et le distributeur de matériels mettent à jour leurs connaissances professionnelles et se tiennent informés de l'évolution des bonnes pratiques, de la législation et de la réglementation.

######## Sous-section 3 : Règles de bonne pratique.

**Art. D5232-10**

Le prestataire de services et le distributeur de matériels assurent une prestation globale comportant de façon indissociable l'ensemble des éléments définis par arrêté du ministre chargé de la santé.

Selon les catégories de matériels, leur importance au regard de l'autonomie de la personne malade ou présentant une incapacité ou un handicap ou de la nécessité de garantir la continuité du traitement, en cas de réparations nécessitant l'immobilisation d'un matériel pendant plus d'une journée, le prestataire de services et le distributeur de matériels lui fournissent un matériel de remplacement présentant les mêmes performances et caractéristiques que le matériel initial et, pour les matériels personnalisés, un matériel de remplacement le plus proche possible du matériel de la personne.

**Art. D5232-11**

Lorsqu'elles existent, le prestataire de services et le distributeur de matériels se conforment à la prescription et à la préconisation de matériel émise par l'équipe pluridisciplinaire dans les conditions prévues à l'article L. 146-8 du code de l'aide sociale et de la famille.

Ils délivrent, dans des délais compatibles avec le traitement ou les besoins d'autonomie de la personne malade ou présentant une incapacité ou un handicap, le matériel et le service les plus adaptés à celle-ci.

**Art. D5232-12**

Le prestataire de services et le distributeur de matériels appliquent les conseils d'utilisation et de sécurité donnés par le fabricant du matériel.

Ils délivrent à la personne malade ou présentant une incapacité ou un handicap ou à son entourage toutes les informations et explications relatives au service et au matériel fourni dans des conditions définies par arrêté du ministre chargé de la santé.

**Art. D5232-13**

Le prestataire de services et le distributeur de matériels disposent pour exercer leur activité d'un local réservé à cet effet et comprenant au minimum un espace satisfaisant aux exigences d'accessibilité pour les personnes handicapées conformes aux dispositions de l'article L. 164-1 du code de la construction et de l'habitation et des dispositions réglementaires régissant les établissements recevant du public de 5e catégorie. Cet espace réservé à l'accueil personnalisé de la personne, notamment aux essais s'il y a lieu, répond à des conditions d'isolation phonique et visuelle permettant d'assurer au patient la confidentialité de la prestation.

Pour la délivrance de matériels de compensation des insuffisances de déplacement, ce local comprend au minimum un espace suffisant de déambulation ou de déplacement pour l'essai des matériels.

**Art. D5232-14**

Afin de délivrer le matériel le plus adapté aux besoins de la personne malade ou présentant une incapacité ou un handicap, le prestataire de services et le distributeur de matériels demandent au prescripteur ou à l'équipe pluridisciplinaire chargée d'établir un plan personnalisé de compensation tout complément d'information qu'ils jugeraient nécessaires, notamment lorsqu'ils estiment être insuffisamment éclairés sur l'évolution de la pathologie de la personne.

Le prestataire de services et le distributeur de matériels informent, le cas échéant et selon le matériel délivré, le prescripteur ou l'équipe pluridisciplinaire précité sur le matériel délivré à la personne en vue de son suivi.

**Art. D5232-15**

Dans le cas où le prestataire de services et le distributeur de matériels ne seraient pas en mesure de délivrer le matériel et service adaptés à la personne malade ou présentant une incapacité ou un handicap, ils en avertissent immédiatement la personne ou son entourage, s'il y a lieu, et l'informent qu'elle est libre d'avoir recours à un autre prestataire ou distributeur susceptible de répondre à ses attentes.

####### Section 2 : Vigilance exercée sur les produits de santé mentionnés aux 18° et 19° de l'article L. 5311-1

**Art. R5232-16**

La vigilance exercée sur les logiciels mentionnés au 18° de l'article L. 5311-1 et sur les dispositifs mentionnés au 19° du même article, utilisés dans les laboratoires de biologie médicale, a pour objet la surveillance des incidents définis au 1° de l'article R. 5232-17.

La vigilance s'exerce sur l'ensemble des produits de santé mentionnés au premier alinéa après leur mise sur le marché.

**Art. R5232-17**

La vigilance comporte :

1° Pour les professionnels de santé utilisateurs mentionnés à l'article L. 5232-4, le signalement à l'Agence française de sécurité sanitaire des produits de santé de tout incident consistant en une défaillance ou une altération des caractéristiques ou des performances des produits de santé mentionnés à la présente section, ou une inadéquation dans l'étiquetage ou la notice d'utilisation, susceptibles d'entraîner des effets néfastes pour la santé des personnes ;

2° Pour l'Agence française de sécurité sanitaire des produits de santé :

a) L'enregistrement, l'évaluation et l'exploitation des informations recueillies dans un but de protection de la santé des personnes ;

b) La réalisation d'études ou travaux concernant les causes des incidents constatés et relatives à la qualité ou à la sécurité d'utilisation des produits de santé mentionnés à la présente section ;

c) Le suivi des actions correctives décidées ;

3° Pour les fabricants, éditeurs, distributeurs et utilisateurs, la communication des informations mentionnées à l'article R. 5232-18.

**Art. R5232-18**

Lorsqu'il est informé d'un incident, le directeur général de l'Agence française de sécurité sanitaire des produits de santé fait procéder à son évaluation. Dans le cadre de cette dernière, il procède à toute enquête nécessaire à l'exercice de la vigilance.

Les fabricants, éditeurs, distributeurs et utilisateurs des logiciels et matériels transmettent à la demande du directeur général toute information qu'il peut exiger dans le cadre de l'accomplissement de ses missions, concernant la conception, la fabrication, le stockage, la distribution, la mise à disposition, la mise à jour et l'utilisation de ceux-ci.

Après exploitation des informations recueillies, le directeur général prend, le cas échéant, les décisions prévues aux articles L. 5312-1 à L. 5312-3.

####### Section 3 : Informations sur les perturbateurs endocriniens dans les produits

######## Sous-section 1 : Définition de la liste des substances présentant des propriétés de perturbation endocrinienne avérées, présumées ou suspectées et des catégories de produits présentant un risque d'exposition particulier 

**Art. R5232-19**

Pour l'application de la présente section, sont considérés comme des produits au sens de l'article L. 5232-5, les denrées alimentaires telles que définies à l'article 2 du règlement (CE) n° 178/2002 et les substances, mélanges et articles tels que définis à l'article 3 du règlement (UE) n° 1907/2006, à l'exception des médicaments.

Un arrêté conjoint des ministres chargés de la santé et de l'environnement fixe, sur proposition de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail :

1° La liste des substances présentant des propriétés de perturbation endocrinienne mentionnées au I de l'article L. 5232-5, réparties en deux catégories, avérées et présumées, selon le niveau de preuve scientifique ;

2° La liste des substances présentant des propriétés de perturbation endocrinienne suspectées, mentionnées au II de l'article L. 5232-5 ;

3° Les catégories de produits présentant un risque d'exposition particulier mentionnés au II de l'article L. 5232-5, au regard des populations exposées, des conditions d'utilisation et d'élimination de ces produits et d'autres critères pertinents.

######## Sous-section 2 :  Mise à disposition du public des informations 

**Art. R5232-20**

Les informations prévues aux I et II de l'article L. 5232-5 sont mises à disposition sous un format dématérialisé, accessible sans frais et réutilisable de façon à permettre une agrégation. A cette fin, toute personne qui met sur le marché des produits au sens de l'article L. 5232-5 met à disposition l'information soit sur un site ou une page internet dédié, soit au moyen d'une application désignée par arrêté conjoint des ministres chargés de la santé et de l'environnement.

Si le produit concerné fait également l'objet d'une obligation d'information des consommateurs au titre de l'article L. 541-9-1 du code de l'environnement, les informations prévues aux I et II de l'article L. 5332-5 du présent code sont mises à disposition sur les mêmes supports que ceux prévus pour la mise à disposition des informations sur les qualités et caractéristiques environnementales de ces produits ou catégories de produits définis en application de l'article L. 541-9-1 du code de l'environnement.

Un arrêté conjoint des ministres chargés de la santé et de l'environnement précise les modalités relatives au contenu et aux conditions de présentation des informations prévues aux I et II de l'article L. 5232-5 du présent code.

La mise à disposition du public des informations prévues aux I et II de l'article L. 5232-5, est réalisée pour chaque produit au plus tard six mois après la publication de l'arrêté prévu à l'article R. 5232-19 l'inscrivant sur la liste.

######## Sous-section 3 :  Sanctions pénales

**Art. R5232-21**

Le fait de ne pas mettre à disposition du public les informations prévues aux I et II de l'article L. 5232-5 dans les conditions définies à l'article R. 5232-20 est puni de l'amende prévue pour les contraventions de la cinquième classe.

Le fait de ne pas respecter le délai prévu à l'article R. 5232-20 est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5232-22**

La récidive des infractions prévues à l'article R. 5232-21 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

#### Livre III : Agence nationale de sécurité du médicament et des produits de santé

##### Titre Ier : Missions et prérogatives

###### Chapitre Ier : Missions

####### Section unique.

**Art. R5311-1**

En vue de l'accomplissement de ses missions, l'agence peut notamment :

1° Acquérir les biens meubles ou immeubles nécessaires ;

2° Attribuer, sur son budget propre, des subventions, prêts à titre gratuit ou avances aux personnes publiques ou privées qui réalisent des études, recherches, travaux ou ouvrages ;

3° Coopérer, en particulier par la voie de conventions ou de participations à des groupements d'intérêt public, avec toute personne publique ou privée, française ou étrangère, et notamment avec les établissements d'enseignement, de recherche et de santé qui ont des missions complémentaires des siennes ou lui apportent leur concours ;

4° Participer à des groupements d'intérêt économique afin de faciliter la mise en œuvre des systèmes d'information nécessaires à l'exécution de ses missions.

A la demande du ministre chargé de la santé, l'agence participe, dans les domaines relevant de sa compétence, à l'élaboration et à la mise en œuvre des règles nationales, des règles de l'Union européenne et des accords internationaux, ainsi qu'à la représentation de la France dans toute instance internationale.

**Art. R5311-2**

L'Agence nationale de sécurité du médicament et des produits de santé assure le pilotage et la coordination nationale des vigilances relatives aux produits de santé mentionnées à l'article R. 1413-61-1.

L'agence procède à l'évaluation scientifique de toutes les informations pour examiner les options permettant de prévenir les risques ou les réduire et, le cas échéant, pour prendre des mesures appropriées. A cet effet, elle s'appuie sur les centres et coordonnateurs mentionnés à l'article R. 1413-61-3 chargés de l'évaluation des signalements et de la détection de signaux sur les événements indésirables des produits de santé et autres produits, substances ou plantes ayant des effets psychoactifs mentionnés à l'article L. 5133-1, dans les conditions définies dans la convention mentionnée au II de l'article R. 1413-61-6.

En outre, l'Agence nationale de sécurité du médicament et des produits de santé peut faire appel aux centres et coordonnateurs mentionnés à l'article R. 1413-61-3 pour exercer des missions d'expertise mentionnées au 5° du I de l'article R. 1413-61-4, en matière d'évaluation des risques relatifs aux produits de santé, sur la base d'un appel à candidatures.

En cas d'urgence, l'Agence nationale de sécurité du médicament et des produits de santé peut solliciter directement l'expertise des centres et coordonnateurs mentionnés à l'article R. 1413-61-3 et des professionnels mentionnés au dernier alinéa du même article. Le directeur général de l'Agence nationale du médicament et des produits de santé et le directeur général de l'agence régionale de santé s'informent de façon régulière des expertises confiées aux centres et coordonnateurs de la région selon les modalités prévues dans la convention mentionnée au II de l'article R. 1413-61-6.

###### Chapitre II : Prérogatives

####### Section 1 : Dispositif de veille et d'alerte en matière de médicament

**Art. R5312-1**

Pour la mise en œuvre du dispositif de veille et d'alerte mentionné à l'article L. 5312-4, l'Agence nationale de sécurité du médicament et des produits de santé assure la réception et le traitement des signalements de médicaments suspectés d'être falsifiés et des défauts de qualité soupçonnés d'affecter des médicaments.

Ce dispositif couvre également les rappels de médicaments effectués par les entreprises ou organismes qui en assurent l'exploitation et les retraits de médicaments du marché ordonnés par l'agence auprès des acteurs concernés de la chaîne d'approvisionnement, pendant et en dehors des heures de travail normales. Le dispositif permet également les rappels des médicaments auprès des patients qui ont reçu ces médicaments, le cas échéant avec l'assistance de professionnels de santé.

Si le médicament en question est soupçonné de présenter un risque grave pour la santé publique, l'agence transmet sans délai une notification d'alerte rapide à tous les Etats membres et à tous les acteurs de la chaîne d'approvisionnement. Si ce médicament a été délivré aux patients, des communiqués publics tendant à son rappel sont diffusés d'urgence, dans les vingt-quatre heures. Ces communiqués contiennent des informations suffisantes sur le défaut de qualité ou la falsification soupçonnés ainsi que sur les risques encourus.

####### Section 2 : Mise en œuvre des sanctions financières

**Art. R5312-2**

I. ― Sur la base d'inspections réalisées en application des dispositions de l'article L. 5313-1, de résultats de contrôles ou d'éléments mettant en évidence des manquements constatés au titre des articles L. 5471-1 et R. 5471-1, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut engager une procédure de sanction financière à l'encontre des auteurs de ces manquements.

II. ― Le directeur général de l'agence indique à la personne physique ou morale concernée les faits de nature à justifier l'engagement de la procédure de sanction et les manquements constatés, la sanction financière encourue et lui communique les éléments justifiant de ces manquements. Il :

1° Met à même la personne physique ou morale concernée de présenter ses observations, écrites ou orales, avec l'indication de la possibilité de se faire assister d'un conseil ;

2° Le cas échéant, la met en demeure de régulariser la situation ;

3° La met en demeure de lui transmettre le chiffre d'affaires constituant l'assiette de la sanction financière.

Il fixe à la personne concernée un délai qui ne peut être inférieur à huit jours pour satisfaire aux demandes mentionnées aux 1° à 3° ci-dessus. Lorsqu'il fait usage du 2°, ce délai peut être réduit en cas d'urgence.

III. ― A l'issue du délai fixé, le directeur général de l'agence peut prononcer une sanction financière.

Si la personne concernée n'a pas régularisé la situation dans le délai fixé, cette sanction peut être assortie d'une astreinte journalière, qui commence à courir à compter de la date de la notification à la personne concernée de la sanction financière et qui cesse de courir le jour de la régularisation de la situation, le cas échéant, constatée par une nouvelle inspection.

IV. ― La décision de sanction est notifiée à la personne concernée, par tout moyen permettant de lui conférer une date certaine. Elle indique la nature des faits constitutifs du manquement, le montant de la sanction prononcée et, le cas échéant, de l'astreinte, les modalités d'acquittement ainsi que les voies et délais de recours.

V. ― La décision de sanction financière prononcée peut être publiée sur le site internet de l'agence pendant une durée qui ne peut excéder un mois ou, le cas échéant, jusqu'à la régularisation de la situation, si celle-ci n'est pas intervenue à l'issue de cette durée.

**Art. R5312-3**

Le ministre chargé de la santé est l'ordonnateur compétent pour l'émission des titres de perception relatifs aux sanctions et astreintes prononcées en application des articles L. 5312-4-1, L. 5471-1 et R. 5471-1.

Le titre de perception est émis et rendu exécutoire dans les conditions fixées aux articles 112 à 124 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R5312-4**

Les astreintes sont liquidées au moins une fois chaque année.

###### Chapitre III : Inspection

####### Section 1 : Dispositions générales

**Art. R5313-1**

La désignation en qualité d'inspecteur de l'Agence nationale de sécurité du médicament et des produits de santé, prévue à l'article L. 5313-1, fait l'objet d'une décision du directeur général.

La liste des inspecteurs désignés est publiée et régulièrement mise à jour sur le site internet de l'agence.

**Art. R5313-2**

Les inspecteurs de l'agence procèdent aux inspections décidées par le directeur général de l'agence, qui délivre à cette fin une lettre de mission à l'inspecteur responsable de l'enquête. Cette lettre mentionne l'établissement ou le lieu inspecté et le nom du ou des inspecteurs de l'agence.

**Art. R5313-3**

Les informations recueillies dans le cadre de la mission d'inspection font l'objet d'un rapport transmis par l'inspecteur chargé de la mission au directeur général de l'agence. La forme et le contenu de ce rapport sont définis par le directeur général de l'agence et, pour les médicaments, en coopération avec l'Agence européenne des médicaments. Ce rapport est communiqué au pharmacien responsable de l'entreprise ou le cas échéant à la personne responsable de l'établissement ou du lieu inspecté en application des lois et règlements relatifs aux produits et aux activités mentionnés à l'article L. 5311-1. Cette personne peut faire valoir ses observations dans le délai fixé par l'Agence nationale de sécurité du médicament et des produits de santé, qui lui est notifié lors de la transmission du rapport et qui ne peut être inférieur à quinze jours.

En ce qui concerne les recherches biomédicales, le rapport d'inspection est tenu à la disposition du promoteur à l'exception des éléments confidentiels et peut être communiqué sur demande motivée au comité de protection des personnes concerné par la recherche, et pour les recherches portant sur le médicament aux autres Etats membres et à l'Agence européenne des médicaments.

**Art. R5313-3-1**

I. — Lorsqu'il est saisi d'une demande motivée à cette fin, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé envoie, par tout moyen, le rapport mentionné à l'article R. 5313-3, aux autorités européennes en charge de la sécurité des produits de santé mentionnés à l'article L. 5311-1.

La transmission de ce rapport s'effectue dans des conditions garantissant la confidentialité des informations sensibles.

Le directeur général de l'agence peut demander à l'autorité compétente d'un autre Etat membre de l'Union européenne de lui communiquer les conclusions d'un rapport élaboré dans le cadre d'une inspection mentionnée à l'article 111 de la directive 2001/83/ CE instituant un code communautaire relatif aux médicaments à usage humain, afin de contrôler le respect des bonnes pratiques mentionnées à l'article L. 5121-5.

Lorsque le directeur général de l'agence considère qu'il n'est pas en mesure d'accepter les conclusions du rapport mentionné à l'alinéa précédent, pour des raisons de santé publique dûment motivées, il en informe immédiatement la Commission européenne et l'Agence européenne des médicaments, conformément aux dispositions de l'article 122, paragraphe 3, de la même directive.

II. — En cas d'accord de coopération entre les autorités françaises ou européennes et un Etat tiers et lorsqu'il est saisi d'une demande motivée à cette fin, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut envoyer, par tout moyen, le rapport mentionné à l'article R. 5313-3, aux autorités de l'Etat concerné chargées de la sécurité des produits de santé mentionnés à l'article L. 5311-1.

La transmission de ce rapport s'effectue dans des conditions garantissant la confidentialité des informations sensibles.

Le directeur général de l'agence peut demander à l'autorité compétente de l'Etat concerné de lui communiquer les conclusions d'un rapport élaboré dans le cadre d'une inspection mentionnée à l'article 111 de la directive 2001/83/ CE instituant un code communautaire relatif aux médicaments à usage humain, afin de contrôler le respect des bonnes pratiques mentionnées à l'article L. 5121-5.

**Art. R5313-3-2**

Dans tous les cas où les inspecteurs de l'agence relèvent une infraction susceptible d'entraîner des poursuites pénales, le directeur général de l'agence transmet le ou les procès-verbaux mentionnés à l'article L. 5411-2 au procureur de la République compétent.

**Art. R5313-4**

Afin de contrôler l'application des lois, règlements et normes applicables aux activités et produits mentionnés à l'article L. 5311-1, et sous réserve de dispositions spécifiques prévues par le présent code ou par la réglementation européenne, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé peuvent procéder à des inspections des établissements et des lieux où sont exercées des activités liées aux produits mentionnés aux articles L. 5311-1 et L. 5311-2, ainsi que dans les locaux d'un opérateur titulaire d'une autorisation, d'un agrément ou enregistrement, ou soumis à une déclaration d'activités auprès de l'ANSM, et dans les entrepôts douaniers.

Sous réserve de dispositions spécifiques prévues par le présent code ou par la réglementation européenne, ces inspections peuvent être inopinées ou programmées notamment en fonction du risque susceptible d'affecter la qualité ou la sécurité de ces produits ou la sécurité des personnes.

Sous réserve des accords éventuels conclus entre l'Union européenne et un pays tiers, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut demander à tout opérateur dont l'activité contribue à la mise sur le marché national de produits de santé mentionnés à l'article L. 5311-1, établi dans un pays tiers, de se soumettre à une inspection diligentée par les inspecteurs de l'Agence si le produit ou les activités liées à un produit, au sens du même article, qu'il fabrique, distribue ou réalise est destiné à être importé ou à être mis sur le marché en France ou dans l'Union européenne.

**Art. R5313-5**

Dans les quatre-vingt-dix jours suivant l'inspection d'un établissement pharmaceutique mentionné à l'article R. 5124-2, un certificat de conformité aux bonnes pratiques est délivré au pharmacien responsable si cet établissement respecte, à la date de l'inspection, les bonnes pratiques de fabrication ou de distribution en gros mentionnées à l'article L. 5121-5. Ce certificat peut être délivré pour tout ou partie des activités inspectées. Il ne peut valoir garantie pour la sécurité ou la qualité des lots individuels de médicaments fabriqués ou distribués.

Lorsque l'inspection révèle des manquements graves aux bonnes pratiques mentionnées à l'article L. 5121-5 par un établissement titulaire du certificat mentionné au premier alinéa, l'Agence nationale de sécurité du médicament et des produits de santé peut le retirer ou procéder à un raccourcissement de sa durée ou réduire le champ de ses activités en délivrant un nouveau certificat, après que le pharmacien responsable de l'établissement pharmaceutique a été à même de présenter ses observations.

Le nouveau certificat ou la mention du non-respect des bonnes pratiques de fabrication ou de distribution en gros mentionnées à l'article L. 5121-5 par l'établissement est consigné dans la banque de données mise en place par l'Agence européenne des médicaments, conformément à l'article 111 de la directive 2001/83/ CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire relatif aux médicaments à usage humain.

**Art. R5313-5-1**

Le certificat de conformité aux bonnes pratiques relatif aux matières premières à usage pharmaceutique est délivré conformément aux articles R. 5138-3 à R. 5138-6.

Lorsque l'inspection révèle des manquements graves aux bonnes pratiques mentionnées à l'article L. 5138-3 par un établissement titulaire du certificat mentionné au premier alinéa, l'Agence nationale de sécurité du médicament et des produits de santé peut le retirer ou procéder à un raccourcissement de sa durée ou réduire le champ de ses activités en délivrant un nouveau certificat, après que le responsable de l'établissement a été à même de présenter ses observations.

**Art. R5313-6**

Pour intervenir dans les établissements pharmaceutiques de la pharmacie centrale des armées ou des établissements de ravitaillement sanitaire du service de santé des armées, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé sont habilités par le ministre de la défense dans les conditions prévues par le décret mentionné au dernier alinéa de l'article 413-9 du code pénal.

Toute enquête ou inspection de ces inspecteurs fait l'objet d'une information préalable du ministre de la défense par le directeur général de l' Agence nationale de sécurité du médicament et des produits de santé.

L'inspecteur technique des services pharmaceutiques des armées peut accompagner ces inspecteurs.

Le rapport transmis par l'inspecteur responsable de la mission au directeur général de l'agence, sous couvert du pharmacien inspecteur mentionné à l'article L. 5127-1 lorsque la mission est effectuée par un pharmacien inspecteur de santé publique intervenant dans le cas prévu à l'article L. 5313-3, est communiqué simultanément au ministre de la défense, qui peut faire connaître ses observations au directeur général dans un délai d'un mois.

Les dispositions du présent article sont applicables à l'intervention des inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé dans les lieux relevant du ministre de la défense, dans lesquels sont réalisées des recherches biomédicales au sens de l'article L. 1121-1, dont le contrôle relève de la compétence de l'agence définie à l'article L. 5311-1.

**Art. R5313-6-1**

L'Agence nationale de sécurité du médicament et des produits de santé diligente une inspection dans chaque établissement de transfusion sanguine au moins une fois tous les deux ans. Ces inspections visent à s'assurer de la conformité des activités de transfusion sanguine de l'établissement avec les bonnes pratiques mentionnées à l'article L. 1222-12 ainsi qu'avec les normes de fonctionnement et d'équipement qui leur sont applicables.

Dans le cadre de ces inspections, l'agence peut également diligenter des inspections au siège de l'Etablissement français du sang dès lors qu'elles sont nécessaires à l'objectif mentionné à l'alinéa précédent ou qu'elles visent à s'assurer du respect des dispositions relatives à la communication à caractère promotionnel prévue au troisième alinéa de l'article L. 1221-11.

Le directeur général de l'agence peut requérir à cet effet l'Etablissement français du sang et les établissements de transfusion sanguine pour que lui soient fournies toutes informations nécessaires.

**Art. R5313-6-2**

I. – Au titre des missions relatives aux produits mentionnés à l'article L. 5311-1 et après avoir préalablement averti de leur visite le ministre de la défense, les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé habilités par le ministre de la défense, dans les conditions prévues aux articles R. 2311-1 et suivants du code de la défense, diligentent des inspections au sein du Centre de transfusion sanguine des armées au moins une fois tous les deux ans.

Ces inspections visent à s'assurer de la conformité des activités de transfusion sanguine du centre avec les bonnes pratiques mentionnées à l'article L. 1222-12 ainsi qu'avec les normes de fonctionnement et d'équipement qui leur sont applicables, et visent à s'assurer du respect des dispositions relatives à la communication à caractère promotionnel mentionné au troisième alinéa de l'article L. 1221-11.

II. – Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut requérir à cet effet le Centre de transfusion sanguine des armées pour lui fournir toutes informations nécessaires.

Les inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé peuvent être accompagnés de l'inspecteur technique des services médicaux et chirurgicaux des armées ou de son représentant.

III. – Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé adresse copie du rapport d'inspection au ministre de la défense et au ministre chargé de la santé.

**Art. R5313-6-3**

L'Agence nationale de sécurité du médicament et des produits de santé diligente au moins une fois tous les deux ans, dans les conditions prévues au présent chapitre, des inspections sur dossier ou sur site au sein de chaque établissement et organisme autorisé en application de l'article L. 1243-2 y compris lorsqu'ils disposent d'une autorisation d'activité d'importation au titre de l'article R. 1245-7 et des établissements titulaires de l'autorisation mentionnée à l'article R. 1245-24.

Sous réserve des accords éventuels conclus entre l'Union européenne et un pays tiers à l'Union européenne ou à l'accord sur l'Espace économique européen, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut demander à un fournisseur établi dans un pays tiers de se soumettre à une inspection diligentée par les inspecteurs de l'agence si les tissus, leurs dérivés et les cellules issus du corps humain ou les préparations de thérapie cellulaire sont destinés à être importés en France.

Lorsque d'autres Etats membres ou la Commission européenne souhaitent obtenir des informations sur les résultats des inspections et des mesures de contrôle concernant les établissements disposant d'une autorisation d'activité d'importation au titre de l'article R. 1245-7 et leurs fournisseurs établis dans des pays tiers, ils en font une demande dûment justifiée au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Au vu de la justification de cette demande, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé apprécie s'il peut fournir les informations demandées.

Lorsque les établissements mentionnés à l'alinéa précédent fournissent à un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen des tissus, leurs dérivés et des cellules issus du corps humain ou des préparations de thérapie cellulaire importés d'un Etat tiers, ces établissements ainsi que leurs fournisseurs établis dans un Etat tiers peuvent faire l'objet d'une inspection ou de mesures de contrôles par l'Agence nationale de sécurité du médicament et des produits de santé, sur demande dûment justifiée de l'autorité compétente de l'Etat membre, auprès de cette agence. Si le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé estime que cette demande est justifiée, il en informe les établissements concernés. A l'issue de cette inspection et de ces contrôles, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé décide des mesures à prendre après avoir consulté l'autorité compétente de l'Etat membre qui a fait la demande.

Lorsqu'une inspection sur place fait suite à la demande mentionnée à l'alinéa précédent, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé et l'autorité compétente de l'Etat membre qui a fait cette demande s'accordent sur la question de savoir si et de quelle manière l'Etat membre qui a fait la demande participe à l'inspection. La décision finale concernant cette participation appartient au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé. Les motifs de toute décision de refus de cette participation sont expliqués à l'autorité compétente de l'Etat membre qui a fait la demande.

**Art. R5313-7**

Dans l'exercice des contrôles de l'application des dispositions du titre II du livre Ier de la partie I et des mesures réglementaires prises pour son application relevant de la compétence de l'Agence nationale de sécurité du médicament et des produits de santé définie à l'article L. 5311-1, les inspecteurs de l'agence ont accès au fichier prévu à l'article L. 1121-16.

####### Section 2 : Pouvoirs d'enquête.

**Art. R5313-8**

Les dispositions de la section 2 du chapitre VII du titre II du livre Ier de la présente partie sont applicables aux inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé.

##### Titre II : Organisation

###### Chapitre Ier : Dispositions générales et financières

####### Section 1 : Régime financier et comptable.

**Art. R5321-1**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D5321-2**

Le montant annuel de la dotation des régimes obligatoires d'assurance maladie mentionnée au 5° de l'article L. 5321-2 est fixé par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. R5321-3**

Des agents comptables secondaires peuvent être nommés par arrêté des ministres chargés du budget et de la santé, sur proposition du directeur général de l'agence et après avis de l'agent comptable.

**Art. R5321-4**

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

####### Section 2 : Vacations et frais de déplacement.

**Art. R5321-5**

Les membres des commissions, comités, groupes de travail et autres instances collégiales d'expertise, ainsi que les experts extérieurs auxquels l'agence a recours et figurant sur une liste établie par le directeur général de l'agence, peuvent être indemnisés pour les travaux, rapports et études réalisés pour l'agence dans des conditions fixées par le conseil d'administration.

Lorsque leur participation aux séances entraîne une perte de revenus, les membres salariés et les membres ayant la qualité de travailleurs indépendants siégeant au sein de ces instances, ainsi que les experts extérieurs à ces instances, peuvent percevoir une indemnité sous forme de vacations forfaitaires dans les conditions fixées par le conseil d'administration.

Les frais de déplacement et de séjour des membres des instances mentionnées au présent article ainsi que des experts auprès desdites instances sont remboursés dans les conditions prévues pour les personnels civils de l'Etat.

####### Section 3 : Transparence

**Art. R5321-6**

La publicité des séances des commissions, comités et instances de l'agence mentionnés à l'article L. 5324-1 est assurée dans les conditions définies aux articles L. 1451-1-1 et R. 1451-6 à R. 1451-9.

####### Section 4 : Droits perçus à l'occasion de l'accomplissement d'opérations par l'agence

**Art. D5321-7**

Le montant du droit prévu à l'article L. 5321-3 est fixé comme suit :

1° Au titre du 1° du I :

Pour l'analyse d'échantillons et l'évaluation de la documentation relative au protocole de contrôle transmise par le fabricant, en vue de la mise en circulation des lots de médicaments immunologiques mentionnés au 6° de l'article L. 5121-1 : 3 500 €.

Pour l'évaluation de la documentation relative au protocole de contrôle transmise par le fabricant, en vue de la mise en circulation de lots de médicaments immunologiques mentionnés au 6° de l'article L. 5121-1 : 500 €.

Pour l'analyse d'échantillons et l'évaluation de la documentation relative au protocole de contrôle transmise par le fabricant, en vue de la mise en circulation des lots :

― de médicaments dérivés du sang mentionnés à l'article L. 5121-3 : 950 € ;

― de mélanges de plasmas destinés à la fabrication des médicaments dérivés du sang : 100 € ;

― de substances qui, si elles sont utilisées séparément d'un dispositif médical dans lequel elles sont incorporées comme parties intégrantes, sont susceptibles d'être considérées comme des médicaments dérivés du sang : 950 €.

2° Au titre du 2° du I :

Pour la réalisation d'une inspection expressément demandée par un établissement réalisant les activités mentionnées à l'article L. 5138-4 afin de vérifier le respect des bonnes pratiques mentionnées à l'article L. 5138-3 et de délivrer, le cas échéant, le certificat attestant ce respect, le montant du droit est constitué d'une part forfaitaire qui s'élève à 1 000 € et d'une part variable calculée par jour entamé d'inspection du site dans la limite de 9 000 € selon le barème qui suit :

― lorsque l'établissement inspecté est situé dans un Etat membre de l'Union européenne ou dans un Etat partie à l'accord sur l'Espace économique européen : 300 € par jour ;

― lorsque l'établissement inspecté est situé dans tout autre Etat : 3 000 € par jour.

3° Au titre du 3° du I :

Pour la fourniture de substances de référence de la Pharmacopée française : 45 € par substance fournie.

4° Au titre du 4° du I :

Pour la délivrance d'attestations de qualité destinées aux exportateurs de médicaments : 3 000 € par lot.

Les redevables du droit relatif aux opérations mentionnées aux 1°, 2°, 3° ou 4° ci-dessus s'acquittent de celui-ci auprès des services mentionnés sur le titre de perception émis par le ministère chargé de la santé.

**Art. D5321-8**

I. — L'instruction par l'Agence nationale de sécurité du médicament et des produits de santé de la demande de certificat de bonnes pratiques de fabrication prévue à l'article R. 5131-2 du code de la santé publique donne lieu au versement préalable d'une redevance.

II. — Le montant de la redevance prévue au I est fixé à 1 400 euros par demande de certificat.

III. — L'Agence nationale de sécurité du médicament et des produits de santé liquide le montant de la redevance due pour chaque certificat, qui donne lieu à l'émission d'un titre de perception ordonnancé par le ministère chargé de la santé. Le droit est recouvré au profit de la Caisse nationale de l'assurance maladie selon les modalités en vigueur en matière de créances étrangères à l'impôt et au domaine.

IV. — Les redevables de la redevance s'acquittent de celle-ci auprès des services mentionnés sur le titre de perception émis par le ministère chargé de la santé.

###### Chapitre II : Conseil d'administration et directeur général

####### Section 1 : Conseil d'administration.

**Art. R5322-1**

Le conseil d'administration de l'agence comprend, outre son président :

1° Neuf membres représentant l'Etat :

a) Trois représentants des ministres chargés de la santé et de l'action sociale ;

b) Un représentant du ministre chargé de la sécurité sociale ;

c) Un représentant du ministre chargé du budget ;

d) Un représentant du ministre chargé de la recherche ;

e) Deux représentants du ministre chargé de l'économie et des finances ;

f) Un représentant du ministre chargé des affaires étrangères ;

2° Trois députés et trois sénateurs, désignés par le président de leur assemblée respective ;

3° Deux représentants des régimes obligatoires de base d'assurance maladie, désignés sur proposition de l'Union nationale des caisses d'assurance maladie ;

4° Un représentant de l'Ordre national des médecins, un représentant de l'Ordre national des pharmaciens, désignés chacun sur proposition de leur ordre ;

5° Deux représentants des associations d'usagers du système de santé, agréées au niveau national conformément aux dispositions de l'article L. 1114-1 ;

6° Deux personnalités qualifiées dans les domaines de compétence de l'agence ;

7° Trois représentants du personnel de l'agence élus par ce personnel selon les modalités définies par le règlement intérieur de l'agence.

En cas d'empêchement, chaque membre du conseil d'administration, à l'exception de ceux mentionnés aux 1°, 3°, 4° et 5°, peut donner mandat à un autre membre pour le représenter. Nul ne peut être porteur de plus de deux mandats par séance.

**Art. R5322-2**

Le mandat des membres du conseil d'administration est de trois ans, à l'exception du mandat des membres mentionnés au 2° de l'article R. 5322-1. Pour ces derniers, le mandat des députés prend fin avec la législature au titre de laquelle ils ont été élus et le mandat des sénateurs prend fin lors de chaque renouvellement partiel du Sénat. Le mandat des membres du conseil d'administration est renouvelable une fois.

Les nominations des membres du conseil d'administration mentionnés aux 2°, 3°, 4°, 5° et 6° de l'article R. 5322-1 font l'objet d'un arrêté du ministre chargé de la santé publié au Journal officiel de la République française.

Pour chacun des membres mentionnés aux 1°, 3°, 4°, 5° et 7 de l'article R. 5322-1, un suppléant est nommé dans les mêmes conditions que le membre titulaire.

Il est procédé aux nominations au sein du conseil d'administration dans le respect des règles définies aux deux premiers alinéas de l'article L. 1411-5-2, précisées à la section 3 du chapitre Ier du titre Ier du livre 4 de la première partie.

**Art. R5322-3**

Le président du conseil d'administration est nommé pour une durée de trois ans, renouvelable une fois. La limite d'âge du président est fixée à soixante-sept ans. Les fonctions de président du conseil d'administration sont incompatibles avec celles de directeur général de l'agence.

Le conseil d'administration élit en son sein un vice-président choisi parmi les membres mentionnés aux 3°, 5° ou 6° de l'article R. 5322-1, qui exerce toutes les prérogatives du président en cas d'absence ou d'empêchement de ce dernier.

**Art. R5322-4**

En cas de vacance d'un siège du fait de l'empêchement définitif de son titulaire ou de la perte par un membre de la qualité au titre de laquelle il a été désigné, il est procédé à la désignation d'un nouveau membre dans les conditions prévues à l'article R. 5322-1 ou du président, dans les conditions prévues à l'article L. 5322-1. Le mandat de ce membre ou du président ainsi nommé expire en même temps que celui des autres membres du conseil d'administration, à l'exception de ceux mentionnés au 2° de l'article R. 5322-1. Dans ces mêmes circonstances, les représentants du personnel sont remplacés dans les conditions prévues par le règlement intérieur.

**Art. R5322-5**

Les fonctions de membre du conseil d'administration sont incompatibles avec celles de membre du conseil scientifique.

**Art. R5322-6**

Le directeur général, le contrôleur budgétaire , l'agent comptable et le président du conseil scientifique assistent aux séances du conseil d'administration avec voix consultative. Le directeur général peut, en outre, se faire assister de toute personne de son choix.

Le président du conseil d'administration peut également inviter à assister aux séances, avec voix consultative, toute personne dont il estime la présence utile.

**Art. R5322-7**

Les fonctions de membre du conseil d'administration sont exercées à titre gratuit.

Les frais occasionnés par leurs déplacements et leurs séjours sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R5322-8**

Le conseil d'administration se réunit au moins trois fois par an sur convocation de son président.

La convocation est de droit dans les trente jours suivant la demande qui en est faite par le ministre chargé de la santé, par le directeur général, ou par le tiers au moins des membres du conseil d'administration.

Sauf urgence, les membres reçoivent, huit jours au moins avant la date de la réunion, l'ordre du jour et les documents nécessaires à l'examen des sujets qui y sont inscrits.

En cas d'urgence motivée, les délibérations du conseil d'administration peuvent être adoptées par visioconférence selon des modalités définies par le règlement intérieur du conseil d'administration.

En cas d'impossibilité de recours à la visioconférence, les membres du conseil d'administration peuvent, dans les mêmes conditions et selon les mêmes modalités, être consultés par écrit. Les observations sur le projet de délibération par l'un des membres sont immédiatement communiquées aux autres membres. Tout membre peut s'opposer à ce mode de consultation : dans ce cas, il est mis un terme à la procédure et le conseil d'administration est convoqué pour délibérer.

**Art. R5322-9**

Le président arrête l'ordre du jour sur proposition du directeur général.

Les questions dont le ministre chargé de la santé, le président du conseil d'administration ou le tiers au moins de ses membres demandent l'inscription à l'ordre du jour de la séance la plus proche y sont inscrites de plein droit. Sauf en cas d'urgence, lorsqu'elles doivent faire l'objet d'une délibération, ces questions doivent être déposées quinze jours au moins avant la date du conseil d'administration.

**Art. R5322-10**

Les délibérations du conseil d'administration sont prises à la majorité des voix des membres présents ou représentés.

Les membres du conseil y compris le président disposent chacun d'une voix, à l'exception des représentants de l'Etat mentionnés au 1° de l'article R. 5322-1 qui disposent chacun de deux voix. Le président a voix prépondérante en cas de partage égal des voix.

Le conseil d'administration ne peut délibérer valablement que si un tiers au moins de ses membres détenant au moins la moitié des voix sont présents. Si le quorum n'est pas atteint, le conseil est convoqué sur le même ordre du jour dans les quinze jours. Il délibère alors valablement quel que soit le nombre de membres présents.

**Art. R5322-11**

Le conseil d'administration fixe par ses délibérations les orientations de la politique de l'agence. Il adopte son règlement intérieur.

Il délibère sur les matières suivantes :

1° L'organisation générale de l'agence et de ses commissions consultatives ;

2° Les orientations stratégiques pluriannuelles ;

3° Le contrat de performance conclu avec l'Etat ;

4° Le programme de travail annuel ;

5° Le rapport d'activité ;

6° Le règlement intérieur de l'agence ;

7° Le budget et ses décisions modificatives, le compte financier et l'affectation des résultats ;

8° Les contrats, marchés ou conventions d'un montant supérieur à un seuil qu'il détermine ;

9° Les subventions d'un montant supérieur à un seuil qu'il détermine ;

10° Les programmes d'investissement ;

11° Les acquisitions, aliénations, échanges d'immeubles, baux et locations les concernant et comportant des engagements d'une durée supérieure à celle qu'il fixe ;

12° L'autorisation d'ester en justice et, pour les transactions au-delà d'un seuil qu'il détermine, de négocier et conclure lesdites transactions ;

13° Les dons et legs ;

14° Les conditions générales d'emploi et de recrutement du personnel et les conditions de rémunération des autres personnes qui apportent leur concours à l'agence ;

15° Les participations de l'agence à des groupements d'intérêt public ou des groupements d'intérêt économique dans les conditions prévues au 4° de l'article R. 5311-1 du code de la santé publique.

Un bilan annuel de l'ensemble des contrats, conventions et marchés publics passés par l'agence lui est présenté par le directeur général.

**Art. R5322-12**

En ce qui concerne les matières mentionnées aux 12° et 13° de l'article R. 5322-11, le conseil d'administration peut déléguer au directeur général tout ou partie de ses compétences dans des limites qu'il détermine. Le directeur général rend compte, lors de la plus prochaine séance du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

**Art. R5322-13**

Les délibérations du conseil d'administration portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les délibérations portant sur les matières mentionnées aux 2°, 9°, 10° de l'article R. 5322-11 sont approuvées dans les mêmes conditions. Les délibérations relatives au 14° de l'article R. 5322-11 sont exécutoires un mois après leur transmission au ministre chargé de la santé, au ministre chargé du budget et au ministre chargé de la fonction publique, sauf opposition de l'un ou de ces ministres. Les délibérations relatives au 15° de l'article R. 5322-11 sont exécutoires un mois après leur transmission au ministre chargé de la santé et au ministre chargé du budget, sauf opposition de l'un ou de ces ministres. Les autres délibérations sont exécutoires un mois après leur transmission au ministre chargé de la santé et au ministre chargé du budget. En cas d'urgence, le ministre chargé de la santé peut autoriser l'exécution immédiate.

####### Section 2 : Directeur général.

**Art. R5322-14**

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé est nommé pour une durée de trois ans renouvelable une fois.

Il dirige l'établissement. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu de l'article R. 5322-11.

Il prépare les délibérations du conseil d'administration et en assure l'exécution.

Il représente l'agence en justice et dans tous les actes de la vie civile.

Il passe au nom de l'agence les contrats, conventions et marchés et les actes d'acquisition, de vente et de transaction, sous réserve des attributions conférées au conseil d'administration par l'article R. 5322-11.

Il recrute, nomme et gère les agents contractuels et les personnels scientifiques et techniques de laboratoire de l'agence. Il a autorité sur l'ensemble des personnels de l'établissement.

Le directeur général de l'agence propose au conseil d'administration, qui en délibère, de créer les commissions nécessaires à la conduite des missions de l'agence telles que définies à l'article L. 5311-1. Le directeur général de l'agence détermine, après avis du conseil scientifique et du conseil d'administration, l'étendue et la durée des missions, la composition et les modalités de consultation de ces commissions par décision publiée sur le site internet de l'agence et en nomme les membres. Il informe le conseil d'administration et le conseil scientifique des comités et groupes de travail nécessaires à la conduite des missions de l'agence qui ont été créés ou supprimés. Les modalités de fonctionnement de ces commissions, comités et groupes de travail sont fixées par le règlement intérieur de ces instances arrêté par le directeur général.

Lorsque l'instruction d'un dossier le nécessite, le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut faire appel à un ou plusieurs experts.

Les fonctions de membre des commissions, comités et groupes de travail sont incompatibles avec celles de membre du conseil d'administration ou du conseil scientifique de l'agence.

**Art. R5322-15**

Le directeur général est ordonnateur des recettes et des dépenses du budget de l'agence. Il peut désigner des ordonnateurs secondaires.

Il peut déléguer sa signature aux personnels placés sous son autorité. Ces délégations font l'objet d'une publication sur le site internet de l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5322-16**

La liste des décisions du directeur général mentionnées à l'article L. 5322-2 qui sont communiquées aux ministres chargés de l'économie, de la santé et de la sécurité sociale pour information quinze jours avant leur notification est fixée par arrêté des mêmes ministres. Ce délai n'est pas applicable en cas de menace grave pour la santé publique.

####### Section 3 : Conseil scientifique.

**Art. R5322-17**

Le conseil scientifique a pour mission :

1° De veiller à la cohérence de la stratégie scientifique de l'agence, prenant en compte les développements récents tant en matière de méthodologie que de connaissance de l'efficacité et de la sécurité des produits de santé, dans le contexte national, européen et international ;

2° De donner un avis sur les orientations de recherche ainsi que sur la politique de partenariat et de programmation scientifique de l'agence ;

3° D'assister le directeur général de l'agence dans l'élaboration de la procédure d'appels à projets de recherche ;

4° De formuler un avis au directeur général de l'agence et au conseil d'administration sur l'étendue et la durée des missions, la composition et les modalités de consultation des commissions, comités et groupes de travail mentionnés au septième alinéa de l'article R. 5322-14.

Il peut formuler des recommandations sur toute question scientifique et technique entrant dans le champ de compétence de l'établissement. Celles-ci sont transmises au directeur général.

Le conseil scientifique est consulté sur les dispositions du règlement intérieur de l'agence qui le concernent.

**Art. R5322-18**

Le conseil comprend :

1° Dix membres, nommés pour une durée de trois ans renouvelable par arrêté du ministre chargé de la santé en fonction de leur expertise scientifique dans le domaine des produits de santé, sur proposition du directeur général et après une procédure d'appel à candidatures effectuée par l'agence ;

2° Six personnalités scientifiques dont des personnalités scientifiques étrangères, nommées pour une durée de trois ans renouvelable par arrêté du ministre chargé de la santé en fonction de leur expertise scientifique dans le domaine des produits de santé, sur avis du ministre chargé de la recherche.

Les nominations prononcées en application du 1° et du 2° assurent au conseil scientifique, dans le domaine des produits de santé, une expertise particulière se rapportant notamment aux dispositifs médicaux ou dispositifs médicaux de diagnostic in vitro ainsi qu'à l'épidémiologie.

Peuvent assister aux séances du conseil, les présidents des commissions prévues à l'article R. 5322-14 ainsi que toute personne dont le directeur général ou le président du conseil scientifique estime la présence utile.

Le président du conseil scientifique est nommé parmi les membres mentionnés au 1° et au 2° par arrêté du ministre chargé de la santé, pris après avis dudit conseil.

En cas de vacance d'un siège, pour quelque cause que ce soit, il est procédé à la désignation d'un nouveau membre dans les conditions prévues aux 1° et 2° pour achever le mandat de celui qu'il remplace.

Les fonctions de membre du conseil scientifique sont exercées à titre gratuit. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Le conseil scientifique se réunit au moins trois fois par an sur convocation de son président, ou à la demande du directeur général, ou à l'initiative motivée d'au moins un tiers de ses membres. L'ordre du jour est arrêté par son président.

###### Chapitre III : Personnel

**Art. R5323-1**

La délibération concernant les conditions générales d'emploi et de recrutement du personnel mentionnée au 14° de l'article R. 5322-11 fixe l'indemnisation des gardes et astreintes.

Cette délibération détermine également, pour chaque catégorie d'emplois, les échelles de rémunération correspondantes ainsi que la durée du temps passé dans chacun des échelons.

###### Chapitre IV : Liens avec les entreprises

**Art. R5323-2**

Les dispositions de l'article R. 4113-110 sont applicables aux membres des conseils, commissions, comités et groupes de travail siégeant auprès de l'agence ainsi qu'aux personnes collaborant occasionnellement à leurs travaux, y compris lorsqu'ils n'appartiennent pas aux professions de santé.

#### Livre IV : Sanctions pénales et financières

##### Titre Ier : Recherche et constat des infractions

###### Chapitre Ier : Pharmaciens inspecteurs de santé publique

####### Section unique

**Art. R5411-1**

Les pharmaciens inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de pharmacien sont habilités et assermentés pour la recherche et la constatation des infractions mentionnées à l'article L. 5411-1 dans les conditions fixées aux articles R. 1312-2 et R. 1312-4 à R. 1312-7.

###### Chapitre II : Inspecteurs de l'Agence nationale de sécurité du médicament et des produits de santé

####### Section unique.

**Art. R5412-1**

Pour l'application de l'article L. 5412-1, l'habilitation des inspecteurs mentionnés à l'article R. 5313-1 à la recherche et à la constatation d'infractions pénales est conférée par décision du directeur général de l'agence précisant les nom, qualités et qualifications des agents concernés.

L'habilitation a une durée de deux ans. Elle est renouvelable.

Les agents ainsi habilités prêtent, devant le tribunal judiciaire dans le ressort duquel se trouve le siège de l'agence, le serment suivant : " Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

Les dispositions de l'alinéa précédent ne sont pas applicables aux pharmaciens inspecteurs de santé publique exerçant en qualité d'inspecteur de l'agence lorsqu'ils ont déjà prêté serment au titre de l'inspection de la pharmacie mentionnée à l'article L. 5127-1.

###### Chapitre III : Médecins inspecteurs de santé publique

**Art. R5413-1**

Les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin sont habilités et assermentés pour la recherche et la constatation des infractions mentionnées à l'article L. 5413-1 dans les conditions fixées aux articles R. 1312-2 et R. 1312-4 à R. 1312-7.

###### Chapitre IV : Personnes habilitées

##### Titre II : Médicament à usage humain.

###### Chapitre Ier : Dispositions générales.

**Art. R5421-1**

Le fait pour les médecins, les chirurgiens-dentistes, les sages-femmes ou les pharmaciens de méconnaître les obligations de signalement immédiat d'un effet indésirable grave suspecté d'être dû à un médicament ou un produit au sens du 2° de l'article R. 5121-152 dont ils ont eu connaissance est puni de l'amende prévue pour les contraventions de cinquième classe.

###### Chapitre II : Publicité.

###### Chapitre III : Fabrication et distribution en gros.

###### Chapitre IV : Distribution au détail.

###### Chapitre V : Inspection de la pharmacie.

##### Titre III : Autres produits et substances pharmaceutiques réglementés

###### Chapitre Ier : Produits cosmétiques

**Art. R5431-1**

Le fait, pour la personne responsable telle que déterminée à l'article 4 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques, de ne pas mettre à la disposition du public les informations prévues à l'article 21 du même règlement est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5431-2**

La mise à disposition sur le marché, par un distributeur tel que défini au e du paragraphe 1 de l'article 2 du règlement (CE) n° 1223/2009 du Parlement européen et du Conseil, du 30 novembre 2009, relatif aux produits cosmétiques, d'un produit cosmétique non conforme aux règles fixées en matière d'étiquetage, d'exigences linguistiques ou de date de durabilité minimale par le paragraphe 2 de l'article 6 du même règlement est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5431-3**

La récidive des infractions prévues aux articles R. 5431-1 et R. 5431-2 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Chapitre II : Substances vénéneuses.

###### Chapitre III : Réactifs

####### Section unique.

**Art. R5433-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour un fabricant, un importateur ou un distributeur de réactifs :

1° De mettre sur le marché, à titre gratuit ou onéreux, un réactif sans avoir procédé à son enregistrement auprès de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° De ne pas signaler à l'Agence nationale de sécurité du médicament et des produits de santé toute modification affectant les éléments du dossier d'enregistrement d'un réactif ;

3° De ne pas avoir procédé au rappel des réactifs dont le retrait a été décidé.

**Art. R5433-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour un fabricant, un importateur ou un distributeur de réactifs, de ne pas satisfaire à l'obligation d'informer l'utilisateur dans les conditions définies aux articles R. 5133-1 à R. 5133-3.

**Art. R5433-3**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour un fabricant, un importateur ou un distributeur qui a fait enregistrer un réactif, de ne pas transmettre à l'Agence nationale de sécurité du médicament et des produits de santé toute information sur les effets inattendus ou indésirables, ou sur les insuffisances ou erreurs, susceptibles d'être dus à ce réactif et dont il a eu connaissance.

**Art. R5433-4**

La récidive des contraventions prévues au présent chapitre, est réprimée conformément à l'article 132-11 du code pénal.

###### Chapitre IV : Contraceptifs.

###### Chapitre V : Produits aptes à provoquer une interruption volontaire de grossesse.

###### Chapitre VI : Insecticides et acaricides.

###### Chapitre VII : Produits de tatouage.

**Art. R5437-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour la personne responsable de la mise sur le marché d'un produit de tatouage :

1° De ne pas tenir à disposition le dossier d'information mentionné à l'article R. 513-10-3 ;

2° De ne pas mettre à la disposition du public les informations prévues à l'article R. 513-10-14 ;

3° De ne pas transmettre, lorsque le directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail en fait la demande motivée, la liste des produits dans la composition desquels entrent une ou plusieurs substances pour lesquelles l'agence suspecte un doute sérieux sur l'innocuité.

Les personnes physiques coupables des infractions définies au présent article encourent également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction.

**Art. R5437-2**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article R. 5437-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction.

**Art. R5437-3**

La récidive des contraventions prévues à l'article R. 5437-1 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R5437-4**

Est puni de l'amende prévue pour les contraventions de la troisième classe le fait de mettre sur le marché à titre gratuit ou onéreux un produit de tatouage dont le récipient ou l'emballage ne comporte pas l'une des mentions prévues à l'article R. 513-10-5.

###### Chapitre VIII : Matières premières à usage pharmaceutique.

####### Section unique

**Art. R5438-1**

Le fait pour le fabricant, l'importateur ou le distributeur d'excipients tels que définis par l'article L. 5138-2 d'exercer son activité sans s'être déclaré auprès de l'Agence nationale de sécurité du médicament et des produits de santé en application et dans les conditions fixées par l'article L. 5138-1 est puni de l'amende prévue pour les contraventions de la cinquième classe.

**Art. R5438-2**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait d'utiliser le certificat de conformité mentionné à l'article L. 5138-4 alors qu'il a été mis fin à la validité de celui-ci en application de l'article R. 5138-5.

**Art. R5438-3**

Est puni de l'amende prévue pour les contraventions de la 4e classe le fait pour le fabricant, l'importateur ou le distributeur d'une matière première à usage pharmaceutique de ne pas communiquer à l'Agence nationale de sécurité du médicament et des produits de santé les modifications des renseignements ou informations contenus parmi les pièces sollicitées pour l'autorisation ou dans la déclaration ou le dossier descriptif prévus à l'article L. 5138-1, dans les conditions fixées aux articles R. 5138-1 et R. 5138-2.

**Art. R5438-4**

La récidive des contraventions prévues aux articles R. 5438-1 et R. 5438-2 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Titre IV : Médicaments vétérinaires

###### Chapitre Ier : Préparation industrielle et vente en gros

####### Section unique.

**Art. R5441-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait :

1° Pour le pharmacien ou le vétérinaire responsable d'une entreprise mentionnée aux 1° à 10° de l'article R. 5142-1 ou pour un pharmacien ou un vétérinaire délégué, de cumuler cette activité en infraction avec les dispositions de l'article R. 5142-31 ;

2° Pour le pharmacien ou le vétérinaire responsable d'une entreprise mentionnée aux 1° à 10° de l'article R. 5142-1, de ne pas se faire assister selon les dispositions prévues aux articles R. 5142-37 à R. 5142-41 ;

3° à 5° (Abrogés) ;

6° De faire, sous quelque forme que ce soit, de la publicité pour des médicaments vétérinaires dont la mise sur le marché n'a pas été autorisée ;

7° De faire, sous quelque forme que ce soit, de la publicité auprès des personnes physiques ou morales mentionnées aux articles L. 5143-2 et L. 5143-6, pour les médicaments vétérinaires qu'elles ne sont pas autorisées à prescrire ou à délivrer ;

8° De faire, sous quelque forme que ce soit, de la publicité auprès du public pour les médicaments vétérinaires dont la délivrance est soumise à prescription en application de l'article L. 5143-5 ;

9° De diffuser, sous quelque forme que ce soit, une publicité en faveur de médicaments vétérinaires ne comportant pas l'ensemble des renseignements mentionnés aux articles R. 5141-85 et R. 5141-85-2 suivant le cas ;

10° De diffuser, sous quelque forme que ce soit, une publicité en faveur de médicaments vétérinaires faisant apparaître la consultation vétérinaire comme superflue, ou assortie de promesses ou d'avantages de quelque nature que ce soit, ou utilisant des attestations ou des expertises ;

11° De diffuser, sous quelque forme que ce soit, une publicité en faveur de médicaments vétérinaires sans avoir effectué, préalablement à sa diffusion, le dépôt auprès du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail prévu à l'article R. 5141-85-3 ;

12° De diffuser, sous quelque forme que ce soit, une publicité en faveur de médicaments vétérinaires, sans avoir obtenu l'autorisation préalable du directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail mentionnée à l'article R. 5141-86 ;

13° Pour une entreprise mentionnée à l'article R. 5142-1, de remettre directement ou indirectement aux utilisateurs et aux personnes habilitées à prescrire ou à délivrer des médicaments vétérinaires des primes, des objets ou produits quelconques ou de consentir des avantages matériels directs ou indirects autres que les conditions tarifaires en vigueur, à l'exception des dons mentionnés au deuxième alinéa de l'article R. 5141-87 ;

14° Pour une entreprise mentionnée à l'article R. 5142-1, de méconnaître les règles relatives à la remise d'échantillons gratuits de médicaments vétérinaires mentionnées à l'article R. 5141-88 ;

15° De méconnaître les règles relatives à la dénomination, à l'étiquetage et à la notice des médicaments vétérinaires mentionnées aux articles R. 5141-1, R. 5141-72, R. 5141-73 à R. 5141-78, R. 5141-123-8 (II et III) et R. 5141-139.

16° De promouvoir l'utilisation du médicament vétérinaire lors de la réalisation d'études post-autorisation mentionnée au troisième alinéa de l'article R. 5141-49.

**Art. R5441-2**

Les personnes physiques coupables des infractions définies à l'article R. 5441-1 encourent également la peine complémentaire de confiscation du médicament vétérinaire qui a servi ou était destiné à commettre l'infraction.

**Art. R5441-3**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article R. 5441-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation du médicament vétérinaire qui a servi ou était destiné à commettre les infractions prévues à l'article R. 5441-1.

**Art. R5441-5**

La récidive des contraventions prévues à l'article R. 5441-1 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

###### Chapitre II : Préparation extemporanée et vente au détail

####### Section unique.

**Art. R5442-1**

Est puni de l'amende prévue pour les contraventions de la cinquième classe, le fait :

1° (Abrogé) ;

2° (Abrogé) ;

3° Pour un pharmacien ou un vétérinaire, de ne pas déclarer immédiatement au centre de pharmacovigilance vétérinaire dont il dépend un effet indésirable grave ou inattendu susceptible d'être imputé à l'utilisation d'un médicament vétérinaire ;

4° De préparer extemporanément des médicaments vétérinaires sans respecter les bonnes pratiques mentionnées à l'article R. 5143-1 ;

5° De ne pas respecter les règles de prescription et de délivrance des médicaments vétérinaires prévues aux articles R. 5141-111 et R. 5141-112 ;

6° Pour un vétérinaire de prescrire, sans remplir les conditions prévues au IV de l'article R. 5141-112-2, des médicaments vétérinaires sans examen clinique des animaux ;

7° (Abrogé) ;

8° Pour le titulaire d'une autorisation mentionnée à l'article L. 5141-12, de ne pas avoir déclaré, immédiatement après en avoir eu connaissance, au directeur général de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail, tout effet indésirable grave et tout effet indésirable sur l'être humain susceptibles d'être dus aux autovaccins.

**Art. R5442-2**

Les personnes physiques coupables des infractions définies à l'article R. 5442-1 encourent également la peine complémentaire de confiscation du médicament vétérinaire qui a servi ou était destiné à commettre l'infraction.

**Art. R5442-3**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, des infractions définies à l'article R. 5442-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation du médicament vétérinaire qui a servi ou était destiné à commettre les infractions prévues à l'article R. 5442-1.

**Art. R5442-5**

La récidive des contraventions prévues à l'article R. 5442-1 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Titre V : Agence nationale de sécurité du médicament et des produits de santé.

###### Chapitre unique

##### Titre VI : Dispositifs médicaux, dispositifs médicaux de diagnostic in vitro et autres produits et objets réglementés dans l'intérêt de la santé publique

###### Chapitre Ier : Dispositifs médicaux

####### Section 1 : Sanctions pénales

**Art. R5461-1**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait :

1° Pour un établissement de santé, un syndicat interhospitalier, un groupement de coopération sanitaire ou une association mentionnés à l'article R. 5212-12, de ne pas désigner un correspondant local de matériovigilance ou de ne pas communiquer le nom de ce correspondant local au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Pour le professionnel de santé ayant eu connaissance d'un incident ou d'un risque d'incident mettant en cause un dispositif médical ayant entraîné ou susceptible d'entraîner la mort ou la dégradation grave de l'état de santé d'un patient, d'un utilisateur ou d'un tiers, de s'abstenir de le signaler sans délai à l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5461-2**

La récidive des contraventions prévues à l'article R. 5461-1 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R5461-3**

Est puni de l'amende prévue pour les contraventions de troisième classe le fait de présenter, lors de réunions scientifiques ou techniques, d'expositions ou de démonstrations, des dispositifs médicaux non conformes aux dispositions des articles R. 5211-12 et R. 5211-17 sans accompagner cette présentation d'un panneau qui indique clairement que ces dispositifs ne peuvent être ni mis sur le marché ni mis en service avant leur mise en conformité.

####### Section 2 : Sanctions financières

**Art. R5461-4**

Constitue un manquement soumis à sanction financière le fait :

1° Pour le fabricant d'un dispositif médical ou son mandataire, de ne pas tenir à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les déclarations de conformité et les documentations techniques établies dans le cadre des procédures de certification ainsi que les décisions et rapports des organismes habilités ayant participé à ces procédures, mentionnés à l'article R. 5211-26 ;

2° Pour le fabricant d'un dispositif médical ou son mandataire, de ne pas présenter, sur demande des agents mentionnés à l'article L. 5431-1, les déclarations de conformité et les documentations techniques établies dans le cadre des procédures de certification ainsi que les décisions et rapports des organismes habilités ayant participé à ces procédures, mentionnés à l'article R. 5211-26 ;

3° Pour toute personne ayant son siège social en France et qui exerce au moins une des activités mentionnées à l'article R. 5211-65, de mettre sur le marché un dispositif médical de classe I ou un dispositif médical sur mesure sans procéder à la déclaration prévue aux premier et quatrième alinéas de l'article R. 5211-65 ;

4° Pour toute personne ayant son siège social en France et qui exerce au moins une des activités mentionnées à l'article R. 5211-52, de mettre sur le marché un dispositif médical revêtu du marquage CE et conçu par le fabricant pour être stérilisé avant usage sans procéder à la déclaration prévue au deuxième alinéa de l'article R. 5211-65 ;

5° Pour toute personne ayant son siège social en France et qui exerce au moins une des activités mentionnées à l'article R. 5211-67 de mettre sur le marché des dispositifs assemblés en vue de constituer un système ou un nécessaire, sans procéder à la déclaration prévue au deuxième alinéa de l'article R. 5211-65 ;

6° Pour un fabricant ou son mandataire mentionnés à l'article R. 5212-13, de ne pas désigner un correspondant de matériovigilance ou de ne pas communiquer le nom de ce correspondant au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

###### Chapitre II : Dispositifs médicaux de diagnostic in vitro

####### Section 1 : Sanctions pénales

**Art. R5462-1**

Est puni de l'amende prévue pour les contraventions de cinquième classe le fait :

1° Pour un établissement de santé, un syndicat interhospitalier, un groupement de coopération sanitaire utilisateur de dispositifs médicaux de diagnostic in vitro ou un établissement de transfusion sanguine mentionné à l'article R. 5222-10, de ne pas désigner un correspondant de réactovigilance ou de ne pas en communiquer le nom au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Pour le professionnel de santé ayant eu connaissance d'une défaillance ou d'une altération d'un dispositif médical de diagnostic in vitro susceptible d'entraîner des effets néfastes pour la santé des personnes, de s'abstenir de le signaler sans délai à l'Agence nationale de sécurité du médicament et des produits de santé.

**Art. R5462-2**

La récidive des contraventions prévues à l'article R. 5462-1 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

**Art. R5462-3**

Est puni de l'amende prévue pour les contraventions de troisième classe le fait de présenter, lors de réunions scientifiques ou techniques, d'expositions ou de démonstrations, des dispositifs médicaux de diagnostic in vitro non conformes aux dispositions des articles R. 5221-10 et R. 5221-14 sans accompagner cette présentation d'un panneau qui indique clairement que ces dispositifs ne peuvent être ni mis sur le marché ni mis en service avant leur mise en conformité.

####### Section 2 : Sanctions financières

**Art. R5462-4**

Constitue un manquement soumis à sanction financière le fait :

1° Pour le fabricant d'un dispositif de diagnostic médical in vitro ou son mandataire, de ne pas tenir à la disposition du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé les déclarations de conformité et les documentations techniques établies dans le cadre des procédures de certification ainsi que les décisions et rapports des organismes habilités ayant participé à ces procédures, dans les conditions mentionnées à l'article R. 5221-18 ;

2° Pour le fabricant d'un dispositif de diagnostic médical in vitro ou son mandataire, de ne pas présenter, sur demande des agents mentionnés à l'article L. 5462-1, les déclarations de conformité et les documentations techniques établies dans le cadre des procédures de certification ainsi que les décisions et rapports des organismes habilités ayant participé à ces procédures, dans les conditions mentionnées à l'article R. 5221-18 ;

3° Pour un fabricant ou son mandataire mentionnés à l'article R. 5222-11, de ne pas désigner une personne en charge de la réactovigilance ou de ne pas en communiquer le nom au directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

###### Chapitre III : Autres produits et objets

####### Section 1 : Biberons à tube

**Art. R5463-1**

Le fait, en méconnaissance du 1° de l'article L. 5231-2, de fabriquer, vendre, mettre en vente, exposer ou importer des biberons à tube est puni de l'amende prévue pour les contraventions de la quatrième classe.

Les personnes physiques coupables de la contravention définie au présent article encourent également la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction.

####### Section 2 : Baladeur musical

**Art. R5463-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait de mettre sur le marché, de détenir en vue de la vente, de vendre ou de distribuer à titre gratuit un baladeur musical non conforme aux conditions fixées par l'article L. 5232-1 et par les textes réglementaires pris pour son application.

Les personnes physiques coupables de la contravention prévue au présent article encourent la peine complémentaire de confiscation de la chose qui a servi ou était destinée à commettre l'infraction.

**Art. R5463-3**

Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2 du code pénal, de l'infraction définie à l'article R. 5463-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-41 du code pénal, la peine de confiscation de la chose qui a servi ou était destinée à commettre l'infraction.

**Art. R5463-4**

La récidive de la contravention prévue à l'article R. 5463-2 est réprimée conformément aux articles 132-11 et 132-15 du code pénal.

##### Titre VII : Mise en oeuvre des sanctions financières

###### Chapitre unique : Sanctions financières prononcées par l'Agence nationale de sécurité du médicament et des produits de santé

**Art. R5471-1**

I. ― Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé peut prononcer une sanction financière à l'encontre de l'auteur d'un manquement mentionné aux articles R. 5461-4 et R. 5462-4.

II. ― Le montant de la sanction prononcée ne peut être supérieur à 15 000 € pour une personne physique et à 5 % du chiffre d'affaires réalisé lors du dernier exercice clos, dans la limite de 100 000 € pour une personne morale, pour les manquements mentionnés :

1° Aux 1° et 2° de l'article R. 5461-4 ;

2° Aux 1° et 2° l'article R. 5462-4.

III. ― Le montant de la sanction prononcée ne peut être supérieur à 15 000 € pour une personne physique et à 15 % du chiffre d'affaires réalisé lors du dernier exercice clos pour le produit ou le groupe de produits concernés, dans la limite de 100 000 € pour une personne morale pour les manquements mentionnés aux 3°, 4° et 5° de l'article R. 5461-4.

IV. ― Le montant de la sanction prononcée ne peut être supérieur à 150 000 € pour une personne physique et à 10 % du chiffre d'affaires réalisé lors du dernier exercice clos, dans la limite de 1 000 000 € pour une personne morale, pour les manquements mentionnés :

1° Au 6° de l'article R. 5461-4 ;

2° Au 3° de l'article R. 5462-4.

V. ― Les décisions de sanction financière prononcées peuvent être publiées sur le site internet de l'agence dans les conditions prévues à l'article R. 5312-2.

VI. ― L'agence peut assortir cette sanction financière lorsque l'auteur du manquement n'a pas régularisé la situation à l'issue du délai fixé par une mise en demeure d'une astreinte journalière qui ne peut être supérieure :

1° A 1 000 € par jour pour les manquements prévus aux 1° à 5° de l'article R. 5461-4 et aux 1° et 2° de l'article R. 5462-4 ;

2° A 2 500 € par jour pour les manquements prévus au 6° de l'article R. 5461-4 et au 3° de l'article R. 5462-4.

#### Livre V : Mayotte, Îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre II : Îles Wallis et Futuna

###### Chapitre Ier : Produits pharmaceutiques

**Art. R5521-1**

Les articles R. 5121-11, R. 5121-21, les premier et quatrième alinéas de l'article R. 5121-25 et l'article R. 5121-37-2 sont applicables à Wallis et Futuna.

Sous réserve des adaptations prévues à l'article R. 5521-2, les articles R. 5125-1 à R. 5125-3, R. 5125-4 à l'exception du troisième alinéa, le premier alinéa de l'article R. 5125-5, les articles R. 5125-7, R. 5125-8 à l'exception des deuxième et dernier alinéas, R. 5125-9, R. 5125-10, R. 5125-11 à l'exception du deuxième alinéa et R. 5125-12, sont applicables à Wallis-et-Futuna dans leur rédaction résultant du présent décret.

**Art. R5521-2**

Dans le territoire des îles Wallis et Futuna, pour l'application :

1° Des articles R. 5125-1, R. 5125-2, R. 5125-4 à l'exception du troisième alinéa, R. 5125-5, R. 5125-7, R. 5125-11 et R. 5125-12, les mots : “le directeur général de l'agence régionale de santé” sont remplacés par les mots : “le directeur de l'agence de santé du territoire” ;

2° Du premier alinéa de l'article R. 5125-2 et du quatrième alinéa de l'article R. 5125-11, les mots : “au représentant régional désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale” sont remplacés par les mots : “au représentant de l'Océan Indien désigné par chaque syndicat représentatif de la profession au sens de l'article L. 162-33 du code de la sécurité sociale” ;

3° De l'article R. 5125-7, les mots : “recueil des actes administratifs de la préfecture de région et, le cas échéant, des autres préfectures de région compétentes” sont remplacés par les mots : “Journal officiel du territoire des îles Wallis et Futuna”.

### Sixième partie : Etablissements et services de santé

#### Livre Ier : Etablissements de santé

##### Titre Ier : Organisation des activités des établissements de santé

###### Chapitre Ier : Missions des établissements de santé

####### Section 1 : Organisation de la lutte contre les événements indésirables associés aux soins dans les établissements de santé

######## Sous-section 1 : Dispositions générales

**Art. R6111-1**

La gestion des risques associés aux soins vise à prévenir l'apparition d'événements indésirables associés aux soins définis à l'article R. 1413-66-1 et, en cas de survenance d'un tel événement, à l'identifier, à en analyser les causes, à en atténuer ou à en supprimer les effets dommageables pour le patient et à mettre en œuvre les mesures permettant d'éviter qu'il se reproduise.

**Art. R6111-2**

Le représentant légal de l'établissement de santé, après concertation avec le président de la commission médicale d'établissement dans les établissements de santé publics, ou avec la conférence médicale d'établissement dans les établissements de santé privés, arrête l'organisation de la lutte contre les événements indésirables associés aux soins. Cette organisation vise :

1° A mettre en œuvre des actions de formation des personnels et des actions de communication en direction des personnels et des usagers permettant de développer la culture de sécurité dans l'établissement ;

2° A disposer d'une expertise relative à la méthodologie de gestion des risques associés aux soins, en particulier l'analyse des événements indésirables ;

2° bis A mettre en place un dispositif visant à recueillir l'ensemble des évènements indésirables associés aux soins constatés au sein de son établissement et à procéder à leur analyse afin de mettre en place des mesures préventives ou correctives ;

3° A permettre à la commission médicale d'établissement ou à la conférence médicale d'établissement de disposer des éléments nécessaires pour proposer le programme d'actions mentionné aux articles L. 6144-1 et L. 6161-2, assorti d'indicateurs de suivi, en vue de lutter contre les événements indésirables associés aux soins ;

4° A permettre à la commission médicale d'établissement ou à la conférence médicale d'établissement de disposer des éléments nécessaires à l'élaboration d'un bilan annuel des actions mises en œuvre ;

5° A assurer la cohérence de l'action des personnels qui participent à la lutte contre les événements indésirables associés aux soins ;

6° A permettre à la commission médicale d'établissement ou à la conférence médicale d'établissement de disposer des éléments relatifs à la sécurité transfusionnelle et à l'hémovigilance et à assurer la cohérence de l'action des personnes qui assurent une activité transfusionnelle.

**Art. R6111-3**

Le représentant légal de l'établissement de santé arrête, après proposition du président de la commission médicale d'établissement dans les établissements de santé publics et en concertation avec la conférence médicale d'établissement dans les établissements de santé privés, les mesures à mettre en œuvre dans le cadre du programme d'actions mentionné aux articles L. 6144-1 et L. 6161-2.

**Art. R6111-4**

Le représentant légal de l'établissement de santé désigne, en concertation avec le président de la commission médicale d'établissement dans les établissements de santé publics ou la conférence médicale d'établissement dans les établissements de santé privés, un coordonnateur de la gestion des risques associés aux soins afin de veiller à ce que les missions mentionnées aux 1° à 6° de l'article R. 6111-2 puissent être remplies.

Ce coordonnateur dispose d'une formation adaptée à l'exercice de ses missions. Il a accès aux données et aux informations, notamment les plaintes et réclamations des usagers, nécessaires à l'exercice de celles-ci.

**Art. R6111-5**

Plusieurs établissements de santé peuvent coopérer pour mener la lutte contre les événements indésirables associés aux soins.

######## Sous-section 2 : Dispositions relatives à la lutte contre les infections nosocomiales

**Art. R6111-6**

Les infections associées aux soins contractées dans un établissement de santé sont dites infections nosocomiales.

**Art. R6111-7**

Le programme d'actions mentionné aux articles L. 6144-1 et L. 6161-2 comporte un volet relatif aux mesures à mettre en œuvre pour lutter contre les infections nosocomiales.

En vue d'assurer sa mise en œuvre, il est constitué au sein de chaque établissement une équipe opérationnelle d'hygiène composée notamment de personnel médical ou pharmaceutique et de personnel infirmier désignés par le représentant légal de l'établissement après concertation avec le président de la commission médicale d'établissement dans les établissements de santé publics et avec la conférence médicale d'établissement dans les établissements de santé privés.

L'équipe opérationnelle d'hygiène assiste la commission médicale d'établissement ou la conférence médicale d'établissement dans la proposition des actions de lutte contre les infections nosocomiales et dans l'élaboration des indicateurs de suivi de la mise en œuvre de ces mesures.

Les membres de cette équipe reçoivent une formation adaptée à l'exercice de leur mission. Ils ont accès aux données et aux informations, notamment les plaintes et réclamations des usagers, qui leur sont nécessaires.

**Art. R6111-8**

Un bilan des activités de lutte contre les infections nosocomiales est établi par l'équipe opérationnelle d'hygiène selon un modèle défini par arrêté du ministre chargé de la santé.

######## Sous-section 3 : Politique du médicament et des dispositifs médicaux stériles dans les établissements de santé

**Art. R6111-9**

Une présentation synthétique du programme annuel de lutte contre les infections nosocomiales de l'établissement de santé est remise à chaque patient avec le livret d'accueil.

**Art. R6111-10**

I. ― La commission médicale d'établissement dans les établissements publics de santé ou la conférence médicale d'établissement dans les établissements de santé privés élabore :

1° Un programme d'actions, assorti d'indicateurs de suivi, en matière de bon usage des médicaments notamment des antibiotiques et des dispositifs médicaux stériles. Ce programme contribue au management de la qualité de la prise en charge médicamenteuse du patient et au management de la qualité du circuit des dispositifs médicaux stériles, selon des modalités définies par arrêté du ministre chargé de la santé. Il comprend, le cas échéant, les actions nécessaires pour mettre en œuvre les engagements relatifs aux produits de santé fixés dans le contrat d'amélioration de la qualité et de l'efficience des soins mentionné à l'article L. 162-30-2 du code de la sécurité sociale ;

2° Un bilan des actions d'amélioration en matière de bon usage des médicaments et des dispositifs médicaux stériles ;

3° La liste des médicaments et dispositifs médicaux stériles dont l'utilisation est préconisée dans l'établissement ;

4° Des préconisations en matière de prescription des dispositifs médicaux stériles et des médicaments notamment les antibiotiques.

II. ― Le programme mentionné au 1° du I et le bilan des actions mentionnées au 2° du I sont intégrés au programme d'actions d'amélioration continue de la qualité et de la sécurité des soins mentionné aux articles L. 6144-1 et L. 6161-2.

III. — En vue d'assurer la mise en œuvre du programme mentionné au 1° du I et des préconisations mentionnées au 4° du I, le représentant légal de l'établissement de santé désigne, en concertation avec le président de la commission médicale d'établissement dans les établissements de santé publics ou la conférence médicale d'établissement dans les établissements de santé privés, un référent en antibiothérapie. Ce référent assiste la commission médicale d'établissement ou la conférence médicale d'établissement dans la proposition des actions de bon usage des antibiotiques et l'élaboration des indicateurs de suivi de mise en œuvre de ces mesures ; il organise le conseil thérapeutique et diagnostique dans l'établissement. Une même personne peut assurer cette fonction au sein de plusieurs établissements de santé dans le cadre d'une action de coopération.

**Art. R6111-11**

La commission médicale d'établissement dans les établissements publics de santé ou la conférence médicale d'établissement dans les établissements de santé privés contribue aux travaux de l'observatoire mentionné à l'article R. 1413-90.

######## Sous-section 4 : Assistance publique-hôpitaux de Paris, hospices civils de Lyon, Assistance publique-hôpitaux de Marseille

**Art. R6111-11-1**

Lorsque la commission médicale d'établissement de l'Assistance publique-hôpitaux de Paris, des hospices civils de Lyon ou de l'Assistance publique-hôpitaux de Marseille délègue à une commission médicale d'établissement locale ses compétences mentionnées à l'article R. 6144-2-2, l'hôpital ou le groupement d'hôpitaux concerné met en œuvre les dispositions de la présente section.

####### Section 2 : Déclaration des infections nosocomiales et recueil des informations les concernant

**Art. R6111-14**

Dans les établissements de santé le recueil des informations concernant les infections nosocomiales devant être déclarées conformément à l'article R. 1413-79 est organisé selon des modalités définies par la commission médicale d'établissement ou la conférence médicale d'établissement.

**Art. R6111-15**

Dans les établissements de santé, le responsable de l'établissement désigne, après avis de la commission médicale d'établissement ou de la conférence médicale d'établissement, le professionnel de santé chargé de leur déclaration aux autorités sanitaires, ainsi que son suppléant. Dans les groupements de coopération sanitaire, ce professionnel peut être une personne chargée des mêmes fonctions au sein de l'un des établissements membres du groupement.

Il en informe le directeur général de l'agence régionale de santé et le responsable du centre d'appui pour la prévention des infections associées aux soins mentionné à l'article R. 1413-83.

**Art. R6111-16**

Tout professionnel de santé qui, dans l'exercice de ses missions au sein d'un établissement de santé, constate un ou plusieurs cas d'infections nosocomiales, en informe, d'une part, le praticien responsable du pôle d'activité dans lequel le ou les cas sont apparus dans les établissements publics ou le médecin responsable du ou des patients dans les autres établissements de santé, les groupements de coopération sanitaire et, d'autre part, le praticien de l'équipe opérationnelle d'hygiène hospitalière mentionnée à l'article R. 6111-7.

Le praticien de l'équipe opérationnelle d'hygiène hospitalière apprécie si le ou les cas dont il a été avisé correspondent aux critères de déclaration définis à l'article R. 1413-79. Lorsque ce ou ces cas correspondent à l'un de ces critères, ce praticien, lorsqu'il n'est pas le professionnel de santé désigné à l'article R. 6111-15, informe ce dernier de la nécessité d'une déclaration aux autorités sanitaires.

**Art. R6111-17**

Lorsqu'un ou plusieurs cas d'infections nosocomiales ont été détectés et que leur nature correspond à un ou plusieurs des critères de déclaration définis à l'article R. 1413-79, le professionnel de santé chargé de la déclaration y procède sans délai auprès du directeur général de l'agence régionale de santé et du responsable du centre d'appui pour la prévention des infections associées aux soins mentionné à l'article R. 1413-83. Il informe de la transmission de cette déclaration le chef de pôle dans lequel le ou les cas sont apparus dans les établissements publics, le médecin responsable du ou des patients dans les autres établissements de santé, les groupements de coopération sanitaire, le président de la commission médicale d'établissement ou de la conférence médicale d'établissement, et le représentant légal de l'établissement.

Le nombre annuel de déclarations dans l'établissement est indiqué dans le bilan des activités de la lutte contre les infections nosocomiales mentionné à l'article R. 6111-8.

####### Section 3 : Stérilisation des dispositifs médicaux.

**Art. R6111-18**

Les dispositions de la présente section sont applicables aux établissements de santé disposant d'une pharmacie à usage intérieur et aux groupements de coopération sanitaire gérant une pharmacie à usage intérieur qui assurent par leurs propres moyens la stérilisation de leurs dispositifs médicaux, qu'ils la sous-traitent à un autre établissement de santé disposant d'une pharmacie à usage intérieur ou un autre groupement de coopération sanitaire gérant une pharmacie à usage intérieur, ou la confient à un tiers.

**Art. R6111-19**

La stérilisation est l'ensemble des opérations permettant d'obtenir l'état de stérilité d'un dispositif médical ainsi que le maintien de cet état.

L'activité de stérilisation des dispositifs médicaux est subordonnée à l'octroi d'une autorisation mentionnée au 10° de l'article R. 5126-9.

**Art. R6111-20**

Un établissement de santé ou un groupement de coopération sanitaire peut confier, sur la base d'un contrat conforme aux bonnes pratiques de pharmacie hospitalière dont les principes sont fixés par arrêté du ministre chargé de la santé, et après avis de l'agence régionale de santé, une ou plusieurs opérations de stérilisation à un tiers.

Le projet de contrat est adressé par lettre recommandée avec avis de réception à l'agence régionale de santé du lieu où se situe le siège de l'établissement de santé.

Le directeur général de l'agence régionale de santé envoie ses observations au demandeur dans un délai de deux mois à compter de la date de réception du projet de contrat.

Lorsqu'il l'estime nécessaire, le directeur général peut demander dans un délai qu'il fixe, par lettre recommandée avec avis de réception, toute information complémentaire. Le délai prévu à l'alinéa précédent est alors suspendu jusqu'à la réception de ces informations.

La transmission du projet de contrat, d'informations complémentaires ainsi que de l'avis de l'agence régionale de santé peut être effectuée par voie électronique après apposition de la signature électronique conformément aux dispositions du décret n° 2017-1416 du 28 septembre 2017 précité.

**Art. R6111-20-1**

A titre exceptionnel et si elle n'est plus provisoirement à même d'assurer une ou plusieurs des opérations de stérilisation, une pharmacie à usage intérieur peut en confier la réalisation à d'autres pharmacies à usage intérieur autorisées à effectuer de telles opérations par l'agence régionale de santé. Le directeur général de cette agence est immédiatement informé d'une telle organisation ainsi que de la durée prévisionnelle de sa mise en œuvre.

**Art. R6111-21**

Le directeur, l'administrateur du groupement de coopération sanitaire ou le représentant légal de l'établissement définit, sur proposition du président de la commission médicale d'établissement ou du président de la conférence médicale d'établissement, un système permettant d'assurer la qualité de la stérilisation des dispositifs médicaux dans le respect des bonnes pratiques de pharmacie hospitalière et des normes techniques arrêtées par le ministre chargé de la santé. Ce système :

1° Décrit l'organisation, les procédures et les moyens permettant de garantir l'obtention et le maintien de l'état stérile des dispositifs médicaux jusqu'à leur utilisation ;

2° Précise les procédures assurant que l'ensemble des dispositifs médicaux devant être stérilisés sont soumis à un procédé de stérilisation approprié et que les dispositifs médicaux à usage unique ne sont pas réutilisés.

**Art. R6111-21-1**

En concertation avec le président de la commission médicale d'établissement ou le président de la conférence médicale d'établissement, le directeur, l'administrateur du groupement de coopération sanitaire ou le représentant légal de l'établissement désigne un responsable du système permettant d'assurer la qualité de la stérilisation, y compris lorsque tout ou partie de la stérilisation fait l'objet d'une sous-traitance. Ce responsable est chargé de missions suivantes :

1° Proposer, mettre en œuvre et évaluer le système permettant d'assurer la qualité de la stérilisation ;

2° Rendre compte à la direction de l'établissement, à la commission médicale d'établissement ou à la conférence médicale d'établissement du fonctionnement du système permettant d'assurer la qualité de la stérilisation ;

3° Proposer à la direction de l'établissement, à la commission médicale d'établissement ou à la conférence médicale d'établissement les améliorations qu'il estime nécessaires de ce système.

Une même personne peut assurer cette fonction au sein de plusieurs établissements, dans le cadre d'une action de coopération ou d'une prestation de services organisée entre ces établissements.

L'établissement de santé ou le groupement de coopération sanitaire met à disposition du responsable ainsi désigné les moyens nécessaires à l'exercice de ses missions.

####### Section 4 : Sécurité des établissements de santé en cas de défaillance du réseau d'énergie.

**Art. R6111-22**

La sécurité des établissements de santé en cas de défaillance du réseau d'énergie est assurée dans les conditions prévues par la sous-section 1 de la section 4 du chapitre II du titre III du livre VII de la partie réglementaire du code de la sécurité intérieure.

####### Section 5 : Mise à la disposition du public par les établissements de santé des résultats des indicateurs de qualité et de sécurité des soins



**Art. D6111-23**

Le non-respect des dispositions prévues au troisième alinéa de l'article L. 6144-1 et au quatrième alinéa de l'article L. 6161-2 peut être constaté par le directeur général de l'agence régionale de santé, notamment dans les cas où l'établissement de santé s'abstient de mettre à la disposition du public les résultats de ses indicateurs de qualité et de sécurité des soins ou lorsque cette mise à disposition est incomplète ou insuffisante.

Dans les cas prévus à l'alinéa précédent, le directeur général de l'agence régionale de santé adresse au directeur de l'établissement de santé une mise en demeure de mettre ses indicateurs à la disposition du public dans un délai de trois mois.

Lorsque le directeur de l'établissement ne peut déférer à cette mise en demeure, il présente au directeur général de l'agence régionale de santé, avant l'expiration du délai qu'il prescrit, ses observations et les mesures qu'il s'engage à mettre en œuvre pour remédier aux manquements constatés.

Le directeur général de l'agence régionale de santé décide, au vu de ces observations et engagements, des mesures appropriées.

En cas d'insuffisance ou de non-respect des engagements pris, le directeur général de l'agence régionale de santé peut prononcer, par décision motivée et publiée, une diminution de la dotation mentionnée à l'article L. 162-22-13 du code de la sécurité sociale, dans la limite de 0,1 % des recettes totales d'assurance maladie de l'année de la mise en demeure.

Lorsque l'établissement ne bénéficie pas de la dotation mentionnée à l'alinéa précédent, la diminution porte, dans la même limite, selon le cas, sur le produit des tarifs des prestations d'hospitalisation mentionnés à l'article L. 162-22-4 du code de la sécurité sociale ou sur la dotation mentionnée à l'article L. 174-1 du même code.

Le directeur général de l'agence régionale de santé en informe sans délai les ministres chargés de la santé et de la sécurité sociale.

####### Section 6 : Hôpitaux de proximité

**Art. R6111-24**

I. — Un établissement de santé est éligible à l'inscription sur la liste des hôpitaux de proximité prévue à l'article L. 6111-3-1 s'il satisfait à l'ensemble des conditions mentionnées au II. Un site, relevant d'un établissement de santé qui ne remplit pas les conditions mentionnées au II, est éligible à l'inscription sur la liste si ce site remplit par lui-même ces conditions.

II. — Les conditions d'éligibilité à l'inscription d'un établissement de santé ou d'un site identifié d'un établissement de santé sur la liste des hôpitaux de proximité sont les suivantes :

1° L'établissement, ou le site, coopère avec les acteurs de santé de son territoire assurant des soins de premier recours définis à l'article L. 1411-11 dans les conditions prévues à l'article R. 6111-25. Cette coopération peut notamment prendre la forme d'un exercice à titre libéral ou salarié, au sein de l'hôpital de proximité, de professionnels de santé assurant le suivi des patients et la coordination des parcours de santé au sein de l'offre ambulatoire ;

2° L'établissement, ou le site, exerce une activité de médecine autorisée par l'agence régionale de santé en application des dispositions de l'article L. 6122-1, et n'est pas autorisé à exercer une activité en chirurgie ou en gynécologie-obstétrique en application des mêmes dispositions ;

3° L'établissement, ou le site, propose, dans le cadre de l'exercice de son activité de médecine, une offre de soins qui n'est pas uniquement destinée à la prise en charge d'une pathologie spécifique ou d'une catégorie de population particulière ;

4° L'établissement, ou le site, propose en son sein des consultations de plusieurs spécialités, réalisées par des médecins exerçant soit à titre libéral, soit en qualité de salarié ou d'agent public dans l'établissement ou le site ou dans des établissements de santé partenaires ;

Il dispose en son sein ou a accès par voie de convention, compte tenu des ressources disponibles sur le territoire, à des plateaux techniques d'imagerie, de biologie médicale et à des équipements de télésanté. Cette offre de soins est complémentaire à l'offre ambulatoire disponible et s'inscrit, le cas échéant, en cohérence avec le projet de santé de la communauté professionnelle territoriale de santé du territoire de l'établissement ou du site ;

5° L'établissement, ou le site, exerce, en complémentarité avec l'offre de soins disponible sur le territoire qu'il dessert, les missions mentionnées aux 1° à 4° du II de l'article L. 6111-3-1.

**Art. R6111-25**

I. — La procédure de labellisation est régionale. La liste des hôpitaux de proximité est arrêtée pour chaque région par le directeur général de l'agence régionale de santé.

L'établissement, ou le site, candidat à l'inscription sur la liste des hôpitaux de proximité transmet à l'agence régionale de santé son dossier de candidature par tout moyen donnant date certaine à sa réception.

Ce dossier permet au directeur général de l'agence régionale de santé d'apprécier si l'établissement ou le site répond aux conditions d'éligibilité à la liste des hôpitaux de proximité mentionnées au II de l'article R. 6111-24. Le directeur général de l'agence régionale de santé prend en compte les éléments du projet régional de santé, les caractéristiques de l'offre de soins du territoire ainsi que le projet et les perspectives dans lesquels l'établissement ou le site s'engage durablement pour répondre aux besoins de santé des populations.

Le contenu du dossier de candidature est fixé par arrêté par le ministre chargé de la santé.

II. — En cas de rejet de la candidature d'un établissement ou d'un site, le directeur général de l'agence régionale de santé adresse sa décision motivée par tout moyen donnant date certaine à sa réception. L'établissement ou le site identifié ne peut réitérer sa candidature avant un délai d'un an.

III. — Les établissements ou sites identifiés inscrits sur la liste ne peuvent en être radiés que dans les conditions suivantes :

a) Si l'établissement concerné fait part à l'agence régionale de santé de sa volonté de ne plus être inscrit sur la liste ;

b) Si l'établissement ne répond plus aux conditions mentionnées au 2° ou au 3° du II de l'article R. 6111-24 ;

c) Si l'établissement ne répond plus de manière durable aux conditions mentionnées au 1°, au 4° ou au 5° du II de l'article R. 6111-24 ;

d) Si des circonstances particulières rendent impossible pour l'établissement d'assurer la continuité des soins pour les patients, sans préjudice des mesures susceptibles d'être prises pour garantir la sécurité des patients et la qualité de leur prise en charge.

L'établissement est radié de la liste des hôpitaux de proximité de la région au terme d'un délai fixé par le directeur général de l'agence régionale de santé, qui ne peut excéder douze mois dans les cas prévus au a, au b et au c et six mois dans le cas prévu au d.

####### Section 7 : Soins aux détenus

**Art. R6111-27**

Pour l'application des dispositions des 2° à 4° de l'article L. 6111-1-2, le directeur général de l'agence régionale de santé désigne, pour chaque établissement pénitentiaire de la région, l'établissement public de santé situé à proximité, chargé de dispenser aux détenus les soins définis à l'article L. 6111-1, de participer à l'accueil et au traitement des urgences et de concourir aux actions de prévention et d'éducation pour la santé organisées en milieu pénitentiaire.

Cette désignation intervient après avis du conseil de surveillance de l'établissement de santé.

**Art. R6111-28**

Lorsque l'établissement public de santé ne comporte pas de service de psychiatrie et que l'établissement pénitentiaire n'est pas desservi par un service médico-psychologique régional mentionné à l'article R. 3221-6, le directeur général de l'agence régionale de santé désigne en outre, dans les mêmes conditions que celles mentionnées à l'article R. 6111-27, l'établissement public de santé ou l'établissement de santé privé, situé à proximité, chargé de dispenser aux détenus les soins en psychiatrie.

**Art. R6111-29**

Les modalités d'intervention de l'établissement public de santé mentionné à l'article R. 6111-27 sont fixées par un protocole signé par le directeur général de l'agence régionale de santé, le directeur interrégional des services pénitentiaires, le chef de l'établissement pénitentiaire et le directeur de l'établissement de santé concerné, après avis du conseil de surveillance.

Un protocole complémentaire est signé dans les mêmes conditions pour fixer les modalités d'intervention de l'établissement de santé éventuellement désigné en application de l'article R. 6111-28. Dans ce cas, le directeur de l'établissement public de santé mentionné à l'article R. 6112-14 est également signataire de ce protocole complémentaire.

**Art. R6111-30**

Lorsque l'établissement désigné est un établissement public de santé, l'organisation des soins et le fonctionnement médical de la structure implantée dans l'établissement pénitentiaire sont régis par les dispositions des articles L. 6146-1 à L. 6146-4.

Lorsque l'établissement de santé désigné en application des dispositions de l'article R. 6111-28 est un établissement privé, celui-ci définit l'organisation des soins et le fonctionnement médical de la structure implantée dans l'établissement pénitentiaire.

**Art. R6111-31**

L'établissement de santé désigné en application de l'article R. 6111-27 ou de l'article R. 6111-28 inscrit dans son projet d'établissement, tel qu'il est défini à l'article L. 6143-2, les modalités de ses interventions en milieu pénitentiaire.

**Art. R6111-32**

L'établissement public de santé désigné en application de l'article R. 6111-27 dispense en milieu pénitentiaire et, le cas échéant, hospitalier, des soins aux détenus dont l'état ne nécessite pas une hospitalisation ; dans les mêmes conditions, il effectue ou fait effectuer les examens, notamment radiologiques ou de laboratoires nécessaires au diagnostic.

En outre :

1° Il recueille les données épidémiologiques collectées lors de la visite médicale d'entrée, conformément à une fiche type dont le modèle est fixé par un arrêté des ministres de la justice et de la santé ;

2° Il pourvoit à l'équipement médical et non médical des locaux spécialisés de l'établissement pénitentiaire destinés aux consultations, aux soins et aux examens, et en assure l'entretien ;

3° Il assure la fourniture et le transport des produits et petits matériels à usage médical ainsi que des médicaments et des produits pharmaceutiques qui sont placés sous la responsabilité du pharmacien gérant la pharmacie à usage intérieur de l'établissement de santé conformément au deuxième alinéa de l'article L. 5126-9 ;

4° Il assure l'élimination des déchets hospitaliers.

**Art. R6111-33**

L'établissement public de santé mentionné à l'article R. 6111-27 coordonne les actions de prévention et d'éducation pour la santé organisées dans l'établissement pénitentiaire. Il élabore à ce titre un programme en accord avec cet établissement ainsi qu'avec les préfets de région et de département et le président du conseil départemental pour les actions et services, dont sont respectivement responsables l'Etat et le département. Les organismes d'assurance-maladie ainsi que les autres collectivités et associations concernées sont associés à ce programme sur lequel le directeur général de l'agence régionale de santé donne son avis.

**Art. R6111-34**

L'Etat assure la sécurité des personnels concourant aux missions définies au 3° de l'article L. 6111-1-2.

**Art. R6111-35**

Sont pris en charge par l'Etat : 1° Les dépenses afférentes aux actions de prévention et d'éducation pour la santé mentionnées au 1° de l'article L. 381-30-6 du code de la sécurité sociale ; 2° La construction, l'aménagement, la sécurité et l'entretien des locaux spécialisés de l'établissement pénitentiaire mentionné au 2° de l'article R. 6111-32 ; 3° Les frais de transport à l'établissement pénitentiaire des praticiens et agents hospitaliers qui ne sont pas affectés exclusivement dans cet établissement ; lorsque ces praticiens et agents perçoivent des indemnités de déplacement, celles-ci sont remboursées à l'établissement de santé sur la base des dispositions relatives au remboursement des frais de voyage et de séjour applicables aux fonctionnaires de l'Etat ; 4° Les frais de transport des produits et petits matériels à usage médical et des produits pharmaceutiques.

**Art. R6111-36**

Le protocole mentionné au premier alinéa de l'article R. 6111-29 définit notamment, dans le respect de la réglementation à laquelle est soumis l'établissement pénitentiaire :

1° Les conditions dans lesquelles les personnels de l'établissement de santé assurent l'examen systématique des détenus arrivant dans l'établissement pénitentiaire et dispensent à ceux-ci des soins courants et, éventuellement, spécialisés, notamment sous forme de consultations ;

2° L'organisation des soins et le fonctionnement médical de la structure de soins mentionnée à l'article R. 6112-30 ;

3° Les conditions dans lesquelles les détenus ont accès, pour des consultations ou des examens médico-techniques, aux équipements médicaux situés dans l'établissement de santé ;

4° Les modalités de mise en oeuvre du programme de prévention et d'éducation pour la santé mentionné à l'article R. 6111-33 ;

5° La composition de l'équipe hospitalière exerçant dans la structure implantée dans l'établissement pénitentiaire ;

6° L'aménagement et l'équipement des locaux mentionnés au 2° de l'article R. 6111-32 ;

7° Les conditions dans lesquelles l'établissement de santé établit et archive le dossier médical des patients dans le respect des dispositions des articles R. 1112-1 à R. 1112-9 ;

8° Le système d'information permettant l'analyse de l'activité, dans les conditions prévues à l'article L. 6113-7 ;

9° Les modalités de remboursement par l'Etat des frais de transport des produits et matériels mentionnés au 4° de l'article R. 6112-35 ;

10° Les modalités de concertation périodique entre l'établissement pénitentiaire et l'établissement de santé sur les conditions d'application du protocole ;

11° Les modalités de règlement des dépenses qui donnent lieu à remboursement à l'établissement de santé par l'établissement pénitentiaire ;

12° Les conditions dans lesquelles l'administration pénitentiaire assure la sécurité des personnes et des biens dans les locaux de soins.

Un budget de l'établissement de santé afférent aux soins dispensés en milieu pénitentiaire est annexé au protocole.

**Art. R6111-37**

Le protocole complémentaire, mentionné au second alinéa de l'article R. 6112-16, prévoit outre les dispositions figurant à l'article R6111-36 susceptibles de concerner l'établissement de santé mentionné à l'article R. 6111-28 : 1° Les conditions dans lesquelles les personnels de cet établissement dispensent les soins psychiatriques au sein de l'établissement pénitentiaire ; 2° Les modalités de coordination avec l'établissement public de santé signataire du protocole mentionné au premier alinéa de l'article R. 6111-29, notamment en ce qui concerne la délivrance des médicaments.

**Art. R6111-38**

Les protocoles mentionnés à l'article R. 6111-29 sont établis par référence aux modèles de protocoles déterminés conjointement par les ministres du budget, de la justice, de la santé et de la sécurité sociale.

Ils prennent effet le premier jour d'un mois. Sauf si les cocontractants ont fixé une date postérieure, la date d'effet des protocoles est fixée au premier jour du mois suivant leur signature.

**Art. R6111-39**

L'hospitalisation des détenus est assurée :

1° En cas de troubles mentaux, par un service médico-psychologique régional, conformément aux missions définies au dernier alinéa de l'article R. 3221-6. Toutefois, les hospitalisations des personnes atteintes de troubles mentaux sont effectuées dans les établissements habilités au titre de l'article L. 3222-1 ;

2° Pour les autres pathologies, dans des locaux adaptés à l'admission des détenus :

a) Par l'établissement de santé mentionné à l'article R. 6111-27 lorsque cette hospitalisation présente un caractère d'urgence ou de très courte durée ;

b) Par un établissement de santé figurant sur une liste fixée par arrêté des ministres du budget, de la justice, de la santé et de la sécurité sociale.

Ce même arrêté fixe les conditions dans lesquelles l'Etat prend en charge, conformément au 3° de l'article L. 381-30-6 du code de la sécurité sociale, les frais d'aménagement des locaux spécialement prévus pour l'admission des détenus dans les établissements de santé.

3° Si le malade appartient aux forces armées, le transfèrement doit être effectué dans un hôpital militaire déterminé en accord entre l'administration pénitentiaire et l'autorité militaire, l'hospitalisation étant toujours décidée par le médecin intervenant dans l'établissement pénitentiaire. Les frais de transfèrement et de séjour des militaires sont à la charge du ministère de la défense lorsque les intéressés sont dirigés sur un hôpital militaire.

Les détenus ne peuvent être hospitalisés, même à leurs frais, dans un établissement privé, à moins d'une décision du directeur interrégional des services pénitentiaires territorialement compétent.

**Art. R6111-40**

Les dépenses et les recettes afférentes aux soins dispensés aux détenus en milieu pénitentiaire et en milieu hospitalier sont retracées dans chacun des groupes fonctionnels de dépenses et de recettes d'exploitation du budget général de l'établissement de santé mentionnés à l'article R. 6145-15.

A la clôture de l'exercice, un état retraçant ces dépenses et ces recettes est transmis par l'établissement de santé au directeur général de l'agence régionale de santé.

Les dépenses afférentes aux soins dispensés en milieu pénitentiaire sont évaluées compte tenu des dépenses constatées du dernier exercice connu et de l'évolution prévisionnelle des activités de soins.

**Art. R6111-40-1**

L'admission dans un établissement de santé à vocation nationale ou dans un établissement de santé situé dans une autre direction interrégionale des services pénitentiaires que celle où le détenu est écroué doit être autorisée par le ministre de la justice uniquement lorsqu'il s'agit d'un détenu ayant fait l'objet d'une inscription au répertoire des détenus particulièrement signalés. Hors cette catégorie de détenus, le directeur interrégional des services pénitentiaires autorise cette hospitalisation dans les autres cas. Ces autorisations sont données après avis d'un médecin intervenant à l'établissement.

En ce qui concerne les prévenus, l'autorisation d'hospitalisation suppose l'accord préalable du magistrat saisi du dossier de l'information.

En cas d'urgence, il peut toutefois être procédé à l'hospitalisation avant réception de l'accord des autorités judiciaires et administratives compétentes, auxquelles il en est rendu compte immédiatement.

**Art. R6111-40-2**

Lorsque l'hospitalisation d'un détenu s'impose dans les conditions visées à l'article R. 6111-39, le chef de l'établissement pénitentiaire avise dans les meilleurs délais le directeur de l'établissement de santé afin qu'il prenne toutes dispositions pour que l'intéressé soit accueilli dans des locaux adaptés, de manière à ce que la garde de celui-ci puisse être assurée dans les conditions prévues ci-dessous sans entraîner de gêne pour l'exécution du service hospitalier ou pour les autres malades.

Le chef de l'établissement pénitentiaire doit donner également tous renseignements utiles au préfet de département ou, dans le département des Bouches-du-Rhône, au préfet de police des Bouches-du-Rhône pour la mettre en mesure de prescrire l'escorte et la garde du détenu hospitalisé par les services de police ou de gendarmerie et, d'une façon générale, pour arrêter les mesures propres à éviter tout incident compte tenu de la personnalité du sujet.

**Art. R6111-40-3**

Les détenus admis à l'hôpital sont considérés comme continuant à subir leur peine ou, s'il s'agit de prévenus, comme placés en détention provisoire.

**Art. R6111-40-4**

Lors des hospitalisations et des consultations ou examens prévus à l'article R. 6111-36, les mesures de sécurité adéquates doivent être prises dans le respect de la confidentialité des soins.

**Art. R6111-40-5**

Les détenus atteints des troubles mentaux visés à l'article L. 3214-3 ne peuvent être maintenus dans un établissement pénitentiaire.

Au vu d'un certificat médical circonstancié et conformément à la législation en vigueur, il appartient à l'autorité préfectorale de faire procéder, dans les meilleurs délais, à leur hospitalisation d'office dans un établissement de santé habilité au titre de l'article L. 3214-1.

Il n'est pas fait application, à leur égard, de la règle posée au second alinéa de l'article R. 6111-40-2 concernant leur garde par un personnel de police ou de gendarmerie pendant leur hospitalisation.

**Art. R6111-40-6**

Les médecins intervenant en milieu pénitentiaire se tiennent informés de l'évolution de l'état de santé des détenus hospitalisés.

####### Section 8 : Permanence des soins en établissement de santé

**Art. R6111-41**

Le directeur général de l'agence régionale de santé arrête, dans le cadre du schéma régional de santé prévu à l'article L. 1434-2, un volet dédié à l'organisation de la permanence des soins mentionnée à l'article L. 6111-1-3. Ce volet évalue, sur la base du diagnostic défini à l'article R. 1434-4, les besoins de la population et fixe des objectifs, pour les zones définies au a du 2° de l'article L. 1434-9, en nombre d'implantations par spécialité médicale et par modalité d'organisation et il prend en compte, le cas échéant, les activités et équipements mentionnés dans l'arrêté prévu au II de l'article L. 6147-7. Il est opposable aux établissements de santé et aux autres titulaires d'autorisations d'activités de soins et d'équipements matériels lourds, ainsi qu'aux établissements et services qui sollicitent de telles autorisations.

Ce volet est arrêté pour une durée de cinq ans, au terme de la procédure prévue à l'article R. 1434-1.

Toutefois, il peut être révisé chaque année lorsque l'évolution des besoins de la population ou de l'offre de soins le justifie. Dans ce cas, par dérogation aux dispositions de l'article R. 1434-1, le volet révisé est arrêté par le directeur général de l'agence régionale de santé, après avis de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie. Le délai pour rendre l'avis est de deux mois. A défaut d'avis émis dans ce délai, l'avis est réputé rendu.

**Art. R6111-42**

I. — Lorsque le directeur général de l'agence régionale de santé constate, après confrontation des besoins tels qu'ils résultent du volet du schéma régional de santé dédié à l'organisation de la permanence des soins avec la liste prévue à l'article R. 6111-48, que la mission de permanence des soins mentionnée à l'article L. 6111-1-3 n'est pas assurée dans les conditions prévues, il ouvre une procédure d'appel à candidatures.

Il publie cet appel au recueil des actes administratifs de la préfecture de région. Cet appel est, en outre, rendu public sur le site de l'agence régionale de santé et il y est maintenu jusqu'à la date de clôture de l'appel.

II. — Lorsque le directeur général de l'agence régionale de santé constate l'impérieuse nécessité de pourvoir sans délai à la mission de permanence des soins, il peut désigner, à titre temporaire, un ou plusieurs établissements de santé assurant le service public hospitalier, en application du 2° du III de l'article L. 6112-2, pour assurer cette mission afin de garantir la continuité du service public dans l'attente des résultats de la procédure définie au I, qui est ouverte dans un délai maximum de douze mois. Les éléments mentionnés aux 1° à 7° de l'article R. 6111-43 sont précisés dans le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-1 ou dans un contrat spécifique.

**Art. R6111-43**

L'appel à candidatures mentionné au I de l'article R. 6111-42 comprend au minimum les éléments suivants :

1° La définition de la mission de permanence des soins ;

2° Les obligations liées à son exercice, notamment celles définies à l'article L. 6111-1-4 ;

3° Les besoins de la population définis par le schéma régional de santé auxquels le candidat doit répondre ;

4° La durée de mise en œuvre de la mission de permanence des soins qui figure au contrat pluriannuel d'objectif et de moyens défini à l'article L. 6114-1 et s'il y a lieu, l'échéancier ;

5° Le cas échéant, les modalités de compensation financière ;

6° Les critères de sélection ;

7° Les modalités de suivi de l'exercice de la mission de permanence des soins et les indicateurs correspondants, qui figureront dans le contrat pluriannuel d'objectifs et de moyens défini à l'article L. 6114-1 ou dans un contrat spécifique ;

8° La date de clôture de l'appel ;

9° Le délai d'instruction des dossiers, d'une durée maximale de quatre mois ;

10° Les informations à fournir par le candidat, notamment celles relatives aux moyens consacrés à la mise en œuvre de la mission de permanence des soins ainsi, s'il y a lieu, qu'à la détention d'une autorisation d'activité de soins inhérente à la mission, définie à l'article L. 6122-1.

**Art. R6111-44**

Le choix du ou des établissements de santé chargés de la mission de permanence des soins par le directeur général de l'agence régionale de santé est fondé sur son appréciation, au vu des réponses des candidats, de leur capacité à répondre aux besoins, obligations et critères prévus aux 2°, 3° et 6° de l'article R. 6111-43.

**Art. R6111-45**

A l'issue de la procédure d'appel à candidatures mentionnée à l'article R. 6111-42, le directeur général de l'agence régionale de santé désigne un ou plusieurs établissements de santé chargés d'assurer la permanence de soins.

Cette décision est prise après avis des fédérations représentant les établissements de santé, recueilli de manière collégiale.

**Art. R6111-46**

Les décisions de désignation des candidatures sont publiées au recueil des actes administratifs de la préfecture de région et sur le site de l'agence régionale de santé.

La décision de désignation est notifiée, par tout moyen permettant de conférer une date certaine, aux établissements de santé retenus. Le rejet des autres candidatures est également notifié dans les mêmes formes aux intéressés.

**Art. R6111-47**

Le directeur général peut déclarer l'appel à candidatures infructueux. Dans ce cas, il peut designer un ou plusieurs établissements de santé assurant le service public hospitalier, en application du 2° du III de l'article L. 6112-2, pour répondre aux besoins de permanence des soins restés non couverts.

**Art. R6111-48**

Le directeur général de l'agence régionale de santé tient à jour l'inventaire des missions de permanence des soins assurées par des établissements de santé, des personnes mentionnées au premier alinéa du I de l'article L. 6112-2 ou des hôpitaux des armées. Cette liste est publiée sur le site de l'agence régionale de santé.

**Art. R6111-49**

La participation des établissements, des personnes mentionnées au premier alinéa du I de l'article L. 6112-2 et des hôpitaux des armées à la permanence des soins peut être prise en charge financièrement par le fonds d'intervention régional mentionné à l'article L. 1435-8.

En outre, pour sa participation à la permanence des soins assurée par un établissement mentionné au d de l'article L. 162-22-6 du code de la sécurité sociale, le médecin libéral qui exerce une spécialité médicale répertoriée dans le contrat mentionné à l'article L. 6114-1 ou dans un contrat spécifique et selon les conditions fixées par ce contrat peut être indemnisé par le fonds d'intervention régional.

Les ministres de la santé et de la sécurité sociale arrêtent :

1° La nature des charges couvertes par le fonds d'intervention régional au titre du premier alinéa, qui peut être différente en fonction des catégories d'établissements mentionnées à l'article L. 162-22-6 du code de la sécurité sociale et des types de services ;

2° Les conditions d'indemnisation des médecins mentionnés au deuxième alinéa.

####### Section 9 : Prestation d'hébergement temporaire non médicalisé

**Art. R6111-50**

En application de l'article L. 6111-1-6, les établissements de santé peuvent proposer à leurs patients, sur prescription médicale d'un praticien exerçant en leur sein, une prestation d'hébergement temporaire non médicalisé, en amont ou en aval d'un séjour hospitalier ou d'une séance de soins.

Tout établissement de santé prévoyant de proposer la prestation mentionnée au premier alinéa la déclare, au moins trente jours avant la date de sa mise en place, auprès de l'agence régionale de santé territorialement compétente, en indiquant le cas échéant le tiers délégataire de la prestation.

La prestation d'hébergement temporaire est programmée dans le cadre du parcours de soins du patient. Elle ne peut excéder trois nuits consécutives sans acte ou prestation assuré par l'établissement de santé dont relève le praticien prescripteur de l'hébergement temporaire non médicalisé. La prestation d'hébergement temporaire en amont ou en aval d'un séjour hospitalier ne peut dépasser vingt-et-une nuits dans sa totalité, séjour hospitalier exclu.

Aucun soin n'est réalisé dans ce lieu d'hébergement temporaire par l'établissement de santé mentionné au deuxième alinéa, exceptés ceux prévus aux articles L. 6316-1 et L. 6316-2 et ceux réalisés en situation d'urgence.

Les seuils mentionnés au troisième alinéa ne sont pas applicables à l'hébergement de patients transférés entre les territoires et collectivités mentionnés à l'article 73 de la Constitution, les territoires de Saint-Pierre-et-Miquelon, de Saint-Martin et de Saint-Barthélemy ainsi qu'à l'hébergement de patients transférés de ces territoires vers la France métropolitaine ou de la France métropolitaine vers ces territoires.

**Art. R6111-51**

La prestation d'hébergement temporaire non médicalisé peut être réalisée par l'établissement de santé ou être confiée à un tiers par voie de convention. Le tiers délégataire, qui est choisi par l'établissement de santé mentionné à l'article R. 6111-50, peut être un autre établissement de santé ou toute autre personne morale de droit public ou privé.

La prestation d'hébergement temporaire non médicalisé peut être réalisée au sein de l'établissement de santé, dans des locaux identifiés et distincts des espaces de soins et d'hospitalisation. Elle peut également être réalisée en dehors de l'établissement de santé dans des locaux dédiés à l'hébergement et situés à proximité de l'établissement. Les locaux doivent répondre aux obligations prévues à l'article R. 164-1 du code de la construction et de l'habitation.

Si la prestation est déléguée à un tiers, une convention est conclue entre l'établissement de santé et le tiers, précisant notamment les modalités d'accès de la personne hébergée et de son ou ses éventuels accompagnants mentionnés à l'article R. 6111-52, leurs modalités d'hébergement et, le cas échéant, de restauration, les conditions de nettoyage et d'hygiène des locaux, les conditions financières de la délégation, les règles de sécurité et les responsabilités respectives en cas de non-respect des engagements réciproques pris dans le cadre de la convention.

**Art. R6111-52**

La prestation d'hébergement temporaire non médicalisé peut être proposée au patient dont l'état de santé ne justifie pas une surveillance médicale ou paramédicale continue, une hospitalisation à domicile ou une installation médicale technique lourde, mais nécessite des soins itératifs ou spécifiques pendant une certaine durée, et dont le maintien à proximité de l'établissement de santé est nécessaire pour au moins l'une des raisons suivantes :

1° En cas d'éloignement du domicile par rapport à l'établissement de santé ou d'accessibilité insuffisante de ce dernier ;

2° En cas d'inadaptation temporaire du logement ou de l'environnement du fait de l'état de santé du patient ;

3° En cas d'isolement géographique ou social du patient.

La prestation d'hébergement temporaire non médicalisé ne peut être proposée que si le patient est autonome ou s'il peut être accompagné.

Le patient bénéficiant de la prestation d'hébergement temporaire non médicalisé peut partager sa chambre avec un accompagnant ou, pour le patient mineur, avec deux accompagnants.

Les critères d'éligibilité mentionnés au présent article sont précisés par arrêté du ministre chargé de la santé pris après avis de la Haute Autorité de santé.

**Art. R6111-53**

Le patient auquel est proposée la prestation d'hébergement temporaire reçoit une information complète sur les caractéristiques de celle-ci, notamment sur la contribution financière susceptible d'être mise à sa charge en ce qui le concerne et au titre de son ou de ses accompagnants éventuels et sur le règlement intérieur de la structure d'hébergement.

Son consentement éclairé est recueilli par tout moyen, y compris sous forme dématérialisée. Il est valable tant qu'il n'a pas été retiré.

Ce consentement porte sur le caractère temporaire et non médicalisé de l'hébergement et l'absence de soins et de surveillance médicale par l'établissement de santé dont relève le professionnel médical prescripteur de l'hébergement temporaire non médicalisé.

**Art. R6111-54**

En vue de sauvegarder la santé et la sécurité des personnes hébergées, du public et du personnel, le directeur général de l'agence régionale de santé, lorsqu'il a connaissance de faits pouvant être regardés comme susceptibles de les compromettre, peut prononcer la suspension de l'exercice de la prestation d'hébergement temporaire non médicalisé dans les locaux considérés, après avoir notifié son intention, par tout moyen donnant date certaine à cette notification, à l'établissement de santé mentionné à l'article R. 6111-50 et l'avoir invité à présenter des observations dans un délai de huit jours à compter de la réception de la notification. Si la prestation d'hébergement temporaire a été déléguée à un tiers par voie de convention en application de l'article R. 6111-51, l'établissement de santé prescripteur informe son prestataire, sans délai et par tout moyen donnant date certaine à cette information, de la mise en œuvre de cette procédure.

Le directeur général de l'agence régionale de santé met fin à la suspension prévue au premier alinéa lorsqu'il dispose d'éléments nouveaux établissant que les faits qui l'avaient justifiée ont cessé.

Si, à l'expiration d'un délai de trois mois, l'établissement de santé n'a pas pris les mesures permettant de mettre fin aux faits ayant justifié la suspension, le directeur général de l'agence régionale de santé peut prononcer l'arrêt de la prestation d'hébergement temporaire non médicalisé après avoir informé de son intention par tout moyen donnant date certaine l'établissement de santé et l'avoir invité à présenter des observations dans un délai de huit jours à compter de cette notification. Si la prestation d'hébergement temporaire a été déléguée à un tiers par voie de convention en application de l'article R. 6111-51, l'établissement de santé prescripteur informe son prestataire, sans délai et par tout moyen donnant date certaine à cette information, de cette décision.

####### Section 10 : Hébergement temporaire non médicalisé des femmes enceintes

**Art. R6111-55**

En application de l'article L. 6111-1-5, les établissements titulaires d'une autorisation mentionnée au 3° de l'article R. 6122-25 proposent, pour le suivi de la grossesse dans de bonnes conditions, un hébergement temporaire non médicalisé aux femmes enceintes qui le sollicitent, dès lors qu'elles résident à plus de quarante-cinq minutes de trajet motorisé en conditions habituelles de l'établissement le plus proche, correspondant à leur situation de santé en adéquation avec la gradation des prises en charge définie aux articles R. 6123-39 à R. 6123-42. Un arrêté du ministre chargé de la santé et du ministre chargé de l'outre-mer définit les modalités de calcul de ce temps de trajet.

Cet hébergement peut également être proposé aux femmes enceintes que des circonstances objectives, tenant notamment aux conditions climatiques ou de trafic routier, peuvent conduire à être éloignées de plus de quarante-cinq minutes de l'établissement mentionné à l'alinéa précédent à la date prévisionnelle d'accouchement. Le directeur de l'agence régionale de santé détermine la liste des établissements devant proposer cet hébergement ainsi que la liste des communes éligibles selon les critères du présent alinéa.

**Art. R6111-56**

La prestation d'hébergement mentionnée à la présente section est d'une durée de cinq nuitées consécutives au maximum précédant la date prévisionnelle d'accouchement appréciée par un médecin ou une sage-femme

La durée mentionnée à l'alinéa précédent peut, sur nécessité médicale, être prolongée jusqu'à la date effective d'accouchement.

En cas de grossesse pathologique, la prestation d'hébergement peut être proposée à toute période de la grossesse, sans que la limitation de l'hébergement à cinq nuitées ne soit opposable. Sa nécessité et sa durée sont laissées à l'appréciation médicale dans la limite, pour l'ensemble de la grossesse, d'un nombre maximum de nuitées fixé dans les conditions définies à l'arrêté mentionné à l'article R. 6111-55.

**Art. R6111-57**

Sur appréciation médicale de la nécessité de déroger aux durées maximales d'hébergement non médicalisé prévues par l'article R. 6111-56, les limitations prévues à cet article ne sont pas opposables aux femmes enceintes résidant en Guyane, dès lors qu'elles disposent d'une résidence continue et principale en Guyane de plus de six mois à la date de l'accouchement, située à plus de quarante-cinq minutes d'une unité de gynécologie obstétrique adaptée à leur situation de santé.

L'arrêté mentionné à l'article R. 6111-55 précise en tant que de besoin les conditions particulières à la situation en Guyane.

**Art. R6111-58**

La prestation d'hébergement mentionnée à la présente section n'est pas médicalisée. Aucun soin ne peut être réalisé dans ce lieu d'hébergement, sous réserve des articles L. 6316-1 à L. 6316-2 ainsi que des soins en situation d'urgence, réalisés en application des dispositions de l'article R. 6123-1.

**Art. R6111-59**

La personne hébergée au titre de la présente section peut partager sa chambre avec un ou plusieurs accompagnants, dans la limite des capacités d'accueil de la structure d'hébergement.

**Art. R6111-60**

La prestation d'hébergement mentionnée à la présente section peut être réalisée par l'établissement mentionné à l'article R. 6111-55 ou être confiée à un tiers par voie de convention. Le tiers délégataire, qui est choisi par cet établissement, peut être un autre établissement de santé ou toute autre personne morale de droit public ou privé.

La prestation d'hébergement peut être réalisée au sein de l'établissement mentionné à l'article R. 6111-55 dans des locaux identifiés et distincts des espaces de soins et d'hospitalisation. Elle peut également être réalisée en dehors de cet établissement dans des locaux dédiés à l'hébergement et situés à proximité. Les locaux doivent répondre aux obligations prévues à l'article R. 164-1 du code de la construction et de l'habitation.

Si la prestation est déléguée à un tiers, une convention est conclue entre l'établissement mentionné à l'article R. 6111-55 du présent code et le tiers, précisant notamment les modalités d'accès de la personne hébergée et de son ou ses éventuels accompagnants mentionnés à l'article R. 6111-59, leurs modalités d'hébergement, les conditions de nettoyage et d'hygiène des locaux, les conditions financières de la délégation, les règles de sécurité et les responsabilités respectives en cas de non-respect des engagements réciproques pris dans le cadre de la convention.

**Art. R6111-61**

Les dispositions de l'article R. 6111-53 sont applicables aux modalités d'information et de consentement de la femme enceinte à qui est proposé l'hébergement mentionné à la présente section.

**Art. R6111-62**

I. — Les établissements mentionnés à la présente section bénéficient d'un financement par l'assurance maladie, sous la forme d'un forfait par nuitée d'hébergement temporaire non médicalisé de femmes enceintes au titre de la présente section, si elles bénéficient de la prise en charge de leurs frais de santé au titre :

1° De l'article L. 160-1 du code de la sécurité sociale ;

2° Du II de l'article 19 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique, à l'assurance maladie, maternité, invalidité et décès, au financement de la sécurité sociale à Mayotte et à la caisse de sécurité sociale de Mayotte ;

3° Du second alinéa de l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales ;

4° De l'aide médicale de l'Etat, mentionnée à l'article L. 251-1 du code de l'action sociale et des familles ;

5° D'une affiliation à un régime de sécurité sociale d'un Etat membre de l'Union européenne autre que la France, d'un Etat partie à l'accord sur l'Espace économique européen, de la Confédération suisse ou d'un autre Etat en application d'une convention internationale à laquelle la France est partie.

Aucune contribution au titre de l'hébergement ne peut être demandée en complément du forfait mentionné au présent I à la femme enceinte bénéficiaire de ces dispositions.

Les conditions de ce financement et le montant du forfait sont définis à l'arrêté mentionné à l'article R. 6111-55 du présent code.

Lorsque la patiente bénéficiaire de l'hébergement est affiliée à un régime mentionné au présent 5°, l'établissement concerné obtient le remboursement du forfait auprès de sa caisse de rattachement.

II. — La prestation d'hébergement temporaire non médicalisé réalisée au bénéfice de femmes enceintes autres que celles mentionnées aux 1° à 5° du I, ainsi qu'à leurs éventuels accompagnants, est facturée à la femme enceinte concernée.

**Art. R6111-63**

Lorsqu'il a connaissance de faits pouvant être regardés comme susceptibles de compromettre la santé et la sécurité des personnes hébergées, du public et du personnel, le directeur général de l'agence régionale de santé territorialement compétente peut prononcer la suspension de l'exercice de la prestation d'hébergement mentionnée à la présente section dans les locaux considérés, après avoir notifié son intention, par tout moyen donnant date certaine à cette notification, à l'établissement mentionné à l'article R. 6111-55 et l'avoir invité à présenter des observations dans un délai de huit jours à compter de la réception de la notification. Si la prestation d'hébergement temporaire a été déléguée à un tiers par voie de convention en application de l'article R. 6111-60, l'établissement prescripteur informe son prestataire, sans délai et par tout moyen donnant date certaine à cette information, de la mise en œuvre de cette procédure.

Le directeur général de l'agence régionale de santé met fin à la suspension prévue au premier alinéa lorsqu'il dispose d'éléments nouveaux établissant que les faits qui l'avaient justifiée ont cessé.

Si, à l'expiration d'un délai de trois mois, l'établissement mentionné à l'article R. 6111-55 n'a pas pris les mesures permettant de mettre fin aux faits ayant justifié la suspension, le directeur général de l'agence régionale de santé peut prononcer l'arrêt de la prestation d'hébergement temporaire non médicalisé après avoir informé l'établissement de santé de son intention par tout moyen donnant date certaine à cette information et l'avoir invité à présenter des observations dans un délai de huit jours à compter de cette notification. Si la prestation d'hébergement a été déléguée à un tiers par voie de convention en application de l'article R. 6111-60, l'établissement prescripteur informe son prestataire, sans délai et par tout moyen donnant date certaine à cette information, de cette décision.

En cas de recours aux dispositions mentionnées au présent article, l'établissement concerné reloge sans délai dans un autre hébergement la femme enceinte concernée.

**Art. R6111-64**

Pour être transportée de son lieu de résidence vers le lieu de l'hébergement temporaire non médicalisé mentionné à l'article R. 6111-55 ou l'unité de gynécologie obstétrique dans laquelle elle est suivie, la femme enceinte concernée bénéficie, sur sa demande, de transports réalisés soit par une entreprise agréée au titre de l'article L. 6312-1 soit par une entreprise de taxi ayant conclu une convention avec un organisme local d'assurance maladie dans les conditions mentionnées au deuxième alinéa de l'article L. 322-5 du code de la sécurité sociale.

###### Chapitre II : Service public hospitalier

####### Section 1 : Règles relatives à l'habilitation des établissements privés à assurer le service public hospitalier

**Art. R6112-1**

Les demandes d'habilitation mentionnées à l'article L. 6112-3 sont adressées, par tout moyen permettant de leur conférer une date de réception certaine, au directeur général de l'agence régionale de santé par l'établissement de santé.

Elles ne sont examinées que si elles sont accompagnées d'un dossier justificatif complet comportant notamment des informations relatives au statut de l'établissement et aux modalités d'organisation et de fonctionnement de l'établissement permettant de satisfaire aux obligations prévues pour les établissements assurant le service public hospitalier ainsi que, pour les établissements mentionnés au 4° de l'article L. 6112-3, l'avis de la conférence médicale d'établissement. Le contenu de ce dossier est précisé par un arrêté du ministre chargé de la santé. Il indique la date à laquelle l'établissement est en mesure de garantir le respect des obligations de service public hospitalier mentionnées à l'article L. 6112-2.

Le dossier est réputé complet si, dans le délai d'un mois à compter de sa réception, le directeur général de l'agence régionale de santé n'a pas fait connaître au demandeur la liste des pièces ou des informations manquantes.

**Art. R6112-2**

Le directeur général de l'agence régionale de santé notifie, par tout moyen permettant de rapporter la preuve de la date de réception, sa décision portant sur la demande d'habilitation dans un délai de quatre mois à compter du jour de la réception du dossier complet. La décision précise la date à laquelle l'habilitation prend effet. Celle-ci ne peut être antérieure à la date mentionnée au troisième alinéa de l'article R. 6112-1.

Le silence gardé par le directeur général de l'agence régionale de santé à l'expiration du délai de quatre mois mentionné au premier alinéa vaut rejet de la demande.

L'habilitation prend fin à la demande de l'établissement, sauf en cas de retrait de l'habilitation dans les conditions prévues à l'article R. 6112-6. L'établissement habilité est tenu de respecter un délai de préavis de six mois qui commence à courir à compter de la réception, par le directeur de l'agence régionale de santé, de la décision de l'établissement de ne plus assurer le service public hospitalier.

Toute décision concernant l'habilitation d'un établissement privé à assurer le service public hospitalier, prise par le directeur général de l'agence régionale de santé, fait l'objet d'une publication au recueil des actes administratifs de la préfecture de la région.

**Art. R6112-3**

L'avenant au contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6112-3 est conclu entre le directeur général de l'agence régionale de santé et l'établissement dans un délai maximum de six mois à compter de la notification de la décision d'habilitation.

Un nouvel avenant est conclu, dans les mêmes conditions, lorsque l'habilitation prend fin dans les conditions prévues à l'article R. 6112-2.

####### Section 2 : Obligations des établissements assurant le service public hospitalier

**Art. R6112-4**

I. — Lorsque un établissement de santé privé est habilité à assurer le service public hospitalier dans les conditions définies à l'article L. 6112-3, son représentant légal met en conformité ses statuts au plus tard à la date mentionnée au deuxième alinéa de l'article R. 6112-2 afin de désigner, parmi les membres des associations agréées dans les conditions prévues à l'article L. 1114-1, deux représentants des usagers et leurs suppléants pour siéger, avec voix consultative, selon le cas, au conseil d'administration, au conseil de surveillance ou dans l'organe en tenant lieu.

La durée du mandat des représentants des usagers et de leurs suppléants est identique à celle fixée pour les autres membres composant le conseil d'administration, le conseil de surveillance ou l'organe en tenant lieu. Par exception, les représentants ainsi désignés n'entrent pas dans le décompte du nombre maximum de membres du conseil ou de l'organe de contrôle.

Les représentants des usagers ont accès aux mêmes informations et documents que les autres membres du conseil d'administration, du conseil de surveillance ou de l'organe en tenant lieu.

II. — En l'absence de conseil d'administration, de conseil de surveillance ou d'organe en tenant lieu, le représentant légal de l'établissement est tenu de consulter, au moins deux fois par an, les représentants des usagers siégeant au sein de la commission des usagers prévue à l'article L. 1112-3 sur la stratégie et la gestion de l'établissement.

Le représentant légal de l'établissement sollicite l'avis des représentants des usagers sur les documents relatifs à la stratégie et à la gestion de l'établissement, notamment sur les documents concernant la politique médicale et institutionnelle de l'établissement, son activité et son financement. La liste de ces documents est précisée par arrêté du ministre chargé de la santé. Les représentants des usagers disposent d'un délai de quinze jours à compter de leur réception pour formuler un avis.

III. — Les représentants des usagers sont tenus à une obligation de discrétion à l'égard des informations présentant un caractère confidentiel dont ils ont eu connaissance au titre de leur participation à la gouvernance de l'établissement.

IV. — L'établissement tient à la disposition du directeur de l'agence régionale de santé les procès-verbaux de l'organe collégial au sein duquel siègent les représentants des usagers ou, en l'absence d'un tel organe, les avis des représentants des usagers mentionnés au II du présent article.

V. — Les dispositions du présent article ne sont pas applicables aux centres de lutte contre le cancer autres que la Fondation Curie. Pour ces établissements, la représentation des usagers est organisée par les dispositions réglementaires du chapitre II du titre VI du livre Ier de la sixième partie du présent code.

**Art. R6112-5**

I. — Lorsqu'un établissement est désigné par le directeur général de l'agence régionale de santé pour réaliser l'une des actions mentionnées aux 1°, 2° et 3° du III de l'article L. 6112-2, son contrat pluriannuel d'objectifs et de moyens fait l'objet d'un avenant afin de préciser l'action attendue et les modalités de sa mise en œuvre.

II. — En application du 4° du III de l'article L. 6112-2, l'établissement communique à l'agence régionale de santé son projet de cessation ou de modification de ses activités de soins susceptible de restreindre l'offre de services de santé au plus tard six mois avant sa réalisation. L'agence, en lien avec l'établissement concerné, met en œuvre les mesures permettant de garantir le maintien d'une réponse aux besoins de santé de la population.

####### Section 3 : Sanctions

**Art. R6112-6**

I. — Lorsqu'il constate un manquement aux obligations de service public hospitalier mentionnées à l'article L. 6112-2, le directeur général de l'agence régionale de santé informe le représentant légal de l'établissement de santé responsable de ce manquement. Si le manquement est délibéré ou s'il persiste, le directeur général de l'agence régionale de santé engage une procédure de sanction à l'encontre de l'établissement de santé responsable de ce manquement.

Il notifie au représentant légal de l'établissement, par tout moyen permettant de lui conférer une date de réception certaine, la nature du manquement constaté, la sanction encourue, et lui communique les éléments établissant ce manquement.

Le représentant légal de l'établissement peut présenter ses observations écrites ou demander à être entendu par le directeur général de l'agence régionale de santé dans le délai d'un mois à compter de la date de réception de la notification. Il peut se faire assister par la personne de son choix.

II. — A l'expiration de ce délai, le directeur général de l'agence régionale de santé notifie sa décision au représentant légal de l'établissement, par tout moyen permettant de lui conférer une date de réception certaine. Lorsque l'établissement est un hôpital des armées, le directeur général de l'agence régionale de santé transmet sa proposition de décision aux ministres chargés de la défense et de la santé.

Lorsqu'une sanction est prononcée, la décision indique la nature des faits constitutifs du manquement, les voies et délais de recours, ainsi que :

1° Dans le cas d'une pénalité financière, le montant retenu, ainsi que les motifs ayant conduit à retenir ce montant. La caisse mentionnée aux articles L. 174-2, L. 174-18 ou L. 752-1 du code de la sécurité sociale est informée de cette décision et procède au recouvrement ;

2° Dans le cas d'un retrait de l'habilitation accordée à un établissement privé en application de l'article L. 6112-3 du présent code, sa date d'effet, le délai pendant lequel l'établissement ne peut solliciter une nouvelle habilitation, qui ne peut être inférieur à un an à compter de la date de notification de la décision, ainsi que les motifs ayant conduit à retenir ce délai.

III. — Aucune sanction ne peut être prononcée en application du II plus de deux ans après la constatation d'un manquement.

####### Section 4 : Association au service public hospitalier

**Art. R6112-7**

Sont associés au service public hospitalier les établissements privés autorisés à exercer l'activité de soins mentionnée au 14° de l'article R. 6122-25.

Un avenant à leur contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6112-5 précise les modalités de coordination avec les autres établissements de santé du territoire, d'une part, pour les cas mentionnés aux 4° et 5° de l'article R. 6123-19 et, d'autre part, dans le cadre des réseaux de prise en charge des urgences prévus à l'article R. 6123-26.

En cas de suspension ou de retrait de l'autorisation mentionnée au premier alinéa et de l'association au service public hospitalier dans les conditions prévues à l'article L. 6122-13, le contrat pluriannuel d'objectifs et de moyens de l'établissement fait l'objet d'un avenant tirant les conséquences de la décision.

###### Chapitre III : Evaluation, accréditation et analyse de l'activité des établissements

####### Section 1 : Analyse de l'activité médicale.

######## Sous-section 1 : Dispositions générales

**Art. R6113-1**

Pour l'analyse de leur activité médicale, les établissements de santé, publics et privés, procèdent, dans les conditions fixées par la présente section, à la synthèse et au traitement informatique de données figurant dans le dossier médical mentionné à l'article L. 1112-1 qui sont recueillies, pour chaque patient, par le praticien responsable de la structure médicale ou médico-technique ou par le praticien ayant dispensé des soins au patient et qui sont transmises au médecin responsable de l'information médicale pour l'établissement, mentionné à l'article L. 6113-7.

Ces données ne peuvent concerner que :

1° L'identité du patient et son lieu de résidence ;

2° Les modalités selon lesquelles les soins ont été dispensés, telles qu'hospitalisation avec ou sans hébergement, hospitalisation à temps partiel, hospitalisation à domicile, consultation externe ;

3° L'environnement familial ou social du patient en tant qu'il influe sur les modalités du traitement de celui-ci ;

4° Les modes et dates d'entrée et de sortie ;

5° Les unités médicales ayant pris en charge le patient ;

6° Les pathologies et autres caractéristiques médicales de la personne soignée ;

7° Les actes de diagnostic et de soins réalisés au profit du patient au cours de son séjour dans l'établissement.

Les données mentionnées au 1° ne sont pas recueillies lorsqu'une personne peut légalement être admise dans un établissement de santé ou y recevoir des soins en gardant l'anonymat.

**Art. R6113-2**

Des arrêtés des ministres chargés de la santé et de la sécurité sociale, déterminent, en fonction de la catégorie de l'établissement dans lequel les soins sont dispensés et de la nature de ces soins tels qu'ils sont définis à l'article L. 6111-2 :

1° Les données dont le recueil et le traitement ont un caractère obligatoire ;

2° Les nomenclatures et classifications à adopter ;

3° Les modalités et la durée minimale de conservation des fichiers.

**Art. R6113-4**

Le praticien responsable d'une structure médicale ou médico-technique ou le praticien ayant dispensé les soins est garant, pour ce qui le concerne, de l'exhaustivité et de la qualité des informations qu'il transmet pour traitement au médecin responsable de l'information médicale dans l'établissement ou, pour les établissements parties à un groupement hospitalier de territoire, dans l'établissement support.

Le médecin responsable de l'information médicale contribue à l'élaboration et à la mise en œuvre du plan d'assurance qualité des recettes, destiné à garantir l'exhaustivité et la qualité des données transmises et à fiabiliser les recettes de l'établissement. Le plan d'assurance qualité des recettes est présenté chaque année à la conférence ou la commission médicale d'établissement pour information.

Ce médecin conseille les praticiens pour la production des informations. Il veille à la qualité des données qu'il confronte, en tant que de besoin, avec les dossiers médicaux et les fichiers administratifs.

Les praticiens de l'établissement ont un droit d'accès et de rectification quant aux informations relatives aux soins qu'ils ont dispensés ou qui ont été dispensés dans une structure médicale ou médico-technique dont ils ont la responsabilité. Ils sont régulièrement destinataires des résultats des traitements de ces informations.

**Art. R6113-5**

Les médecins chargés de la collecte des données médicales nominatives ou du traitement des fichiers comportant de telles données sont soumis à l'obligation de secret dont la méconnaissance est punie conformément aux articles 226-13 et 226-14 du code pénal.

Sont également soumis à l'obligation de secret dont la méconnaissance est punie conformément aux articles 226-13 et 226-14 du code pénal :

1° Les personnes de l'établissement de santé ou de l'établissement support du groupement hospitalier de territoire qui contribuent au traitement des données à caractère personnel mentionnées à l'article R. 6113-1 sous l'autorité du médecin responsable de l'information médicale ;

2° Les personnes intervenant sur le matériel et les logiciels utilisés pour le traitement des données à caractère personnel mentionnées à l'article R. 6113-1 ;

3° Les commissaires aux comptes qui reçoivent communication, par l'intermédiaire d'un médecin agissant sous leur responsabilité à titre d'expert, de données à caractère personnel mentionnées à l'article R. 6113-1, dans le cadre de leur mission légale de certification des comptes des établissements de santé mentionnée à l'article L. 6145-16 et dans les conditions prévues à l'article R. 6113-5-1 ;

4° Les prestataires extérieurs qui contribuent, sous la responsabilité et le contrôle du médecin responsable de l'information médicale de l'établissement de santé, au traitement des données à caractère personnel mentionnées à l'article R. 6113-1 dans le cadre de leur contrat de sous-traitance et ont accès à cet effet, dans les conditions prévues à l'article R. 6113-5-2, à ces données.

Les commissaires aux comptes et les prestataires extérieurs mentionnés aux deux alinéas précédents peuvent accéder aux seules données à caractère personnel nécessaires mentionnées à l'article R. 6113-1 dans la stricte limite de ce qui est nécessaire à leurs missions.

**Art. R6113-5-1**

I. — Le commissaire aux comptes ne reçoit communication, par l'intermédiaire d'un médecin agissant sous sa responsabilité à titre d'expert, que des seules données à caractère personnel mentionnées à l'article R. 6113-1 qui sont nécessaires à la vérification, par sondage sur la base d'échantillons pertinents de dossiers, de la fiabilité et de la traçabilité des données utilisées pour le calcul des recettes de l'établissement.

II. — Le médecin mentionné au I à qui le commissaire aux comptes fait appel doit :

1° Exercer ou avoir exercé des fonctions au sein d'un service chargé de l'information médicale dans un autre établissement ;

2° Présenter toutes les garanties de compétence, d'indépendance et d'impartialité requises pour l'exercice des missions qui lui sont confiées par le présent article.

Les indemnités dues et les modalités de réalisation de sa mission sont fixées par convention avec le commissaire aux comptes.

III. — Préalablement à toute communication de données, le commissaire aux comptes définit :

1° Le périmètre et les objectifs de la mission de certification justifiant la communication de données à caractère personnel mentionnées à l'article R. 6113-1 ;

2° Le délai de la réalisation de cette mission ;

3° Les catégories de données nécessaires à son accomplissement.

IV. — Après que le médecin mentionné au I a vérifié que les catégories de données dont la communication est demandée n'excèdent pas le champ de celles qui sont strictement nécessaires à l'exercice de la mission de certification, le commissaire aux comptes notifie au directeur d'établissement les éléments mentionnés au III.

V. — Le directeur d'établissement habilite individuellement et spécialement le médecin mentionné au I à accéder aux données mentionnées au 3° du III.

Le directeur d'établissement peut saisir le médecin mentionné au I, à tout moment, de toute demande d'information relative aux données sollicitées.

VI. — Seul le médecin mentionné au I peut accéder directement aux données traitées par l'établissement de santé, pour consultation uniquement et sans possibilité de création ou de modification.

Avant de mettre à disposition du commissaire aux comptes les données nécessaires à l'exercice de sa mission, le médecin mentionné au I procède à leur pseudonymisation en supprimant en particulier les données mentionnées au 1° de l'article R. 6113-1 relatives aux personnes concernées et les communique au commissaire aux comptes dans des conditions sécurisées.

La communication de toute donnée complémentaire est réalisée dans les mêmes conditions.

VII. — A l'issue de la mission de certification, le directeur d'établissement met fin à l'habilitation d'accès du médecin mentionné au I. Ce dernier efface, dans des conditions sécurisées, toute donnée transmise au commissaire aux comptes dans le cadre de sa mission.

**Art. R6113-5-2**

I. — Les prestataires extérieurs qui assistent le médecin responsable de l'information médicale dans l'exercice de ses missions prévues à l'article R. 6113-4 ne peuvent accéder, sous la responsabilité et le contrôle de ce dernier, qu'aux seules données à caractère personnel mentionnées à l'article R. 6113-1 strictement nécessaires à l'exercice de leurs propres missions.

II. — Le contrat signé avec le directeur d'établissement dans les conditions prévues par l'article 28 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 comporte en outre la liste des prestations concernées, le délai et les lieux d'exercice de leur réalisation, ainsi que la liste et la qualité des personnels autorisés à traiter les données à caractère personnel.

Le contrat est transmis au médecin responsable de l'information médicale avant tout accès aux données. Ce médecin peut demander au prestataire extérieur toute information utile quant aux conditions de réalisation des activités de traitement concernées.

III. — Le directeur d'établissement habilite individuellement et spécialement les personnels du prestataire extérieur autorisés à accéder aux données mentionnées au I.

Le médecin responsable de l'information médicale s'assure que les données auxquelles les personnels accèdent effectivement n'excèdent pas celles qui sont strictement nécessaires à l'exercice de leurs missions.

IV. — Les personnels du prestataire extérieur accèdent aux données mentionnées au I au sein du système d'information de l'établissement de santé.

Lorsque les caractéristiques de la prestation ne permettent pas de la réaliser au sein du système d'information de l'établissement, les données nécessaires à cette prestation peuvent, dans des conditions sécurisées, en être extraites et mises à disposition du prestataire extérieur.

V. — A l'issue des activités de traitement de données prévues par le contrat mentionné au II, le directeur d'établissement met fin à l'habilitation d'accès des personnels du prestataire extérieur.

Il en est de même, à tout moment, lorsque ces personnels méconnaissent les dispositions du présent article.

**Art. R6113-6**

Après avis selon le cas de la commission médicale d'établissement, ou, pour les établissements parties à un groupement hospitalier de territoire, du collège médical ou de la commission médicale de groupement, ou de la conférence médicale, le représentant de l'établissement ou le représentant de l'établissement support pour les établissements partie à un groupement hospitalier de territoire prend toutes dispositions utiles, en liaison avec le président de ces instances et le médecin responsable de l'information médicale, afin de préserver la confidentialité des données médicales nominatives. Ces dispositions concernent notamment l'étendue, les modalités d'attribution et de contrôle des autorisations d'accès ainsi que l'enregistrement des accès.

**Art. R6113-7**

Les personnes soignées dans l'établissement sont informées par le livret d'accueil ou un autre document écrit :

1° Que des données les concernant font l'objet d'un traitement automatisé dans les conditions fixées par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

2° Que ces données sont transmises au médecin responsable de l'information médicale et aux personnes intervenant sous son autorité ou son contrôle dans l'établissement et sont protégées par le secret médical ; et que ces mêmes données donnant lieu à facturation peuvent faire l'objet d'une consultation aléatoire de traçabilité par le commissaire aux comptes, par l'intermédiaire du médecin mentionné au I de l'article R. 6113-5-1 et après pseudonymisation dans sa fonction de certificateur des comptes annuels de l'établissement ;

3° Qu'elles peuvent exercer leurs droits d'accès, de rectification, d'effacement, de limitation et d'opposition respectivement prévus par les articles 49,50,51,53 et 56 de la loi n° 78-17 du6 janvier 1978 précitée et que ces droits s'exercent, le cas échéant, auprès du médecin responsable de l'information médicale dans l'établissement, directement ou par l'intermédiaire du praticien responsable de la structure médicale dans laquelle ils ont reçu les soins ou du praticien ayant constitué leur dossier.

**Art. R6113-8**

Le médecin responsable de l'information médicale transmet à la commission ou à la conférence médicale et au représentant de l'établissement les informations nécessaires à l'analyse de l'activité, tant en ce qui concerne l'établissement dans son ensemble que chacune des structures médicales ou ce qui en tient lieu. Au sein d'un groupement hospitalier de territoire, le médecin responsable du département d'information médicale de territoire transmet à la commission de l'établissement concerné, au collège médical ou à la commission médicale de groupement, ainsi qu'au représentant de l'établissement concerné et au représentant de l'établissement support du groupement, les informations nécessaires à l'analyse de l'activité, relative à l'établissement concerné et à l'ensemble des établissements parties au groupement. Ces informations sont transmises systématiquement ou à la demande. Elles consistent en statistiques agrégées ou en données par patient, constituées de telle sorte que les personnes soignées ne puissent être identifiées.

Dans le cas où une activité de soins est exploitée en commun par un groupement de coopération sanitaire dans les conditions prévues au 4° de l'article L. 6133-1, le médecin responsable de l'information médicale transmet également les informations nécessaires à l'analyse de cette activité à l'administrateur du groupement.

**Art. R6113-9**

Les instances compétentes de l'établissement définissent, après avis de la commission ou de la conférence médicale, les modalités de mise en oeuvre du recueil, du traitement, de la validation et de la transmission interne des données médicales définies au 1° de l'article R. 6113-2 ou recueillies à l'initiative de l'établissement, et notamment les obligations des praticiens concernés quant à la transmission et au contrôle de la qualité des données ainsi que leur droit au retour d'informations.

**Art. R6113-9-1**

Lorsqu'un établissement de santé recourt à un prestataire extérieur mentionné au 4° du I de l'article R. 6113-5 pour la mise en œuvre des activités mentionnées au présent chapitre, ce prestataire ne peut conserver les données mises à disposition par l'établissement au-delà de la durée strictement nécessaire aux activités qui lui ont été confiées prévue par le contrat mentionné au I de l'article R. 6113-5-2. A l'issue de cette durée, le prestataire procède à l'effacement des données dans des conditions sécurisées et en apporte la preuve auprès du médecin responsable de l'information médicale.

Le commissaire aux comptes dans le cadre de sa mission légale de certification des comptes des établissements de santé ne peut conserver les données mises à disposition, par l'intermédiaire du médecin mentionné au I de l'article R. 6113-5-1, par un établissement au-delà de la durée strictement nécessaire à la certification annuelle des comptes. Le rapport de certification prévu à l'article R. 6145-61-5 ne comporte aucune donnée à caractère personnel traitée dans le cadre de cette mission.

**Art. R6113-9-2**

Les traces de tout accès, consultation, création et modification de données relatives aux patients sont conservées pendant une durée de six mois glissants par l'établissement de santé.

Les traces des actions réalisées par les prestataires mentionnés au 4° du I de l'article R. 6113-5, et notamment la date, l'heure, et l'identification du personnel concerné, sont mises à disposition du médecin responsable de l'information médicale, aux fins du contrôle mentionné à l'article R. 6113-5-2. Ces traces font l'objet d'une exploitation régulière aux fins d'identifier les irrégularités d'accès ou d'utilisation des données.

**Art. R6113-10**

Sur la base et dans la limite des données fournies par les praticiens et transmises par le médecin responsable de l'information médicale dans les conditions fixées à l'article R. 6113-8, le représentant de l'établissement ou, pour les activités de soins exploitées en commun par un groupement de coopération sanitaire autorisé à facturer les soins dans les conditions fixées à l'article R. 6133-14, l'administrateur du groupement adresse aux services centraux ou déconcentrés des ministères de la santé et de la sécurité sociale et aux organismes d'assurance-maladie ainsi qu'aux agences régionales de santé des statistiques de caractère non nominatif, sous une forme et selon des modalités qui sont fixées par arrêté des ministres chargés de la santé et de la sécurité sociale pris après avis de la commission des systèmes d'information des établissements de santé.

La commission ou la conférence médicale reçoit préalablement communication de ces statistiques.

**Art. R6113-11**

Chaque établissement de santé a accès, sur la demande de son représentant, aux informations le concernant, issues des données qu'il a transmises en application de l'article R. 6113-10, qui sont détenues par les services centraux ou déconcentrés des ministères de la santé et de la sécurité sociale et par les organismes d'assurance-maladie et les agences régionales de santé.

######## Sous-section 2 : Département d'information médicale de territoire

**Art. R6113-11-1**

Le département de l'information médicale de territoire procède à l'analyse de l'activité de tous les établissements parties au groupement hospitalier de territoire.

**Art. R6113-11-2**

I. — Le médecin responsable du département de l'information médicale de territoire est désigné par le directeur de l'établissement support sur proposition du président du collège médical ou de la commission médicale de groupement.

II. — Le médecin responsable du département de l'information médicale du territoire a autorité fonctionnelle sur les personnels du département d'information médicale.

III. — Le médecin responsable du département de l'information médicale de territoire coordonne les relations entre le département de l'information médicale de territoire et les instances médicales de chacun des établissements parties au groupement.

Un médecin référent du département de l'information médicale de territoire assiste à la commission médicale des établissements parties au groupement.

Le médecin responsable du département d'information médicale de territoire rend compte, au moins une fois par an, de l'activité des établissements parties au comité stratégique du groupement hospitalier de territoire.

**Art. R6113-11-3**

Le médecin responsable du département d'information médicale de territoire assure les missions suivantes :

1° Préparer les décisions des instances compétentes des établissements parties, mentionnées à l'article R. 6113-9, afin d'assurer l'exhaustivité et la qualité des données transmises, au travers d'un plan d'action présenté devant le comité stratégique du groupement hospitalier de territoire ;

2° Participer à l'analyse médico-économique de ces données, en vue de permettre leur utilisation dans le cadre de l'élaboration et de la mise en œuvre du projet d'établissement des établissements parties et du projet médical partagé, ainsi que des missions définies à l'article R. 6113-8 ;

3° Contribuer à la mise en œuvre des dispositions relatives à la protection des données médicales nominatives des patients, dans les conditions définies à l'article R. 6113-6 ;

4° Contribuer aux travaux de recherche clinique, épidémiologique, informatique de santé et médico-économique des établissements parties au groupement hospitalier de territoire.

######## Sous-section 3 : Application au service de santé des armées

**Art. R6113-11-4**

Les dispositions des articles R. 6113-2, R. 6113-4 et R. 6113-7 sont applicables aux hôpitaux des armées.

Pour l'application des dispositions des articles R. 6113-1, R. 6113-9-1 et R. 6113-11, les hôpitaux des armées sont regardés comme des établissements de santé.

Pour l'application des dispositions des articles R. 6113-4, R. 6113-6, R. 6113-8 et R. 6113-11-1, les hôpitaux des armées associés à un groupement hospitalier de territoire sont regardés comme des établissements parties à ce groupement hospitalier de territoire lorsque la convention constitutive le prévoit.

Pour l'application des dispositions des articles R. 6113-1, R. 6113-4 et R. 6113-10, les médecins désignés par le ministre de la défense assurent les missions exercées par le médecin responsable de l'information médicale dans l'établissement et par le représentant de l'établissement mentionné à l'article R. 6113-10.

Les dispositions des articles R. 6113-5, R. 6113-5-1 et R. 6113-5-2 sont applicables aux hôpitaux des armées sous réserve des dispositions suivantes :

1° Pour l'application de l'article R. 6113-5-1 :

a) Le médecin mentionné au I de cet article est habilité par le ministre de la défense ;

b) Sous réserve de l'adaptation prévue au a, le médecin-chef de l'hôpital des armées exerce les attributions du directeur de l'établissement ;

2° Pour l'application de l'article R. 6113-5-2, les personnels du prestataire extérieur sont habilités par le ministre de la défense et le contrat mentionné au II est signé par le ministre de la défense.

Le service de santé des armées prend toutes dispositions utiles afin de préserver la confidentialité des données médicales nominatives, relatives notamment à l'étendue, aux modalités d'attribution et de contrôle des autorisations d'accès ainsi qu'à l'enregistrement des accès.

####### Section 2 : Evaluation et certification.

**Art. R6113-12**

La procédure de certification des établissements de santé et organismes mentionnés aux articles L. 6113-4 et L. 6147-8 a pour objet d'évaluer la qualité et la sécurité des soins dispensés et de l'ensemble des prestations délivrées, par services ou par activités, en tenant compte notamment de leur organisation interne ainsi que de la satisfaction des patients.

La certification prend en compte les mesures prises par les établissements de santé, en vertu de l'article L. 1110-7, pour assurer le respect des droits des personnes malades, les résultats de l'évaluation de la satisfaction des patients prévue à l'article L. 1112-2 et l'amélioration des pratiques hospitalières résultant des mesures prises dans le cadre des accords prévus à l'article L. 6113-12.

**Art. R6113-14**

Les visites sont conduites dans le respect du secret professionnel. L'établissement, l'ensemble des établissements parties ou associés au groupement hospitalier de territoire ou l'organisme qui en est l'objet communique aux experts chargés de ces visites tout document nécessaire à leur analyse. Les médecins experts peuvent consulter sur leur demande les dossiers ou documents médicaux dans les conditions prévues au dernier alinéa de l'article L. 1414-4. Lorsque ces conditions ne sont pas remplies, les dossiers ou documents considérés sont rendus anonymes préalablement à leur consultation.

Les faits ou manquements mettant en jeu la sécurité des patients, constatés par les personnes chargées d'effectuer la visite de certification, sont portés à la connaissance des autorités compétentes.

**Art. R6113-15**

La procédure de certification établie par la Haute Autorité de santé prévoit notamment :

1° L'information de l'établissement, l'ensemble des établissements parties ou associés au groupement hospitalier de territoire ou de l'organisme et de l'agence régionale de santé de la région considérée sur le calendrier de la visite de celui-ci ainsi que sur les désignations d'experts chargés de l'effectuer ;

2° Les modalités d'examen par le collège ou une commission spécialisée des contestations, par l'établissement, l'ensemble des établissements parties ou associés au groupement hospitalier de territoire ou l'organisme, de la désignation des experts et du contenu du rapport préalable à la décision ;

3° Les modalités de consultation par le public du rapport et de la décision de certification.

####### Section 4 : Echanges d'information entre les établissements de santé, les agences régionales de l'hospitalisation, l'Etat et les organismes d'assurance-maladie

######## Sous-section 2 : Conditions générales de transmission et d'échange d'informations.

**Art. R6113-27**

Les ministres chargés de la santé et de la sécurité sociale définissent par arrêté la nature, le degré de précision, la périodicité et les modalités de recueil et de transmission des informations, mentionnées au premier alinéa de l'article L. 6113-8, que les établissements de santé publics et privés sont tenus de transmettre aux agences régionales de l'hospitalisation, aux services des ministres susmentionnés et aux organismes d'assurance maladie.

**Art. R6113-28**

Pour l'élaboration du système commun d'information prévu au deuxième alinéa de l'article L. 6113-8 et pour la mise en oeuvre des échanges d'informations mentionnés à l'article L. 115-4 du code de la sécurité sociale, les ministres chargés de la santé et de la sécurité sociale déterminent par arrêté :

1° Les définitions et nomenclatures communes de données utilisées par les systèmes d'information des ministres chargés de la santé et de la sécurité sociale, des agences régionales de santé et de l'assurance maladie ;

2° Les caractéristiques de modules d'information correspondant aux besoins communs des ministres chargés de la santé et de la sécurité sociale, des agences régionales de santé et des organismes d'assurance maladie ;

3° La nature des informations que se transmettent systématiquement, compte tenu de leur utilité pour l'un ou pour l'autre, les ministres chargés de la santé et de la sécurité sociale et les organismes d'assurance maladie en application de l'article L. 115-4 du code de la sécurité sociale.

Lorsque les données relevant du système commun d'information ou des échanges d'informations mentionnés ci-dessus sont des données nominatives, issues notamment des systèmes d'information mentionnés à l'article L. 6113-7, ou recueillies en application des articles L. 162-29 et L. 162-29-1 du code de la sécurité sociale, elles sont rendues anonymes avant tout échange ou partage.

**Art. R6113-29**

Lorsque l'établissement ne transmet pas les informations mentionnées à l'article L. 6113-8 dans les conditions définies en application des dispositions de l'article R. 6113-27, le directeur général de l'agence régionale de santé lui adresse, par tout moyen permettant de déterminer la date de réception, une mise en demeure de s'exécuter dans le délai de quinze jours. Si, à l'issue de ce délai, l'établissement n'a pas déféré à la mise en demeure, le directeur de l'agence régionale peut lui infliger la sanction prévue à l'article L. 6113-8. La sanction envisagée et les motifs qui la justifient sont notifiés à l'établissement par tout moyen permettant de déterminer la date de réception. L'établissement dispose d'un délai d'un mois pour présenter ses observations. Au terme de ce délai, le directeur de l'agence régionale arrête la sanction, la notifie à l'établissement par tout moyen permettant de déterminer la date de réception et lui indique le délai et les modalités de paiement des sommes en cause. La sanction est comptabilisée et recouvrée dans les conditions prévues à l'article R. 162-35-5 du code de la sécurité sociale.

######## Sous-section 3 : Accès des tiers au système commun d'information de l'Etat, des agences régionales de l'hospitalisation et des organismes d'assurance maladie.

**Art. R6113-30**

Les informations contenues dans les modules mentionnés au 2° de l'article R. 6113-28 ou échangées en vertu du 3° du même article sont communicables à toute personne physique ou morale dans les conditions définies par le livre III du code des relations entre le public et l'administration.

**Art. R6113-31**

Les données concernant les personnes physiques ne peuvent être communiquées que sous forme de statistiques agrégées et d'informations constituées de telle sorte que ces personnes ne puissent être identifiées.

Des arrêtés des ministres chargés de la santé et de la sécurité sociale, pris après avis de la Commission nationale de l'informatique et des libertés, fixent les modalités de communication des données sous forme agrégée mentionnée au premier alinéa.

**Art. R6113-32**

Les services et organismes chargés de la communication des informations ne sont pas tenus de satisfaire les demandes de communication manifestement abusives par leur nombre ou leur caractère systématique.

####### Section 5 : Agence technique de l'information sur l'hospitalisation

######## Sous-section 1 : Dispositions générales.

**Art. R6113-33**

L'Agence technique de l'information sur l'hospitalisation est chargée :

1° Du pilotage, de la mise en œuvre et de l'accessibilité aux tiers du dispositif de recueil de l'activité médico-économique et des données des établissements de santé mentionné à l'article L. 6113-8 ainsi que du traitement des informations mentionnées au même article ;

1° bis De l'élaboration, du recueil, du traitement et de la mise à disposition aux tiers des données relatives au tableau de bord de la performance des établissements et services sociaux ou médico-sociaux prévus par l'article R. 314-29 du code de l'action sociale et des familles ;

2° De la gestion technique du dispositif de financement des établissements de santé ;

3° D'analyses, études et travaux de recherches sur les données des établissements de santé ;

4° D'apporter son concours aux travaux relatifs aux nomenclatures de santé, menés pour la mise en œuvre de l'article L. 161-29 du code de la sécurité sociale ;

5° De la conception et de la réalisation d'études sur les coûts des établissements et services mentionnés à l'article L. 314-3-1 du code de l'action sociale et des familles ;

6° De la conception et de la réalisation des études nationales de coûts mentionnées à l'article L. 6113-11 ;

7° Du recueil et de l'analyse de données dans le cadre de dispositifs d'évaluation de la qualité, de la conformité et de la coordination des prises en charge sanitaires et médico-sociales par les professionnels et l'ensemble des acteurs, ainsi que de la satisfaction des personnes concernées. Un arrêté des ministres chargés de la santé et de la sécurité sociale définit la liste et le contenu de ces dispositifs ainsi que les destinataires des résultats, le cas échéant en précisant la nature des résultats communiqués à chacun ;

8° Sur demande du ministre chargé de la santé, d'apporter son concours pour répondre à une alerte sanitaire ou en gérer les suites ;

9° D'apporter son concours à la gestion technique du dispositif de financement des établissements et services médico-sociaux.

**Art. R6113-34**

L'agence, établissement public de l'Etat à caractère administratif, est placée sous la tutelle des ministres chargés de la santé, des affaires sociales et de la sécurité sociale.

**Art. R6113-35**

Pour l'exercice de ses missions, l'agence peut notamment :

1° Acquérir les biens meubles ou immeubles nécessaires ;

2° Attribuer, sur son budget propre et dans le cadre de conventions approuvées par son conseil d'administration, des subventions, prêts ou avances aux personnes publiques ou privées qui réalisent des études, recherches, travaux ou ouvrages concourant à l'accomplissement de ses missions ;

3° Coopérer, en particulier par la voie de conventions ou de participations, à des groupements d'intérêt public, avec toute personne publique ou privée, française ou étrangère, et notamment avec les établissements d'enseignement, de recherche et de santé qui ont des missions complémentaires des siennes ou lui apportent leur concours.

######## Sous-section 2 : Organisation et fonctionnement.

**Art. R6113-36**

L'agence est administrée par un conseil d'administration et dirigée par un directeur général.

**Art. R6113-37**

Le président du conseil d'administration de l'agence est nommé par arrêté conjoint des ministres chargés de la santé, des affaires sociales et de la sécurité sociale. Le conseil d'administration comprend en outre :

1° Neuf représentants de l'Etat :

a) Le secrétaire général des ministères chargés des affaires sociales ou son représentant ;

b) Le directeur général de l'offre de soins ou son représentant ;

c) Le directeur de la recherche, des études, de l'évaluation et des statistiques ou son représentant ;

d) Le directeur de la sécurité sociale ou son représentant ;

e) Le directeur général de la cohésion sociale ou son représentant ;

f) Le directeur du budget ou son représentant ;

g) Un sous-directeur de la direction générale de l'offre de soins, désigné par le directeur général de l'offre de soins, ou son représentant ;

h) Le directeur général d'une agence régionale de santé ou son représentant désigné par le secrétaire général des ministères chargés des affaires sociales ;

i) Le délégué ministériel au numérique en santé ou son représentant ;

2° Trois personnalités qualifiées dans les domaines de compétence de l'agence, désignées par arrêté conjoint des ministres chargés de la santé, des affaires sociales et de la sécurité sociale ;

3° Un représentant des organismes d'assurance maladie désigné par le directeur général de l'Union nationale des caisses d'assurance maladie ;

3° bis Le directeur de la Caisse nationale de solidarité pour l'autonomie, mentionnée à l'article L. 14-10-1 du code de l'action sociale et des familles, ou son représentant ;

4° Un représentant du personnel de l'agence, élu selon les modalités fixées par son règlement intérieur.

Le président et les membres mentionnés aux 2°, 3° et 4° sont désignés pour une durée de trois ans renouvelable.

**Art. R6113-38**

Toute vacance ou perte de la qualité au titre de laquelle les membres du conseil d'administration ont été désignés donne lieu à remplacement pour la durée du mandat restant à courir.

**Art. R6113-39**

Les fonctions de membre du conseil d'administration sont exercées à titre gracieux. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues à l'article R. 1413-7.

**Art. R6113-40**

Le conseil d'administration se réunit au moins deux fois par an sur convocation de son président ou, en cas d'empêchement du président, du directeur général si l'urgence le justifie. En outre, la convocation est de droit dans les trente jours à compter de la demande qui en est faite par le ministre chargé de la santé ou celui chargé de la sécurité sociale, par le directeur général ou par le tiers au moins des membres du conseil d'administration.

L'ordre du jour est fixé par le président ou, en cas d'empêchement de celui-ci, par le directeur général si l'urgence le justifie. Les questions dont le ministre chargé de la santé ou celui chargé de la sécurité sociale, le directeur général de l'agence ou le tiers au moins des membres du conseil d'administration demandent l'inscription à l'ordre du jour sont inscrites de droit.

**Art. R6113-41**

Le directeur général de l'agence, le président du comité d'orientation, le président du conseil scientifique, l'autorité chargée du contrôle financier et l'agent comptable participent aux réunions du conseil d'administration avec voix consultative. Le directeur général de l'agence, le président du comité d'orientation, le président du conseil scientifique, peut se faire assister de toute personne de son choix.

Le conseil peut entendre toute personne dont il estime l'audition utile à son information.

**Art. R6113-42**

Le conseil ne peut délibérer valablement que si la moitié au moins des membres en exercice sont présents. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué sur tout ou partie des questions inscrites au précédent ordre du jour dans un délai de quinze jours. Il délibère alors valablement, quel que soit le nombre d'administrateurs présents.

En cas d'empêchement du président, le conseil d'administration désigne un président de séance.

Les délibérations du conseil sont adoptées à la majorité des membres présents. La voix du président est prépondérante en cas de partage égal des voix.

**Art. R6113-43**

Le conseil délibère sur le programme de travail de l'agence ainsi que sur les moyens à mettre en œuvre pour en assurer la réalisation. Il délibère en outre sur les matières suivantes :

1° L'organisation générale de l'agence et son règlement intérieur ;

2° Le budget de l'agence et ses modifications, le compte financier et l'affectation des résultats ainsi que le tableau des emplois ;

3° Les dons et les legs ;

4° Les acquisitions, aliénations, échanges d'immeubles, les baux et locations les concernant et comportant des engagements d'une durée supérieure à celle qu'il fixe ;

5° Les contrats, marchés ou conventions d'un montant supérieur à un seuil qu'il détermine, ainsi que toutes les conventions mentionnées au 2° de l'article R. 6113-35 ;

6° Les actions en justice et les transactions ;

7° Les décisions relatives à la mise en œuvre des traitements automatisés d'informations nominatives mentionnées au II de l'article 27 de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés ;

8° Les participations de l'agence à des groupements d'intérêt public ;

9° Le rapport annuel sur l'activité de l'agence présenté par le directeur général ;

10° Les informations ou catégories d'informations dont il souhaite soumettre la réutilisation au paiement d'une redevance, en vue de leur inscription sur la liste prévue à l'article R. 324-6-1 du code des relations entre le public et l'administration ;

11° Les redevances pour services rendus ;

12° Les conditions de la gestion administrative et financière des personnels contractuels.

Le conseil d'administration peut déléguer au directeur général les décisions mentionnées aux 4° et 6° du présent article.

Il est informé chaque année de l'ensemble des contrats, marchés ou conventions conclus pendant l'année précédente.

**Art. R6113-44**

Sous réserve des dispositions prévues aux deuxième et troisième alinéas ci-dessous, les délibérations du conseil sont exécutoires quinze jours après leur transmission aux ministres chargés de la santé, des affaires sociales et de la sécurité sociale, à moins que l'un d'eux n'y fasse opposition dans ce délai. En cas d'urgence, les ministres chargés de la santé, des affaires sociales et de la sécurité sociale peuvent autoriser l'exécution immédiate.

Les délibérations portant sur les matières énoncées au 4° de l'article R. 6113-43 ne sont exécutoires qu'après approbation expresse par les ministres chargés du budget, de la santé et de la sécurité sociale.

Les délibérations portant sur les matières énoncées au 2° de l'article R. 6113-43 sont transmises aux ministres chargés du budget, de la santé, des affaires sociales et de la sécurité sociale. Elles sont exécutoires dans les conditions prévues aux articles 176 et 213 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6113-45**

Le directeur général de l'agence est nommé pour une durée de trois ans renouvelable par arrêté des ministres chargés de la santé et de la sécurité sociale.

Il assure la direction de l'établissement. Il accomplit tous les actes qui ne sont pas réservés au conseil d'administration en vertu des dispositions de l'article R. 6113-43. Il prépare les délibérations du conseil d'administration et en assure l'exécution. Il prépare et exécute le budget de l'agence et il prépare le rapport annuel d'activité

Il recrute, nomme et gère les agents contractuels. Il a autorité sur l'ensemble des personnels de l'établissement.

Il représente l'agence en justice et dans tous les actes de la vie civile. Il passe au nom de l'agence les contrats, conventions et marchés ainsi que les actes d'acquisition, de vente et de transaction, sous réserve des attributions conférées au conseil d'administration par les 4° et 5° de l'article R. 6113-43.

Il est ordonnateur des recettes et des dépenses du budget de l'agence. Il peut désigner des ordonnateurs secondaires.

Il peut déléguer sa signature à ceux de ses collaborateurs qui exercent une fonction de direction au sein de l'agence.

**Art. R6113-46**

I. — A la demande du président du conseil d'administration ou du directeur général, ou de sa propre initiative, un comité d'orientation émet des avis sur le programme de travail de l'agence et sur ses travaux, ainsi que toute observation ou recommandation relative aux systèmes d'information entrant dans son champ de compétence.

A la demande du président du conseil d'administration ou du directeur général, il peut réaliser toute étude et analyse dans les domaines relevant du champ de compétence de l'agence.

II. — Le comité d'orientation, outre son président nommé par arrêté conjoint des ministres chargés de la santé, des affaires sociales et de la sécurité sociale, comprend :

1° Huit représentants des fédérations représentatives des établissements de santé et médico-sociaux désignés sur proposition de ces dernières :

a) Deux représentants de la Fédération hospitalière de France ;

b) Un représentant de la Fédération de l'hospitalisation privée ;

c) Un représentant de la Fédération des établissements hospitaliers et d'aide à la personne ;

d) Un représentant de la Fédération nationale des établissements d'hospitalisation à domicile ;

e) Un représentant de la Fédération nationale des centres de lutte contre le cancer ;

f) Un représentant de l'Union nationale interfédérale des œuvres et organismes privés sanitaires et sociaux ;

g) Un représentant du Syndicat national des établissements et résidences privées pour personnes âgées ;

2° Deux représentants des agences régionales de santé nommés par le secrétaire général des ministères chargés des affaires sociales ;

3° Deux représentants de la Haute Autorité de santé nommés par son directeur ;

4° Un représentant de l'Agence nationale d'appui à la performance des établissements de santé et médico-sociaux nommé par son directeur.

Le directeur général ou son représentant assiste aux séances du comité d'orientation. Il peut s'adjoindre le concours de tout collaborateur de son choix.

Le comité d'orientation se réunit au moins une fois par an, sur convocation de son président ou à l'initiative d'au moins un tiers de ses membres, du président du conseil d'administration ou du directeur général.

III. — Un membre du comité d'orientation ne peut prendre part aux travaux relatifs à une question à laquelle il serait personnellement intéressé.

Les fonctions de membre du comité d'orientation sont exercées à titre gracieux. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues à l'article R. 1413-7.

IV. — L'agence met à disposition du comité d'orientation les moyens requis pour la réalisation de ses travaux.

**Art. R6113-46-1**

I. — Un conseil scientifique garantit la qualité scientifique et méthodologique des travaux de l'agence. A ce titre, il émet un avis sur la politique d'assurance qualité de l'agence. Il peut réaliser à la demande du président du conseil d'administration, du directeur général ou de sa propre initiative toute étude ou recherche relevant du champ de compétence de l'agence.

Le conseil scientifique est chargé de la veille méthodologique. Il peut adresser au conseil d'administration toute observation ou recommandation en relation avec les questions méthodologiques relatives au travail de l'agence et notamment à l'impact sur l'offre de soins.

II. — Le conseil scientifique comprend :

1° Trois personnalités qualifiées désignées par le ministre chargé de la santé, dont une sur proposition du Directeur de la recherche, des études, de l'évaluation et des statistiques ;

2° Une personnalité qualifiée désignée par le ministre chargé de la sécurité sociale ;

3° Une personnalité qualifiée désignée par le ministre chargé de l'action sociale ;

4° Une personnalité qualifiée désignée par le président de la Haute Autorité de santé ;

5° Un représentant de l'Institut national de la santé et de la recherche médicale nommé par son président-directeur général ;

6° Un représentant du Centre national de la recherche scientifique nommé par son président.

Les personnalités qualifiées mentionnées aux 1° à 4° sont désignées pour une durée de trois ans renouvelable. Elles sont choisies en raison de leur compétence dans le domaine de l'information médicale, de l'épidémiologie et de l'économie de la santé.

Le conseil scientifique élit son président parmi ses membres. Le directeur général de l'agence ou son représentant assiste aux séances du conseil. Il peut s'y adjoindre le concours de tout collaborateur de son choix.

Le conseil scientifique se réunit au moins une fois par an, sur convocation de son président ou à l'initiative d'au moins un tiers de ses membres, du président du conseil d'administration ou du directeur général.

III. — Un membre du conseil scientifique ne peut prendre part aux travaux relatifs à une question à laquelle il serait personnellement intéressé.

Les fonctions de membre du conseil scientifique sont exercées à titre gracieux. Elles ouvrent droit aux indemnités pour frais de déplacement et de séjour dans les conditions prévues à l'article R. 1413-7.

IV. — L'agence met à disposition du conseil scientifique les moyens requis pour la réalisation de ses travaux.

######## Sous-section 3 : Dispositions financières et comptables.

**Art. R6113-47**

I. — La dotation globale prévue à l'article 4 de la loi n° 2002-73 du 17 janvier 2002 de modernisation sociale est fixée par arrêté du ministre chargé de la santé, au vu de la délibération par laquelle le conseil d'administration de l'Agence technique de l'information sur l'hospitalisation adopte le budget de l'exercice considéré. Elle est révisée selon les mêmes modalités.

II. — Les ressources de l'agence comprennent également :

1° La contribution de la Caisse nationale de solidarité pour l'autonomie prévue au II de l'article L. 14-10-5 du code de l'action sociale et des familles ;

2° Le financement du fonds pour la modernisation des établissements de santé publics et privés prévu par le III ter de l'article 40 de la loi n° 2000-1257 du 23 décembre 2000 de financement de la sécurité sociale pour 2001.

**Art. R6113-48**

L'agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R6113-50**

Des agents comptables secondaires peuvent être désignés par le directeur général de l'agence après avis de l'agent comptable et avec l'agrément du ministre chargé du budget.

**Art. R6113-51**

Des régies de recettes et d'avances peuvent être instituées dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

######## Sous-section 4 : Dispositions relatives au personnel.

**Art. R6113-52**

L'agence emploie des agents régis par les titres II, III ou IV du statut général des fonctionnaires et des personnels mentionnés aux 1° et 2° de l'article L. 6152-1 en position d'activité, de détachement ou de mise à disposition.

Elle peut également employer des agents contractuels de droit public, qui sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents non titulaires de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et aux dispositions du décret n° 2003-224 du 7 mars 2003 fixant les règles applicables aux personnels contractuels de droit public recrutés par certains établissements publics intervenant dans le domaine de la santé publique ou de la sécurité sanitaire.

Par dérogation aux dispositions du décret du 7 mars 2003 précité, pour les spécialités ou qualifications déterminées par délibération du conseil d'administration, les personnes mentionnées au d de l'article 11 de ce même décret qui ne peuvent faire l'objet d'un détachement à l'agence peuvent bénéficier d'un complément de rémunération dans les conditions fixées par délibération du conseil d'administration et dans la limite de la rémunération des praticiens hospitaliers fixée en application de l'article R. 6152-23 du présent code.

####### Section 6 : Etudes nationales de coûts

######## Sous-section 1 : Champs d'activité concernés par les études nationales de coûts

**Art. R6113-53**

Les études nationales de coûts mentionnées à l'article L. 6113-11 peuvent porter sur les champs d'activité suivants :

1° Les activités mentionnées au 1° de l'article R. 162-33 du code de la sécurité sociale ;

2° Les activités mentionnées au 2° de cet article ;

3° Les activités mentionnées au 1° de l'article R. 162-22 du même code ;

4° Les activités mentionnées à l'article R. 162-34 du même code.

######## Sous-section 2 : Modalités de sélection des établissements de santé

**Art. R6113-54**

L'Agence technique de l'information sur l'hospitalisation publie, pour chaque champ d'activité sur lequel sera réalisée une étude, un appel à candidatures au plus tard le 30 juin de l'année précédant celle au cours de laquelle les données d'étude sont recueillies.

L'appel à candidatures est rendu public sur le site internet de l'agence. Les éléments mentionnés à l'article R. 6113-55 y restent publics jusqu'à la date à laquelle la liste mentionnée à l'article R. 6113-58 est arrêtée.

**Art. R6113-55**

L'appel à candidatures comprend au minimum les éléments suivants :

1° Les objectifs de l'étude ;

2° Les obligations des établissements de santé retenus à l'issue de la procédure de sélection, quant au recueil des données d'étude et à leur validation ;

3° La documentation technique liée à la mise en œuvre de l'étude, ainsi que la charte fixant les exigences en matière de qualité des données transmises ;

4° Les modalités de compensation financière pour les établissements de santé retenus ;

5° Le questionnaire permettant de s'assurer de leur capacité à fournir les données médicales et comptables nécessaires à la réalisation de l'étude ;

6° La date de clôture de l'appel.

**Art. R6113-56**

L'Agence technique de l'information sur l'hospitalisation examine chaque candidature sur la base du questionnaire mentionné au 5° de l'article R. 6113-55.

Elle notifie sa décision à chaque établissement de santé candidat par tout moyen permettant de conférer une date certaine.

Les établissements ainsi retenus figurent sur la liste arrêtée dans les conditions définies à l'article R. 6113-58.

**Art. R6113-57**

I. — A l'issue de la procédure d'appel à candidatures, l'Agence technique de l'information sur l'hospitalisation procède à l'analyse de l'échantillon des établissements retenus en application de l'article R. 6113-56, afin d'en vérifier le caractère représentatif au regard, notamment :

1° De la répartition des établissements de santé par catégorie d'établissements au sens de l'article L. 162-22-6 du code de la sécurité sociale et des articles L. 6141-2, L. 6111-3-1 et R. 6141-16 du présent code ;

2° De la répartition des établissements de santé en fonction de leur taille et de leur activité, caractérisée, d'une part, par volume et, d'autre part, par spécialisation au sens des classifications mentionnées au 1° des articles L. 162-22-1 et L. 162-22-6 du code de la sécurité sociale.

II. — Si, à l'issue de l'analyse mentionnée au I, l'échantillon des établissements retenus s'avère insuffisamment représentatif pour garantir la fiabilité de l'étude nationale des coûts, l'agence désigne un ou plusieurs établissements de santé supplémentaires dont les caractéristiques permettent d'améliorer cette fiabilité, au regard des critères mentionnés au I.

Cette désignation est notifiée à chaque établissement par tout moyen permettant de conférer une date certaine.

L'établissement désigné dispose d'un délai d'un mois à compter de la date à laquelle la décision de l'agence lui est notifiée pour retourner à celle-ci le questionnaire mentionné au 5° de l'article R. 6113-55, dûment renseigné.

La décision de l'agence confirmant la sélection de l'établissement supplémentaire est soumise aux dispositions de l'article R. 6113-56.

III. — En l'absence de transmission du questionnaire mentionné au troisième alinéa du II dûment renseigné dans le délai fixé au même alinéa, l'Agence technique de l'information sur l'hospitalisation adresse à l'établissement, par tout moyen permettant de conférer une date certaine, une mise en demeure mentionnant la pénalité qu'il encourt et l'informant qu'il dispose d'un délai de quinze jours à compter de sa réception pour transmettre le questionnaire dûment renseigné ou, s'il le refuse, pour présenter ses observations écrites.

A l'issue de ce délai, l'Agence technique de l'information sur l'hospitalisation saisit le directeur général de l'agence régionale de santé en vue de la mise en œuvre de la pénalité prévue au dernier alinéa de l'article L. 6113-12. Le directeur général de l'agence régionale de santé peut enjoindre à l'établissement de verser, à la caisse mentionnée aux articles L. 174-2 et L. 174-18 du code de la sécurité sociale, une pénalité dont le montant ne peut excéder celui fixé au dernier alinéa de l'article L. 6113-12.

L'établissement dispose d'un délai d'un mois à compter de la notification de la décision mentionnée à l'alinéa précédent pour s'acquitter de la somme.

**Art. R6113-58**

La liste des établissements de santé admis à participer aux études nationales de coûts dans les conditions prévues aux articles R. 6113-56 et R. 6113-57 est fixée chaque année, après avis des organisations nationales les plus représentatives des établissements de santé, par arrêté des ministres chargés de la santé et de la sécurité sociale. La liste est publiée au plus tard le 30 novembre de l'année précédant celle au cours de laquelle les données d'étude sont recueillies.

**Art. R6113-59**

I. — L'Agence technique de l'information sur l'hospitalisation soumet à chaque établissement figurant sur la liste arrêtée en application de l'article R. 6113-58 une proposition de convention contenant les engagements réciproques des deux parties, par tout moyen permettant de conférer une date certaine.

II. — Cette proposition de convention comprend au moins les éléments suivants :

1° La nature des informations devant être transmises par l'établissement à compter du 1er janvier de l'année d'étude ;

2° Le calendrier de transmission et de validation de ces données ;

3° Les autres obligations des parties, notamment celles concernant le respect de la confidentialité des données ;

4° Les modalités de détermination de la contrepartie financière ;

5° Les conditions et les modalités selon lesquelles la contrepartie financière devra être restituée par l'établissement en cas de non-respect de ses engagements contractuels.

III. — Si l'établissement n'a pas conclu de convention dans un délai de deux mois à compter de la date de réception de la proposition, l'Agence technique de l'information sur l'hospitalisation adresse à l'établissement, par tout moyen permettant de conférer une date certaine, une mise en demeure mentionnant la pénalité qu'il encourt et l'informant qu'il dispose d'un délai de quinze jours à compter de sa réception pour conclure la convention ou, s'il le refuse, pour présenter ses observations écrites.

A l'issue de ce délai, l'Agence technique de l'information sur l'hospitalisation saisit le directeur général de l'agence régionale de santé en vue de la mise en œuvre de la pénalité prévue au dernier alinéa de l'article L. 6113-12. Le directeur général de l'agence régionale de santé peut enjoindre à l'établissement de verser, à la caisse mentionnée aux articles L. 174-2 et L. 174-18 du code de la sécurité sociale, une pénalité dont le montant ne peut excéder celui fixé au deuxième alinéa de l'article L. 6113-13.

L'établissement dispose d'un délai d'un mois à compter de la notification de la décision mentionnée à l'alinéa précédent pour s'acquitter de la somme.

###### Chapitre IV : Contrats pluriannuels d'objectifs et de moyens conclus avec les établissements de santé, les autres titulaires d'autorisation et certains services de santé

####### Section 1 : Contrats conclus avec les établissements de santé et les autres titulaires de l'autorisation prévue à l'article L. 6122-1

######## Sous-section 1 : Objet et modalités de conclusion du contrat

**Art. D6114-1**

Le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-1 porte sur l'ensemble de l'activité de l'établissement de santé ou du titulaire de l'autorisation délivrée par l'agence régionale de santé en application de l'article L. 6122-1, à l'exception de celle prévue à l'article L. 6322-1.

Il est conclu pour une durée maximale de cinq ans.

Lorsque l'établissement de santé est un centre hospitalier universitaire, le contrat fait référence aux stipulations issues du contrat quadriennal passé avec l'université mentionné à l'article L. 711-1 du code de l'éducation.

Figure en annexe au contrat, pour information, la liste des accords et des autres contrats en cours de validité signés par le titulaire avec l'agence régionale de santé ainsi que les accords financiers signés avec d'autres organismes que l'agence régionale de santé.

**Art. D6114-2**

Lorsque l'établissement de santé gère un centre de santé, le contrat comporte les stipulations applicables au centre de santé, dans le respect du projet médical de ce dernier.

**Art. D6114-3**

Le contrat fixe, pour l'établissement de santé ou le titulaire de l'autorisation :

1° Ses orientations stratégiques, l'évolution de ses activités et, le cas échéant, les restructurations afférentes compte tenu des objectifs du projet régional de santé ainsi que ceux inscrits dans le cadre du plan pluriannuel régional de gestion du risque et d'efficience du système de soins. Il tient compte également des priorités nationales de santé publique ;

2° (Abrogé)

3° Les conditions d'accueil et de prise en charge des patients ainsi que les conditions de garantie de la continuité des soins ;

4° Le cas échéant, sa participation aux réseaux de prise en charge des urgences mentionnés à l'article R. 6123-26 ;

5° L'organisation lui permettant de prendre en charge les patients qui lui sont adressés par les structures de médecine d'urgence lorsqu'il est titulaire d'une autorisation de soins de médecine ou de chirurgie ;

6° Les actions de coopération dans lesquelles il s'engage et les modalités d'exécution de celles qui constituent une condition substantielle de l'autorisation de l'activité de soins ou d'équipement matériel lourd prévue à l'article L. 6122-1 ;

7° Les conditions de prise en charge des patients nécessitant des soins palliatifs ;

8° (Abrogé)

9° Le cas échéant, les modalités de mise en œuvre des missions d'enseignement et de recherche compte tenu des objectifs du contrat quadriennal mentionné à l'article L. 711-1 du code de l'éducation ;

10° Les objectifs assortis des indicateurs de suivi prévus à l'article R. 6144-2-2 du code de santé publique visant à améliorer la qualité et la sécurité des soins ;

11° Les objectifs assortis d'indicateurs de suivi et d'évaluation visant à l'amélioration de la maîtrise médicalisée des dépenses et des pratiques professionnelles. Il peut prévoir des actions d'accompagnement visant à améliorer la performance de sa gestion ainsi que des mesures d'intéressement aux résultats constatés ;

12° Les conditions d'exécution et les modalités d'évaluation des activités financées au titre des missions d'intérêt général et d'aide à la contractualisation prévues à l'article L. 162-22-13 du code de la sécurité sociale, assurées par l'établissement de santé ou le titulaire d'autorisation prévu à l'article L. 6122-1 ;

13° Les engagements du titulaire en termes de développement des systèmes d'information, de transmission des données informatisées et, le cas échéant, des activités de télémédecine ;

14° Le cas échéant, les modalités de mise en œuvre, de suivi et d'évaluation des missions mentionnées aux articles L. 6111-1-2 et L. 6111-1-3.

**Art. D6114-5**

Le contrat identifie les unités de soins intensifs, les unités de surveillance continue mentionnées à l'article R. 6123-38 et les unités de surveillance continue pédiatriques mentionnées à l'article R. 6123-38-7 dont dispose l'établissement.

Il identifie les structures appliquant les traitements médicamenteux systémiques du cancer dans les conditions prévues à l'article R. 6123-90-1.

Il identifie également les prises en charge qui font l'objet de cahiers des charges nationaux et pour lesquelles des financements spécifiques sont prévus.

**Art. D6114-6**

Le contrat fixe, selon les modalités prévues aux articles D. 6121-7 à D. 6121-10, les objectifs quantitatifs relatifs aux activités de soins et aux équipements matériels lourds autorisés, définis aux articles R. 6122-25 et R. 6122-26.

Le contrat peut également, en cohérence avec les orientations stratégiques de l'établissement, fixer :

1° Des objectifs ciblés sur les segments d'activité ou spécialités médicales faisant l'objet d'un suivi particulier ;

2° Des objectifs ciblés sur le développement de certains modes de prise en charge, notamment ceux mentionnés aux articles R. 6121-4, R. 6121-4-1 et aux 2° à 4° de l'article R. 6123-54 ;

3° Un échéancier de réalisation des objectifs ;

4° Les coopérations éventuellement nécessaires ou les opérations prévues dans le schéma régional et interrégional de santé.

Il peut enfin mentionner des indicateurs de pilotage relatifs aux activités de soins réalisées par l'établissement, définies à l'article R. 6122-25, et préciser la part de ces indicateurs pour certaines formes de prise en charge ou certaines spécialités médicales.

**Art. D6114-7**

Le contrat signé entre le directeur général de l'agence régionale de santé et le directeur de l'établissement de santé ou le titulaire de l'autorisation est porté à la connaissance de la caisse mentionnée aux articles L. 174-2, L. 174-2-1, L. 174-18 ou L. 752-1 du code de la sécurité sociale ainsi que de la caisse mentionnée à l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales et à l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique à Mayotte. La caisse est également informée de toute modification ou résiliation affectant ce contrat.

######## Sous-section 2 : Evaluation

**Art. D6114-8**

La réalisation des objectifs et des engagements est évaluée en utilisant les indicateurs de suivi et de résultat prévus au contrat parmi les indicateurs fixés au plan national et les indicateurs mentionnés à l'article R. 6122-24. Pour les centres hospitaliers universitaires, cette procédure tient compte de l'évaluation des engagements inscrits dans le contrat quadriennal passé avec l'université mentionné à l'article L. 711-1 du code de l'éducation.

L'évaluation de la réalisation des objectifs quantitatifs prévus dans le contrat est conduite par le directeur général de l'agence régionale de santé conformément au calendrier prévu et au moins une fois par an.

Les résultats de cette évaluation sont présentés dans un rapport annuel d'étape. Ce rapport annuel fait l'objet d'une réunion d'échanges entre l'agence régionale de santé et l'établissement de santé ou le titulaire d'autorisation, afin de mettre en place soit les actions correctrices nécessaires, soit les projets d'amélioration. Lorsque le contrat comprend des engagements pris au titre de l'article L. 6147-10, le rapport est communiqué au ministre de la défense.

Les résultats de ces évaluations annuelles sont inclus dans le rapport final joint à la demande de renouvellement du contrat qui est adressée à l'agence régionale de santé.

######## Sous-section 3 : Sanctions

**Art. R6114-9**

Lorsqu'il est constaté un manquement grave du titulaire du contrat à ses obligations contractuelles, le directeur général de l'agence régionale de santé lui adresse une mise en demeure motivée de prendre les mesures correctrices nécessaires dans un délai d'un mois. Le titulaire du contrat peut présenter des observations écrites ou orales dans ce délai.

Compte tenu des éléments de réponse donnés par le titulaire, ce délai peut être renouvelé une fois pour la même durée. Si au terme du dernier délai, le titulaire n'a pas fourni de nouveaux éléments ou procédé à des actions correctrices mettant fin au manquement constaté, le directeur général de l'agence régionale de santé peut, dans le respect, le cas échéant, des dispositions de l'article L. 1435-3-1, résilier le contrat.

**Art. R6114-10**

En cas d'inexécution partielle ou totale des engagements, et notamment des objectifs quantitatifs, le directeur général de l'agence régionale de santé adresse au titulaire du contrat une mise en demeure motivée de présenter, dans un délai d'un mois, les justifications de l'inexécution et les mesures nécessaires au respect de ses engagements. Le titulaire du contrat peut présenter des observations écrites ou orales dans ce délai.

Compte tenu des éléments de réponse donnés par le titulaire du contrat, le délai d'un mois prévu au premier alinéa peut être renouvelé une fois pour la même durée. Si au terme de ce dernier délai, l'inexécution partielle ou totale des engagements n'a pas été valablement justifiée, le directeur général de l'agence régionale de santé fixe la pénalité en fonction de la gravité des manquements constatés dans la limite du plafond prévu au dernier alinéa de l'article L. 6114-1.

Cette pénalité est recouvrée et comptabilisée par la caisse mentionnée aux articles L. 174-2, L. 174-2-1 ou L. 174-18 ou L. 752-1 du code de la sécurité sociale ainsi que par les caisses mentionnées à l'article 3 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales et à l'article 22 de l'ordonnance n° 96-1122 du 20 décembre 1996 relative à l'amélioration de la santé publique à Mayotte.

Le directeur général de l'agence régionale de santé notifie la pénalité au titulaire du contrat par une décision motivée et par tout moyen permettant de rapporter la preuve de la date de réception. Cette notification mentionne l'existence d'un délai d'un mois, à compter de sa réception, imparti au débiteur pour s'acquitter des sommes réclamées.

A défaut de paiement dans ce délai, la mise en demeure prévue au septième alinéa du IV de l'article L. 162-1-14 du code de la sécurité sociale est adressée, par tout moyen permettant de déterminer la date de réception. Elle comporte les précisions relatives aux sommes réclamées mentionnées à l'alinéa précédent, les voies et délais de recours ainsi que l'existence d'un nouveau délai d'un mois, à partir de sa réception, imparti au débiteur pour s'acquitter des sommes réclamées. Elle indique, en outre, l'existence et le montant de la majoration de 10 % prévue au même septième alinéa, appliquée en l'absence de paiement dans ce délai.

L'envoi de la mise en demeure prévue à l'alinéa précédent doit intervenir dans un délai de deux ans à compter de la notification prévue au quatrième alinéa du présent article.

L'action se prescrit selon les modalités prévues aux articles 2224 et suivants du code civil.

Les dispositions du III et du IV de l'article R. 133-9-1 du code de la sécurité sociale et des articles R. 725-8 à R. 725-10 du code rural et de la pêche maritime sont applicables pour le recouvrement des pénalités non acquittées mentionnées à l'article L. 162-1-14.

####### Section 2 : Contrats conclus avec certains services de santé

######## Sous-section 1 : Objet et modalités de conclusion du contrat

**Art. D6114-11**

Le contrat détermine pour le centre de santé, la maison de santé, le pôle de santé, le dispositif d'appui à la coordination ou le dispositif spécifique régional signataire, en tenant compte de leur localisation dans le territoire de santé :

1° Les principales orientations de son projet de santé compte tenu des objectifs du projet régional de santé ainsi que ceux inscrits dans le cadre du plan pluriannuel régional de gestion du risque et d'efficience du système de soins ;

2° Les conditions d'organisation et de fonctionnement de la structure ainsi que ses engagements en termes de coordination avec les professionnels de santé et les structures sanitaires, sociales et médico-sociales sur le territoire de santé en vue d'améliorer le parcours de soins des patients ;

3° Ses engagements en termes d'accès aux soins, de continuité des soins et de service rendu au patient ;

4° Ses engagements en vue d'améliorer la qualité et la sécurité des soins ;

5° Ses engagements en vue de renforcer l'efficience de son organisation et de disposer d'outils de suivi et d'évaluation de la performance attendue ;

6° Ses engagements en termes de développement des systèmes d'information et de transmission des données informatisées et, le cas échéant, les activités de télémédecine qu'il développe.

**Art. D6114-12**

Le contrat fixe, le cas échéant, les contreparties financières associées aux engagements contractuels, notamment celles qui relèvent du fonds d'intervention régional prévu à l'article L. 1435-8 et qui ont fait l'objet d'une décision de financement.

**Art. D6114-13**

Le contrat est d'une durée maximale de cinq ans ; il peut faire l'objet d'une révision par avenant.

**Art. D6114-14**

Figurent en annexe au contrat le projet de santé, la liste des accords et des autres contrats en cours de validité signés par le titulaire avec l'agence régionale de santé ainsi que les accords financiers signés avec d'autres organismes que l'agence régionale de santé.

**Art. D6114-15**

L'agence régionale de santé consulte au moins une fois par an la fédération régionale des professionnels de santé libéraux sur les orientations et l'évaluation des contrats pluriannuels d'objectifs et de moyens proposés ou signés avec les centres de santé, maisons de santé, pôles, dispositifs d'appui à la coordination et dispositifs spécifiques régionaux.

######## Sous-section 2 : Evaluation

**Art. D6114-16**

Le contrat fixe les modalités d'évaluation de la mise en œuvre des objectifs et engagements et prévoit notamment les indicateurs nécessaires à cette évaluation.

Les résultats de cette évaluation sont inclus dans un rapport annuel d'étape ainsi que dans le rapport final joint à la demande de renouvellement du contrat qui est adressée à l'agence régionale de santé. Lorsque le contrat comprend des engagements pris au titre de l'article L. 6147-10, le rapport est communiqué au ministre de la défense.

######## Sous-section 3 : Inexécution des engagements prévus au contrat

**Art. R6114-17**

En cas d'inexécution partielle ou totale des engagements prévus au contrat, le directeur général de l'agence régionale de santé adresse au titulaire du contrat une mise en demeure motivée de prendre, dans un délai d'un mois, les mesures nécessaires au respect de ses engagements. Le titulaire du contrat peut présenter des observations écrites ou orales dans ce délai.

Compte tenu des éléments de réponse donnés par le titulaire du contrat, ce délai peut être renouvelé une fois pour la même durée. Si, au terme de ce dernier délai, l'inexécution des engagements n'a pas été valablement justifiée, le directeur général de l'agence régionale de santé peut résilier le contrat. Il peut récupérer tout ou partie des financements déjà versés au titre des engagements non mis en œuvre et annuler, le cas échéant, les financements prévus. Le contrat peut être modifié en conséquence.

##### Titre II : Equipement sanitaire

###### Chapitre Ier : Dispositions générales

####### Section 1 : Alternatives à l'hospitalisation complète

**Art. R6121-4**

Les alternatives à l'hospitalisation mentionnées à l'article L. 6121-2 ont pour objet d'éviter une hospitalisation à temps complet ou d'en diminuer la durée. Les prestations ainsi dispensées se distinguent de celles qui sont délivrées lors de consultations ou de visites à domicile.

Ces alternatives comprennent les activités de soins dispensées par :

1° Les structures d'hospitalisation à temps partiel de jour ou de nuit, y compris en psychiatrie ;

2° Les structures pratiquant l'anesthésie ou la chirurgie ambulatoires.

Dans les structures d'hospitalisation à temps partiel, de jour ou de nuit, sont mises en oeuvre des investigations à visée diagnostique, des actes thérapeutiques, des traitements médicaux séquentiels et des traitements de réadaptation fonctionnelle, ou une surveillance médicale.

Dans les structures pratiquant l'anesthésie ou la chirurgie ambulatoires sont mis en oeuvre, dans des conditions qui autorisent le patient à rejoindre sa résidence le jour même, des actes médicaux ou chirurgicaux nécessitant une anesthésie ou le recours à un secteur opératoire.

####### Section 2 : Objectifs quantitatifs de l'offre de soins

**Art. D6121-6**

Les objectifs quantitatifs de l'offre de soins qui sont précisés par le schéma régional ou interrégional de santé portent sur les activités de soins et les équipements matériels lourds définis respectivement à l'article R. 6122-25 et R. 6122-26.

**Art. D6121-7**

Les objectifs quantitatifs de l'offre de soins mentionnés à l'article D. 6121-6 sont exprimés pour les activités de soins :

1° Par zones définies au 2° du I de l'article L. 1434-3 :

— nombre d'implantations assurant une activité de soins déterminée, définie à l'article R. 6122-25 ;

— nombre d'implantations par mentions définies à l'article R. 6123-175 ;

2° Outre ces modalités, les objectifs peuvent également être exprimés, par zone, de la manière suivante :

— temps maximum d'accès, dans un territoire de santé, à un établissement exerçant l'une des activités de soins définies à l'article R. 6122-25.

**Art. D6121-9**

Les objectifs quantitatifs de l'offre de soins mentionnés à l'article D. 6121-6 sont exprimés, par zones définies au 2° du I de l'article L. 1434-3, pour les équipements matériels lourds :

— en nombre d'implantations disposant d'un équipement matériel lourd déterminé ;

— en nombre d'appareils par équipement matériel lourd pour les équipements visés au 4° et 5° de l'article R. 6122-26 du code de la santé publique.

Les objectifs peuvent en outre être exprimés de la manière suivante :

— temps maximum d'accès, dans une zone de santé, à un établissement disposant de l'un des équipements matériels lourds mentionnés à l'article R. 6122-26 ;

— temps maximum d'attente pour les rendez-vous d'examens programmés pour les équipements matériels lourds mentionnés au 2° de l'article R. 6122-26.

**Art. D6121-10**

Les objectifs sont quantifiés soit par un minimum et un maximum, soit par une progression ou une diminution au décours de la période d'exécution du schéma, éventuellement assorti d'échéances sur tout ou partie de cette période.

####### Section 3 : Activités relevant du schéma interrégional de santé

###### Chapitre II : Autorisations

####### Section 1 : Comité national de l'organisation sanitaire et sociale.

**Art. R6122-1**

Le Comité national de l'organisation sanitaire et sociale comporte une section sanitaire et une section sociale.

Il siège en formation plénière, à la demande des ministres chargés de l'action sociale, de la santé et de la sécurité sociale ou de l'un d'entre eux, lorsque la nature des questions inscrites à l'ordre du jour rend souhaitable leur examen par l'ensemble du comité national.

**Art. R6122-2**

La section sanitaire du comité est consultée par le ministre chargé de la santé sur :

1° Les projets de décrets relatifs aux conditions d'implantation des activités de soins et des équipements matériels lourds pris en vertu de l'article L. 6123-1 ;

2° Les projets de décrets relatifs aux conditions techniques de fonctionnement pris en vertu de l'article L. 6124-1 ;

3° (Abrogé)

4° Les recours hiérarchiques formés auprès du ministre en application de l'article L. 6122-10-1 ;

5° Les projets de décrets portant création d'établissements publics de santé nationaux.

La section sanitaire peut, en outre, être consultée par le ou les ministres chargés de l'action sociale, de la santé et de la sécurité sociale sur toute question concernant l'organisation des soins.

**Art. R6122-3**

Le comité est présidé soit par un conseiller d'Etat désigné par les ministres chargés de l'action sociale, de la santé et de la sécurité sociale sur proposition du vice-président du Conseil d'Etat, soit par un conseiller maître à la Cour des comptes désigné par les mêmes ministres sur proposition du premier président de la Cour des comptes.

Le président est suppléé par un conseiller d'Etat ou par un conseiller maître à la Cour des comptes, désigné dans les mêmes conditions.

Le mandat du président et de son suppléant est de cinq ans. Il est renouvelable.

**Art. R6122-4**

Outre le président ou son suppléant, la section sanitaire du comité comprend :

1° Le député désigné en application du premier alinéa de l'article L. 6121-8 ;

2° Le sénateur désigné en application du même alinéa ;

3° Un conseiller régional désigné par l'Association des régions de France ;

4° Un conseiller départemental désigné par l'Association des départements de France ;

5° Un conseiller municipal désigné par l'Association des maires de France ;

6° Quatre représentants de la Caisse nationale de l'assurance-maladie, dont le directeur et le médecin-conseil national ou leur représentant ;

7° Un représentant de la Caisse centrale de la mutualité sociale agricole ;

8° Quatre représentants des organisations d'hospitalisation publique les plus représentatives ;

9° Trois présidents de commission médicale d'établissement public de santé désignés par les conférences des présidents de commission médicale, respectivement des centres hospitaliers universitaires, des centres hospitaliers généraux et des centres hospitaliers spécialisés ;

10° Quatre représentants de l'hospitalisation privée désignés par les organisations les plus représentatives, dont un représentant au titre des établissements privés à but non lucratif et un praticien exerçant les fonctions de président de la conférence médicale d'établissement instituée dans les autres établissements de santé privés ;

11° Quatre représentants des syndicats médicaux les plus représentatifs, dont deux au titre des syndicats de médecins hospitaliers publics ;

12° Un médecin salarié exerçant dans un établissement de santé privé à but non lucratif, désigné par la conférence nationale des présidents de commission médicale d'établissement des établissements privés à but non lucratif ;

13° Deux représentants des organisations syndicales les plus représentatives des personnels hospitaliers non médicaux, dont un au titre des personnels hospitaliers publics ;

14° Un représentant des groupements d'usagers des institutions et établissements de santé ;

15° Trois personnalités qualifiées désignées par les ministres chargés de la santé et de la sécurité sociale, dont une sur proposition de la Fédération nationale de la mutualité française et un infirmier ou infirmière ;

16° Un représentant des établissements assurant une activité de soins à domicile, désigné par l'organisation la plus représentative dans cette activité.

**Art. R6122-5**

Le comité peut appeler à participer à ses travaux, à titre consultatif et temporaire, toute personne dont le concours apparaît souhaitable.

**Art. R6122-6**

Les compétences et la composition de la section sociale du comité sont fixées par les articles R. 312-177 et R. 312-178 du code de l'action sociale et des familles.

Sauf disposition contraire, les modalités de fonctionnement de la section sanitaire sont applicables à la section sociale.

**Art. R6122-7**

I. — La liste des organismes, institutions, groupements ou syndicats représentés dans chaque section du comité ainsi que le nombre de sièges dont ils disposent sont déterminés par arrêté des ministres chargés de l'action sociale, de la santé et de la sécurité sociale, pour une durée de cinq ans.

Le règlement intérieur du comité mentionné à l'article R. 6122-21 fixe les modalités suivant lesquelles les organismes, institutions, groupements ou syndicats mentionnés au premier alinéa du présent article font connaître aux services ministériels, au moins quinze jours avant la première réunion suivant la publication de l'arrêté mentionné au premier alinéa et, en cas de modification ultérieure, au moins trois jours avant la plus prochaine séance pour laquelle ils ont reçu une convocation, l'identité des personnes habilitées à les représenter au sein de chaque section du comité.

II. — Le président, son suppléant et les personnalités qualifiées sont nommés par arrêté des ministres chargés de l'action sociale, de la santé et de la sécurité sociale. Leur mandat prend fin à la date d'expiration du délai de cinq ans mentionné au premier alinéa du I. Il est renouvelable.

III. — La formation plénière est composée des membres de la section sociale et de la section sanitaire du comité.

**Art. R6122-15**

Le comité national se réunit, en section ou en formation plénière, sur convocation du ou des ministres chargés de l'action sociale, de la santé et de la sécurité sociale. Le secrétariat est assuré par les services des ministres précités.

**Art. R6122-16**

L'ordre du jour des séances du comité national est fixé par le ou les ministres chargés de l'action sociale, de la santé et de la sécurité sociale.

**Art. R6122-17**

Le comité national ne peut délibérer que si au moins la moitié des membres de la section ou de la formation convoquée sont présents ; le quorum est apprécié en début de séance.

Toutefois, quand le quorum n'est pas atteint après une convocation régulièrement faite, la section ou la formation, quel que soit le nombre des membres présents, délibère valablement sur les points inscrits à l'ordre du jour de la première réunion, lors d'une seconde réunion qui doit avoir lieu dans un délai de cinq à quinze jours.

Les avis du comité national sont émis à la majorité des suffrages exprimés par les membres présents, sans distinction de catégorie de membres. Le vote par procuration n'est pas admis. En cas de partage égal des voix, celle du président est prépondérante.

Les membres ne peuvent siéger dans les affaires concernant des établissements à l'administration desquels ils participent ou avec lesquels ils collaborent et, plus généralement, dans les affaires auxquelles ils sont intéressés à un titre quelconque.

Les membres du comité national sont soumis à l'obligation de discrétion professionnelle à l'égard de tous les faits et documents dont ils ont connaissance en cette qualité ainsi que des délibérations du comité national et des commissions spécialisées.

Les membres du comité national exercent leur mandat à titre gratuit.

**Art. R6122-19**

Les questions soumises obligatoirement à l'avis du comité national font l'objet de rapports présentés par :

1° Des agents régis par la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;

2° Des agents du personnel des agences régionales de santé ;

3° Des praticiens-conseils chargés du contrôle médical des organismes d'assurance-maladie ;

4° Des agents des personnels non médicaux des organismes de sécurité sociale.

**Art. R6122-20**

Le comité national se prononce sur dossier. Les promoteurs de projets sont entendus sur leur demande par le rapporteur. Ils peuvent également, si le président du comité le juge utile, être entendus par la section compétente du comité national.

**Art. R6122-21**

Le comité national établit son règlement intérieur, qui est soumis à l'approbation des ministres chargés de l'action sociale, de la santé et de la sécurité sociale.

####### Section 4 : Autorisations

**Art. R6122-23**

Le titulaire de l'autorisation procède, dans les conditions prévues par la présente section, à l'évaluation mentionnée à l'article L. 6122-5.

Cette évaluation a pour objet de vérifier que la mise en oeuvre de l'autorisation a permis :

— la réalisation des objectifs du schéma régional ou interrégional de santé ;

— la réalisation des objectifs mentionnés à l'article L. 6122-8 ;

— le cas échéant, le respect des conditions particulières imposées dans l'intérêt de la santé publique en application de l'article L. 6122-7 ou le respect des engagements mentionnés au même article.

Cette évaluation porte sur une période qui ne peut être inférieure à cinq ans. Toutefois, lorsqu'il s'agit du premier renouvellement d'autorisation, l'évaluation porte sur une période qui ne peut être inférieure à quarante mois.

**Art. R6122-24**

Des indicateurs d'évaluation portant sur les activités de soins ou sur les équipements matériels lourds sont définis par arrêté du directeur général de l'agence régionale de santé ou, lorsqu'il existe un schéma interrégional de santé, par arrêté conjoint des directeurs généraux d'agences territorialement compétents. Ces indicateurs tiennent compte notamment des objectifs fixés par le schéma régional ou interrégional de santé et des particularités sanitaires de la région ou du groupe de régions intéressé.

Des indicateurs spécifiques à certaines activités de soins et à certains équipements matériels lourds peuvent être définis par arrêté du ministre chargé de la santé.

Ces indicateurs s'imposent au demandeur d'autorisation.

Le titulaire de l'autorisation peut utiliser des indicateurs supplémentaires propres à l'activité de soins ou à l'équipement matériel lourd en cause.

Le niveau des indicateurs de vigilance mentionnés au troisième alinéa de l'article L. 6122-5 est communiqué à l'agence régionale de santé et au titulaire de l'autorisation pour permettre, le cas échéant, une concertation en cas d'alerte à analyser.

**Art. R6122-25**

Sont soumises à l'autorisation prévue à l'article L. 6122-1 les activités de soins, y compris lorsqu'elles sont exercées sous la forme d'alternatives à l'hospitalisation, énumérées ci-après :

1° Médecine ;

2° Chirurgie ;

3° Gynécologie-obstétrique, néonatologie, réanimation néonatale ;

4° Psychiatrie ;

5° Soins médicaux et de réadaptation ;

6° Activité de médecine nucléaire ;

7° Soins de longue durée ;

8° Greffes d'organes et greffes de cellules hématopoïétiques, à l'exception des greffes exceptionnelles soumises au régime d'autorisation complémentaire prévu à l'article L. 162-30-5 du code de la sécurité sociale ;

9° Traitement des grands brûlés ;

10° Chirurgie cardiaque ;

11° Activité interventionnelle sous imagerie médicale en cardiologie ;

12° Neurochirurgie ;

13° Activité interventionnelle sous imagerie médicale en neuroradiologie ;

14° Médecine d'urgence ;

15° Soins critiques ;

16° Traitement de l'insuffisance rénale chronique par épuration extrarénale ;

17° Activités cliniques et biologiques d'assistance médicale à la procréation et activités biologiques de diagnostic prénatal ;

18° Traitement du cancer ;

19° Examen des caractéristiques génétiques d'une personne ou identification d'une personne par empreintes génétiques à des fins médicales ;

20° Hospitalisation à domicile ;

21° Activité de radiologie interventionnelle.

**Art. R6122-26**

Sont soumis à l'autorisation prévue à l'article L. 6122-1 les équipements matériels lourds énumérés ci-après :

1° (Abrogé) ;

2° Equipements d'imagerie en coupes suivants, à l'exception de ceux exclusivement dédiés aux activités mentionnées aux 6°, 11°, 13° et 21° de l'article R. 6122-25 et ceux mentionnés au 2° de l'article R. 6123-93-3 :

a) Appareils d'imagerie par résonance magnétique nucléaire à utilisation médicale ;

b) Scanographes à utilisation médicale ;

3° (Abrogé) ;

4° Caisson hyperbare ;

5° Cyclotron à utilisation médicale.

**Art. R6122-27**

L'autorisation mentionnée à l'article L. 6122-1 est accordée par le directeur général de l'agence régionale de santé. Il tient à jour la liste des autorisations de l'ensemble des activités de soins mentionnées à l'article R. 6122-25 et des équipements matériels lourds énumérés à l'article R. 6122-26.

L'injonction faite au titulaire de l'autorisation de déposer un dossier de renouvellement, prévue au quatrième alinéa de l'article L. 6122-10, est prononcée par le directeur général de l'agence régionale de santé. Elle est motivée et notifiée dans les formes prévues à l'article R. 6122-40. Le renouvellement de l'autorisation, à la suite de l'injonction, est décidé par le directeur général de l'agence régionale de santé.

**Art. R6122-28**

Les demandes d'autorisation et, le cas échéant, de renouvellement d'autorisation sont adressées au directeur général de l'agence régionale de santé par voie électronique ou, sous pli recommandé avec demande d'avis de réception, par la ou les personnes morales ou physiques qui sollicitent pour leur propre compte la délivrance de l'autorisation. Les demandes de renouvellement sont présentées dans les mêmes conditions par le titulaire de l'autorisation.

**Art. R6122-29**

Les demandes mentionnées à l'article R. 6122-28, à l'exception des demandes de renouvellement mentionnées au troisième alinéa de l'article L. 6122-10, ne peuvent être reçues que durant des périodes et selon des calendriers déterminés par arrêté du directeur général de l'agence régionale de santé, publié au recueil des actes administratifs de la préfecture de région.

Lorsque les demandes d'autorisation ou de renouvellement d'autorisation sont relatives à une activité de soins mentionnée à l'article R. 6122-25 ou à un équipement matériel lourd mentionné à l'article R. 6122-26, faisant l'objet d'un schéma interrégional de santé prévu à l'article R. 1434-10, les directeurs généraux des agences régionales de santé ayant arrêté ce schéma peuvent déterminer ces périodes et ces calendriers par arrêté conjoint, publié au recueil des actes administratifs de la préfecture de chacune des régions comprises dans le schéma interrégional de santé.

Ces périodes, dont le nombre ne peut être inférieur à deux ni supérieur à trois par année civile, sont d'une durée au moins égale à deux mois. Elles peuvent être communes à plusieurs activités de soins et varier en fonction de la nature des opérations. Elles font courir, à compter de la date de leur clôture et sous réserve que le dossier soit complet, le délai de six mois prévu au dernier alinéa de l'article L. 6122-9.

**Art. R6122-30**

Le bilan quantitatif de l'offre de soins prévu par le cinquième alinéa de l'article L. 6122-9 est arrêté par le directeur général de l'agence régionale de santé et publié quinze jours au moins avant l'ouverture de chacune des périodes mentionnées à l'article R. 6122-29.

Ce bilan précise, pour chaque activité de soins mentionnée à l'article R. 6122-25 et équipement matériel lourd mentionné à l'article R. 6122-26, les zones définies au 2° du I de l'article L. 1434-3 à l'intérieur desquelles existent des besoins non couverts par les autorisations et les contrats pluriannuels d'objectifs et de moyens.

Il est publié au recueil des actes administratifs de la préfecture de la région et fait l'objet d'une publication sur le site internet de l'agence régionale de santé concernée tant que la période de réception des dossiers n'est pas close.

Lorsque cette période est commune à plusieurs régions, les directeurs généraux des agences régionales de santé ayant fixé le schéma interrégional de santé arrêtent en commun le bilan relatif aux zones comprises dans ce schéma. Ce bilan est publié et affiché comme il est dit à l'alinéa précédent, dans chacune des régions comprises dans ce schéma.

**Art. R6122-31**

Lorsque les objectifs quantitatifs définis par le schéma régional ou interrégional de santé sont atteints dans une des zones définies au 2° du I de l'article L. 1434-3, le directeur général de l'agence régionale de santé peut constater, après avis de la commission spécialisée de la conférence régionale de santé et de l'autonomie compétente pour le secteur sanitaire, qu'il existe des besoins exceptionnels tenant à des situations d'urgente et d'impérieuse nécessité en matière de santé publique et rendant recevables, en vertu du cinquième alinéa de l'article L. 6122-9, les demandes d'autorisation ayant pour objet de répondre à ces besoins. Dans ce cas, le bilan mentionné à l'article R. 6122-30 fait apparaître la nature et l'étendue de ces besoins, les objectifs quantitatifs de l'offre de soins nécessaire pour y satisfaire, par activités de soins et par équipements matériels lourds, ainsi que les lieux où l'implantation est souhaitée.

**Art. R6122-31-1**

Le directeur général de l'agence régionale de santé peut accorder l'autorisation dérogatoire prévue à l'article L. 6122-9-1 à un ou plusieurs établissements de santé, avec effet immédiat et pour une durée qui ne peut être supérieure à six mois.

Il informe la commission spécialisée de la conférence régionale de santé et de l'autonomie compétente pour le secteur sanitaire de l'autorisation ainsi accordée.

L'autorisation peut être renouvelée, par périodes ne pouvant excéder six mois, après avis de la même commission spécialisée de la conférence régionale de santé et de l'autonomie compétente pour le secteur sanitaire.

**Art. R6122-32**

Les demandes d'autorisation, y compris celles présentées en vue du regroupement ou de la conversion des activités de soins définis à l'article L. 6122-6, et les demandes de renouvellement d'autorisation présentées en application du quatrième alinéa de l'article L. 6122-10 ne peuvent, après transmission du directeur général de l'agence régionale de santé, être examinées que si elles sont accompagnées d'un dossier justificatif complet.

Ce dossier comprend :

1° Les éléments permettant de vérifier le respect des conditions d'implantation et des conditions techniques de fonctionnement prévues au 3° de l'article L. 6122-2 ;

2° En cas de demande initiale d'autorisation présentée par un établissement membre d'un groupement hospitalier de territoire, un avis du comité stratégique mentionné au b du 5° du II de l'article L. 6132-2 ;

3° Les autres pièces prévues par arrêté du ministre chargé de la santé.

Le dossier est réputé complet si, dans le délai d'un mois à compter de sa réception dans une des périodes mentionnées à l'article R. 6122-29, le directeur général de l'agence régionale de santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

Dans le cas où un dossier incomplet n'a pas été complété à la date d'expiration de la période de réception applicable, le délai de six mois mentionné au dernier alinéa de l'article L. 6122-9 ne court pas.L'examen de la demande est reporté à la période suivante, sous réserve que le dossier ait été complété.

**Art. R6122-32-1**

La demande de renouvellement que le titulaire d'une autorisation transmet, dans les conditions prévues par l'article R. 6122-28, comprend :

1° L'engagement du demandeur sur la réalisation et le maintien des conditions d'implantation des activités de soins et des équipements matériels lourds ainsi que des conditions techniques de fonctionnement fixées en application des articles L. 6123-1 et L. 6124-1 ;

2° L'état des effectifs médicaux et paramédicaux affectés à l'activité dont le renouvellement est demandé et leur qualification ;

3° Les modifications que le titulaire de l'autorisation envisage, pour la durée de validité de l'autorisation dont il sollicite le renouvellement, sur les points suivants :

a) Les objectifs du schéma régional ou interrégional de santé auxquels le demandeur entend répondre ainsi que ceux, quantitatifs, de l'offre de soins ;

b) Les conventions de coopération passées, s'il y a lieu, par le demandeur et la mention de son appartenance, le cas échéant, aux réseaux de santé définis à l'article L. 6321-1 ;

c) L'état des effectifs mentionnés au 2° ;

d) L'organisation des installations, des services ou des équipements matériels lourds faisant apparaitre le respect des conditions d'implantation et des conditions techniques de fonctionnement prévues au 3° de l'article L. 6122-2, retracée dans un descriptif succinct de la modification projetée.

En l'absence de transmission de ces modifications, le renouvellement est considéré comme étant sollicité à l'identique.

**Art. R6122-33**

Lorsque, en application du quatrième alinéa de l'article L. 6122-10, l'agence régionale de santé lui en fait l'injonction dans les conditions prévues au deuxième alinéa de l'article R. 6122-27, le titulaire de l'autorisation dépose, au cours de la période de dépôt prévue à l'article R. 6122-29, le dossier justificatif prévu à l'article R. 6122-32.

Le demandeur joint à ce dossier un rapport complet, couvrant la période prévue au dernier alinéa de l'article R. 6122-23 et rendant compte de l'accomplissement de la procédure d'évaluation.

Ce rapport présente également les réponses du titulaire de l'autorisation aux observations de l'agence régionale de santé figurant dans l'injonction susmentionnée.

**Art. R6122-34**

I. — Une décision de refus d'autorisation ou, lorsqu'il est fait application des dispositions du quatrième alinéa de l'article L. 6122-10, de refus de renouvellement d'autorisation ne peut être prise que pour l'un ou plusieurs des motifs suivants :

1° Lorsque le demandeur n'est pas au nombre des personnes physiques ou morales mentionnées à l'article L. 6122-3 ;

2° Lorsque les besoins de santé définis par le schéma d'organisation des soins sont satisfaits ;

3° Lorsque le projet n'est pas compatible avec les objectifs du schéma d'organisation des soins ;

4° Lorsque le projet n'est pas conforme aux conditions d'implantation des activités de soins et des équipements matériels lourds prises en application de l'article L. 6123-1 et aux conditions techniques de fonctionnement fixées en application de l'article L. 6124-1 ;

5° Lorsque le demandeur n'accepte pas de souscrire aux conditions ou engagements mentionnés aux articles L. 6122-5 et L. 6122-7 ;

6° En cas de demande de renouvellement, lorsque le demandeur n'a pas respecté soit les engagements mentionnés à l'article L. 6122-5, soit les conditions particulières ou les engagements dont l'autorisation en cause était assortie ou auxquels elle était subordonnée en vertu de l'article L. 6122-7 ou lorsqu'il a refusé la concertation mentionnée à l'article L. 6122-5 ;

7° Lorsque le demandeur n'a pas réalisé l'évaluation prévue par l'article L. 6122-5 ou l'a réalisée sans utiliser les indicateurs mentionnés aux deux premiers alinéas de l'article R. 6122-24 et publiés au plus tard six mois avant le dépôt de la demande de renouvellement ;

8° Lorsque l'appréciation des résultats de l'évaluation fait apparaître que la réalisation des objectifs quantifiés ou les conditions de mise en œuvre de l'activité de soins ou de l'équipement matériel lourd ne sont pas satisfaisantes, notamment par référence aux indicateurs prévus à l'article R. 6122-24 ;

9° Lorsqu'il a été constaté un début d'exécution des travaux avant l'octroi de l'autorisation, sauf lorsque la demande tend à obtenir le renouvellement d'une autorisation sans modification ou une autorisation de remplacement d'un équipement matériel lourd.

10° Lorsque le projet présente un défaut de qualité ou de sécurité.

II. — Pour l'application du I, il peut être tenu compte de tout élément issu des rapports de certification émis par la Haute Autorité de santé, relatif au projet pour lequel l'autorisation ou son renouvellement est sollicité et pertinent à la date de la décision.

**Art. R6122-35**

Dans le cas de cession d'autorisation, y compris lorsque cette cession résulte d'un regroupement, le cessionnaire adresse au directeur général de l'agence régionale de santé une demande de confirmation de l'autorisation. Cette demande peut être déposée en dehors des périodes mentionnées à l'article R. 6122-29.

Cette demande de confirmation est assortie d'un dossier dont la composition est fixée par arrêté du ministre chargé de la santé.

L'agence régionale de santé statue sur cette demande suivant les modalités prévues pour une demande d'autorisation. Elle ne peut refuser la confirmation de l'autorisation que si le dossier présenté par le cessionnaire fait apparaître des modifications qui seraient de nature à justifier un refus d'autorisation en application des dispositions de l'article R. 6122-34 ou qui seraient incompatibles avec le respect des conditions et engagements auxquels avait été subordonnée l'autorisation cédée.

**Art. R6122-36**

Les délais mentionnés aux premier et deuxième alinéas de l'article L. 6122-11 courent du jour de la notification de la décision expresse accordant l'autorisation.

**Art. R6122-37**

I. — La durée de validité des autorisations mentionnée à l'article L. 6122-8 est fixée à sept ans.

II. — Lorsque le titulaire de l'autorisation débute l'activité de soins ou met en service l'équipement matériel lourd, il en fait sans délai la déclaration au directeur général de l'agence régionale de santé qui a délivré l'autorisation.

III. — La durée de validité d'une autorisation est comptée à partir de la date de réception de cette déclaration.

IV. — Lorsque l'autorisation est renouvelée, la nouvelle durée de validité court à partir du jour suivant l'échéance de la durée de validité précédente.

**Art. D6122-38**

I. — La déclaration prévue à l'article R. 6122-37 est adressée au directeur général de l'agence régionale de santé par lettre recommandée avec demande d'avis de réception, ou par tout moyen assurant des garanties équivalentes de réception à date certaine. Le titulaire de l'autorisation s'engage à la conformité de l'activité de soins ou de l'installation de l'équipement matériel lourd aux conditions d'autorisation. Sont joints à cet envoi tous documents attestant que le titulaire a obtenu un résultat positif aux contrôles techniques applicables, le cas échéant, à ses installations. Le titulaire peut commencer l'exercice de l'activité ou l'utilisation de l'équipement matériel lourd et dispenser des soins remboursables aux assurés sociaux à partir du jour suivant cet envoi.

Dans le délai de six mois prévu par l'article L. 6122-4, une visite de conformité peut être réalisée par l'agence régionale de santé et programmée par accord entre l'agence et le titulaire. Si la visite fait suite à un commencement d'activité, son principe est notifié par le directeur général de l'agence régionale de santé dans le mois suivant la réception de la déclaration de commencement d'activité. A défaut de visite au terme de ce délai par le fait du titulaire, le directeur général de l'agence régionale de santé peut suspendre l'autorisation dans les conditions prévues au II de l'article L. 6122-13.

La visite est effectuée par au moins deux personnes désignées par le directeur général de l'agence régionale de santé parmi les personnes mentionnées aux articles L. 1421-1 et L. 1435-7 et les praticiens-conseils des régimes de base de l'assurance maladie. Le directeur général de l'agence régionale de santé peut les faire assister par des personnes, notamment des représentants d'administrations ou d'organismes nationaux, ayant une connaissance spécifique de l'activité de soins ou des équipements concernés.

La visite porte sur l'exécution par le titulaire des conditions d'implantation prévues à l'article L. 6123-1 et des conditions techniques de fonctionnement prévues à l'article L. 6124-1, applicables aux installations visitées, et, le cas échéant, sur l'exécution des conditions particulières ou des engagements dont l'autorisation est assortie ou auxquels elle est subordonnée en vertu de l'article L. 6122-7. Elle porte également sur la réalisation des éléments présentés dans la demande d'autorisation, notamment ceux relatifs aux locaux, aux personnels et aux conventions avec d'autres établissements ou professionnels de santé. Elle s'assure enfin que le titulaire met en œuvre les autres dispositions réglementaires applicables, le cas échéant, à l'exercice de l'activité de soins ou à l'utilisation de l'équipement matériel lourd.

Lorsque le résultat de la visite est positif, le relevé des observations et des conclusions motivées est transmis au titulaire de l'autorisation dans le délai d'un mois.

Lorsque les installations ou le fonctionnement ne sont pas conformes aux éléments sur la base desquels l'autorisation a été accordée ou aux conditions auxquelles elle est subordonnée, le directeur général de l'agence régionale de santé, sur la base du compte rendu établi par les personnes ayant effectué la visite, fait sans délai connaître au titulaire de l'autorisation les constatations faites et les transformations ou les améliorations à réaliser pour assurer la conformité. Il est alors fait application des dispositions de l'article L. 6122-13.

Dans le cas d'un équipement matériel lourd autorisé en vue d'une exploitation itinérante, pour chaque site d'utilisation mentionné dans l'autorisation, la visite de conformité est, le cas échéant, décidée et assurée par l'agence régionale de santé territorialement compétente, qui en communique le compte rendu au directeur de l'agence régionale de santé qui a délivré l'autorisation.

Lorsque le renouvellement d'autorisation est accordé dans les conditions prévues au dernier alinéa de l'article L. 6122-10, le directeur général de l'agence régionale de santé peut décider qu'il sera fait une visite de conformité dans les six mois suivant le commencement de la durée de validité du renouvellement ; cette visite est réalisée conformément aux dispositions prévues aux six alinéas précédents.

II. — Lorsque le titulaire de l'autorisation entend modifier les locaux ou les conditions d'exécution de l'autorisation d'activité de soins ou d'équipement matériel lourd, il en informe le directeur général de l'agence régionale de santé en lui transmettant les documents afférents au projet. Lorsque le directeur général de l'agence régionale de santé constate que la modification n'appelle pas une nouvelle décision d'autorisation nécessitant le dépôt d'une demande, il donne son accord au projet en indiquant qu'il pourra être procédé, après réalisation, à une vérification du maintien de la conformité des éléments de l'activité de soins ou de l'utilisation de l'équipement matériel lourd concernés par cette opération. Cette vérification est effectuée selon la procédure prévue au I, après que le titulaire de l'autorisation a déclaré au directeur général de l'agence régionale de santé l'achèvement de l'opération.

**Art. R6122-39**

Le remplacement d'un équipement matériel lourd autorisé mentionné au 4° ou 5° de l'article R. 6122-26 avant l'échéance de l'autorisation est subordonné à la modification de l'autorisation initiale.

Si le nouvel équipement matériel lourd est d'une nature et d'une utilisation clinique identiques à celles de l'équipement précédemment autorisé, la demande de modification peut se faire conformément aux dispositions du II de l'article D. 6122-38.

**Art. R6122-39-1 **

En cas d'installation d'un nouvel équipement matériel lourd mentionné au 2° de l'article R. 6122-26 ne conduisant pas au dépassement du seuil mentionné au premier alinéa du II de l'article R. 6123-161, ainsi que, quel que soit le nombre d'équipements autorisés dont dispose le titulaire, en cas de remplacement de l'un de ces équipements par un équipement de même nature, le titulaire informe l'agence régionale de santé compétente des caractéristiques de cet équipement avant sa mise en service.

Lorsque le titulaire de l'autorisation possède un nombre d'équipements relevant du 2° de l'article R. 6122-26 supérieur à ce même seuil, le remplacement de l'un de ces équipements par un équipement de nature différente est subordonné à la mise en œuvre de la procédure mentionnée au second alinéa de l'article R. 6122-39.

Toute installation d'un équipement relevant du 2° de l'article R. 6122-26 dans les cas autres que ceux mentionnés aux deux alinéas précédents est subordonnée à la modification de l'autorisation initiale.

**Art. R6122-40**

La lettre par laquelle le directeur général de l'agence régionale de santé notifie la décision explicite qu'il a prise après avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie dans les cas prévus aux articles L. 6122-9, L. 6122-12 et L. 6122-13, comporte la motivation de cette décision et est adressée au demandeur de l'autorisation ou au titulaire de l'autorisation suspendue, modifiée ou retirée par lettre recommandée avec avis de réception.

La demande par laquelle est sollicitée, en vertu du dernier alinéa de l'article L. 6122-9, la communication des motifs d'une décision implicite de rejet est adressée à l'agence régionale de santé par lettre recommandée avec demande d'avis de réception dans les deux mois à compter de la date à laquelle la décision implicite est née.

**Art. R6122-41**

Outre la notification prévue à l'article R. 6122-40, toute décision expresse d'autorisation, de renouvellement d'autorisation, de rejet, de modification, de suspension ou de retrait d'autorisation prise par le directeur général de l'agence régionale de santé fait l'objet d'une publication au recueil des actes administratifs de la préfecture de la région.

Il est fait mention dans le recueil des actes administratifs de la préfecture de la région des décisions implicites de rejet intervenues en application du dernier alinéa de l'article L. 6122-9 et de la date à laquelle elles sont intervenues, ainsi que des renouvellements tacites d'autorisation intervenus en application du cinquième alinéa de l'article L. 6122-10 et de la date à laquelle ils prennent effet.

Les décisions expresses ou implicites relatives aux équipements mentionnés à l'article L. 6122-14-1 sont communiquées par l'agence régionale de santé compétente aux agences régionales de santé des régions dans lesquelles l'équipement est exploité.

**Art. R6122-41-1**

Le directeur général de l'agence régionale de santé ne peut prendre de décision relative à une autorisation assortie de conditions particulières imposées dans l'intérêt des besoins spécifiques de la défense, en application des dispositions de l'article L. 6122-7, qu'après consultation du ministre de la défense. Ce dernier est informé de toute décision du directeur général de l'agence régionale de santé prise en application du présent article.

**Art. R6122-42**

Le recours hiérarchique prévu à l'article L. 6122-10-1 contre l'arrêté du directeur général de l'agence régionale de santé fixant le schéma régional de santé ou contre les arrêtés portant les schémas interrégionaux de santé prévus aux articles L. 1434-3 et R. 1434-10 est formé dans un délai de deux mois à compter de la publication prévue à l'article R. 6121-3.

Le recours hiérarchique prévu à l'article L. 6122-10-1 contre les décisions du directeur de l'agence régionale de santé est formé par le demandeur dans un délai de deux mois à partir de la notification de la décision. Lorsque le demandeur a sollicité, en vertu du dernier alinéa de l'article L. 6122-9, la communication des motifs d'une décision implicite de rejet, le délai du recours hiérarchique est prorogé jusqu'à l'expiration de deux mois suivant le jour où les motifs lui auront été communiqués.A l'égard des tiers, ce délai court à compter de la publication de la décision ou de la mention de l'intervention de la décision tacite au recueil des actes administratifs de la préfecture de la région.

Le recours est adressé au ministre chargé de la santé par pli recommandé avec demande d'avis de réception.

Le recours est réputé rejeté à l'expiration d'un délai de six mois à partir de sa réception par le ministre chargé de la santé si aucune décision de sens contraire n'est intervenue dans ce délai.

Le recours hiérarchique formé par un tiers contre une décision d'autorisation prise par le directeur général de l'agence régionale de santé est notifié sans délai au bénéficiaire de l'autorisation par voie électronique ou par lettre recommandée avec demande d'avis de réception.

La décision expresse du ministre sur le recours doit être motivée. Elle est notifiée par voie électronique ou par lettre recommandée avec demande d'avis de réception à l'auteur du recours hiérarchique et au bénéficiaire de l'autorisation.

**Art. R6122-44**

Le recours hiérarchique prévu à l'article L. 6122-10-1 exercé contre la décision du directeur général de l'agence régionale de la santé prononçant la suspension d'une autorisation, le maintien de la suspension, la modification, le retrait d'une autorisation en application des articles L. 6122-12 et L. 6122-13, est formé dans le délai et selon les modalités prévues à l'article R. 6122-42.

La décision est considérée comme confirmée par le ministre à l'expiration du délai de six mois courant du jour de la réception du recours si aucune décision expresse n'est intervenue dans ce délai.

**Art. D6122-44-1**

Un hôpital des armées peut, après autorisation du ministre de la défense et avis du directeur général de l'agence régionale de santé concernée, participer à un plateau mutualisé d'imagerie médicale prévu à l'article L. 6122-15.

Il participe à l'élaboration des documents suivants prévus au même article :

1° Le projet de coopération, qui intègre les besoins spécifiques de la défense ainsi que les modalités selon lesquelles les hôpitaux des armées contribuent à la permanence des soins en imagerie ;

2° Le rapport d'étape annuel et le rapport final.

Lorsqu'un hôpital des armées participe à un plateau mutualisé d'imagerie médicale, l'autorisation relative à ce plateau ne peut être suspendue ou retirée que dans les conditions prévues à l'article R. 6122-41-1.

Les dispositions de la première phrase du dixième alinéa de l'article L. 6122-15 relatives aux conditions de rémunération ne sont pas applicables au personnel du service de santé des armées exerçant dans le cadre d'un plateau mutualisé d'imagerie médicale.

###### Chapitre III : Conditions d'implantation de certaines activités de soins et des équipements matériels lourds

####### Section 1 : Médecine d'urgence

######## Sous-section 1 : Autorisation d'activité de soins de médecine d'urgence

**Art. R6123-1**

L'exercice par un établissement de santé de l'activité de soins de médecine d'urgence mentionnée au 14° de l'article R. 6122-25 est autorisé selon une ou plusieurs des trois modalités suivantes :

1° La régulation des appels adressés au service d'aide médicale urgente mentionné à l'article L. 6311-2 ;

2° La prise en charge des patients par la structure mobile d'urgence et de réanimation, appelée SMUR, ou la structure mobile d'urgence et de réanimation spécialisée dans la prise en charge et le transport sanitaire d'urgence des enfants, y compris les nouveau-nés et les nourrissons, appelée SMUR pédiatrique ;

3° La prise en charge de l'ensemble des patients accueillis, pour toute situation relevant de la médecine d'urgence, dans la structure des urgences ou dans l'antenne de médecine d'urgence ou exclusivement des enfants dans la structure des urgences pédiatriques.

L'autorisation donnée par l'agence régionale de santé précise la ou les modalités d'exercice de l'activité autorisée.

**Art. R6123-2**

L'autorisation de faire fonctionner une structure mobile d'urgence et de réanimation ne peut être accordée à un établissement de santé que s'il a l'autorisation de faire fonctionner soit une structure des urgences, soit une antenne de médecine d'urgence ou s'il obtient simultanément cette autorisation.

**Art. R6123-3**

L'autorisation de faire fonctionner une structure mobile d'urgence et de réanimation pédiatrique ne peut être accordée à un établissement de santé que s'il a l'autorisation de faire fonctionner une structure des urgences pédiatriques ou s'il obtient simultanément cette autorisation.

**Art. R6123-4**

Pour faire face à une situation particulière, un établissement de santé autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 peut être autorisé à faire fonctionner une structure mobile d'urgence et de réanimation saisonnière.

**Art. R6123-5**

A titre exceptionnel, lorsque la situation locale le justifie, un établissement de santé autorisé à exercer l'activité mentionnée au 2° de l'article R. 6123-1 peut être autorisé, après avis du comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires, à mettre en place, hors de l'établissement, des moyens destinés à faire fonctionner, de façon temporaire ou permanente, une antenne de la structure mobile d'urgence et de réanimation.

**Art. R6123-6**

L'autorisation d'exercer l'activité mentionnée au 3° de l'article R. 6123-1 ne peut être délivrée à un établissement de santé que s'il satisfait aux conditions suivantes :

1° Disposer de lits d'hospitalisation complète en médecine ;

2° Disposer d'un accès à un plateau technique de chirurgie, d'imagerie médicale et d'analyses de biologie médicale, en son sein ou par convention avec un autre établissement de santé, avec un cabinet d'imagerie ou avec un laboratoire d'analyses de biologie médicale de ville, ou dans le cadre du réseau mentionné à l'article R. 6123-26.

**Art. R6123-6-1**

L'autorisation de faire fonctionner une antenne de médecine d'urgence ne peut être accordée à un établissement de santé que s'il remplit les conditions suivantes :

1° Il est titulaire de l'autorisation de faire fonctionner une structure mobile d'urgence et de réanimation sur le même site géographique ou il obtient simultanément cette autorisation ;

2° Dans le cadre d'une convention ou d'une organisation formalisée, il constitue ou participe à une équipe commune avec un ou plusieurs établissements autorisés pour faire fonctionner une structure des urgences.

La convention ou l'organisation formalisée prévue au 2° décrit notamment les modalités d'orientation des patients en dehors des horaires d'ouverture de l'antenne ou lorsque la prise en charge du patient ne peut être assurée sur son site, en cohérence avec la convention constitutive du réseau des urgences mentionnée à l'article R. 6123-29. Elle précise également les protocoles de prise en charge des patients dans l'antenne de médecine d'urgence, ainsi que les conditions d'organisation de l'équipe médicale commune sur les différents sites. Elle est conforme au projet médical ou au projet de soins partagé des établissements membres de l'équipe commune.

Sur décision du directeur général de l'agence régionale de santé, et après avis de la section chargée d'émettre un avis pour les activités de médecine d'urgence du comité prévu à l'article R. 162-29 du code de la sécurité sociale, il peut être dérogé au 1°, sous réserve que le besoin d'accès aux soins de médecine d'urgence de la population soit couvert par ailleurs.

**Art. R6123-7**

Un établissement de santé peut être autorisé à prendre en charge de façon exclusive les enfants malades ou blessés dans une structure des urgences pédiatriques mentionnée au 3° de l'article R. 6123-1.

**Art. R6123-8**

Un établissement de santé peut, compte tenu d'une situation particulière, être autorisé à faire fonctionner une structure des urgences une partie de l'année seulement, à condition que les modalités de prise en charge des patients par un autre établissement autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 soient organisées dans le cadre du réseau prévu à l'article R. 6123-26.

**Art. R6123-9**

Un établissement de santé dont l'activité de médecine d'urgence est inférieure à un seuil fixé par arrêté du ministre chargé de la santé peut être autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1, à condition qu'il constitue une équipe commune, notamment dans le cadre d'une participation à une fédération médicale interhospitalière, ou d'un groupement de coopération sanitaire avec des établissements autorisés pour la même activité et ayant une plus forte activité.

L'équipe commune mentionnée au présent article ainsi qu'à l'article R. 6123-6-1 mutualise les ressources, notamment les ressources médicales.

**Art. R6123-9-1**

Une fiche, dont le modèle est arrêté par le ministre chargé de la santé, est établie par les structures mentionnées à l'article R. 6123-1 et transmise au directeur d'établissement pour signaler chaque dysfonctionnement constaté dans l'organisation de la prise en charge ou dans l'orientation des patients.

Le règlement intérieur de l'établissement prévoit les modalités d'exploitation de ces fiches.

**Art. R6123-10**

Sans préjudice des dispositions de l'article R. 6123-32-9, les dispositions de la présente section ne s'appliquent pas aux établissements de santé mentionnés au premier alinéa de l'article L. 3211-1 et à l'article L. 3222-1, qui accueillent en permanence des patients présentant des troubles mentaux.

**Art. R6123-11**

Sans préjudice des dispositions de l'article R. 6123-32-7, les dispositions de la présente section ne s'appliquent pas aux établissements de santé assurant en permanence l'accueil et la prise en charge des femmes enceintes et des nouveau-nés.

**Art. R6123-12**

Les dispositions de la présente section ne font pas obstacle à ce que l'établissement de santé qui n'a pas l'autorisation d'exercer l'activité mentionnée au 3° de l'article R. 6123-1 réponde aux obligations générales de secours et de soins aux personnes en danger qui s'adressent à lui, notamment en cas de mise en œuvre du plan mentionné à l'article L. 3131-7, et :

1° Dispense des soins immédiats à un patient qui se présente aux heures d'ouverture de ses consultations et, s'il y a lieu, l'adresse ou le fait transférer, après régulation par le SAMU, dans un établissement de santé ayant l'autorisation d'exercer cette activité ;

2° Dispense des soins non programmés à tout patient qui lui est adressé par un médecin libéral exerçant en cabinet, après examen et consentement du patient, lorsqu'un accord préalable direct a été donné par le médecin de l'établissement qui sera appelé à dispenser les soins nécessaires ;

3° Dispense des soins non programmés à tout patient qui lui est adressé par le SAMU lorsqu'un accord préalable à l'accueil dans l'établissement a été donné.

######## Sous-section 2 : Régulation des appels adressés au service d'aide médicale urgente.

**Art. R6123-13**

Un établissement de santé ne peut être autorisé à exercer l'activité mentionnée au 1° de l'article R. 6123-1 que s'il satisfait en outre aux conditions fixées aux articles R. 6311-1 à R. 6311-13.

**Art. R6123-13-1**

Après avis de la section chargée d'émettre un avis pour les activités de médecine d'urgence du comité prévu à l'article R. 162-29 du code de la sécurité sociale et sans préjudice des dispositions de l'article R. 3131-7, l'agence régionale de santé peut confier à un ou plusieurs services d'aide médicale urgente de son ressort territorial dotés d'une expertise spécifique le rôle de référent interdépartemental ou régional pour les prises en charge correspondantes.

Pour les prises en charge pour lesquelles son expertise spécifique a été établie par l'agence régionale de santé, le service d'aide médicale urgente référent peut apporter une expertise ponctuelle ou un soutien opérationnel à un autre service d'aide médicale urgente du ressort territorial considéré.

######## Sous-section 3 : Prise en charge des patients par la structure mobile d'urgence et de réanimation

**Art. R6123-14**

L'implantation des SMUR mentionnées au 2° de l'article R. 6123-1 est déterminée par le schéma régional de santé et permet d'assurer la couverture du territoire.

**Art. R6123-15**

Dans le cadre de l'aide médicale urgente, la structure mobile d'urgence et de réanimation mentionnée à l'article R. 6123-1 a pour mission :

1° D'assurer, en permanence, en tous lieux et prioritairement hors de l'établissement de santé auquel il est rattaché, la prise en charge d'un patient dont l'état requiert de façon urgente une prise en charge médicale et de réanimation, et, le cas échéant, et après régulation par le SAMU, le transport de ce patient vers un établissement de santé.

2° D'assurer le transfert entre deux établissements de santé d'un patient nécessitant une prise en charge médicale pendant le trajet.

Pour l'exercice de ces missions, la structure mobile d'urgence et de réanimation comprend un médecin. Compte tenu de l'état de santé du patient, sur demande et sous la supervision du médecin régulateur du service d'aide médicale urgente, l'équipe d'intervention peut être composée uniquement d'un conducteur et d'un infirmier.

**Art. R6123-15-1**

A la demande du directeur général de l'agence régionale de santé de zone, des interventions de renfort sont déclenchées et coordonnées par le service d'aide médicale urgente (SAMU) de zone mentionnée à l'article R. 3131-14-1, dans les cas suivants :

1° Lorsque le réseau mentionné à l'article R. 6123-26 ne permet pas de répondre aux besoins de prise en charge en urgence de la population ;

2° Dans le cadre d'un événement mentionné à l'article L. 1435-2.

**Art. R6123-15-2**

Le ministre chargé de la santé peut déclencher les interventions de renfort :

1° En cas de situation sanitaire exceptionnelle nécessitant des renforts en moyens d'aide médicale urgente dépassant ceux de la zone de défense et de sécurité ;

2° Lorsque les opérations sanitaires internationales nécessitent des moyens en complément de la réserve sanitaire, notamment d'aide médicale urgente.

**Art. R6123-16**

Les interventions des SMUR et celles des antennes de SMUR mentionnées à l'article R. 6123-5 sont déclenchées et coordonnées par le SAMU.

L'équipe de la structure mobile d'urgence et de réanimation informe à tout moment le SAMU du déroulement de l'intervention en cours.

**Art. R6123-17**

Les modalités de coopération entre les SAMU et les SMUR ainsi que les secteurs et les modalités d'intervention de ces derniers sont précisées dans une convention ou dans la convention du réseau mentionnée à l'article R. 6123-29.

Cette convention précise :

1° Les conditions dans lesquelles les membres des équipes des structures mobiles d'urgence et de réanimation (SMUR) peuvent participer au fonctionnement du service d'aide médicale urgente (SAMU), et notamment à la régulation médicale et au fonctionnement de la structure des urgences ou de l'antenne de médecine d'urgence ;

2° Les modalités selon lesquelles, lors d'interventions en renfort mentionnées au 2° de l'article R. 6123-15-1, une structure mobile d'urgence et de réanimation (SMUR) est coordonnée par le service d'aide médicale urgente (SAMU) de zone.

######## Sous-section 4 : Prise en charge des patients accueillis dans la structure des urgences et dans l'antenne de médecine d'urgence

######### Paragraphe 1 : Structure des urgences et antenne de médecine d'urgence.

**Art. R6123-18**

Tout établissement autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 est tenu d'accueillir en permanence dans la structure des urgences ou dans l'antenne de médecine d'urgence sur sa plage horaire d'ouverture toute personne qui s'y présente en situation d'urgence ou qui lui est adressée, notamment par le SAMU le cas échéant selon les modalités d'organisation décrites à l'article R. 6123-18-1 1 et R. 6123-18-2.

Les horaires d'ouverture au public de l'antenne de médecine d'urgence couvrent une amplitude d'au moins douze heures de service continu, tous les jours de l'année. Ils sont mentionnés dans la décision d'autorisation. Durant les horaires de fermeture au public, l'établissement siège de l'antenne de médecine d'urgence prévoit un dispositif permettant de joindre le service d'accès aux soins mentionné à l'article L. 6311-3 ou le service d'aide médicale urgente mentionné au 1° de l'article R. 6123-1 ou un affichage invitant à composer le 15 afin de bénéficier d'une orientation adaptée.

**Art. R6123-18-1**

Par dérogation aux dispositions de l'article R. 6123-18, les capacités de prise en charge de l'établissement sont mises en œuvre dans les conditions définies par le dispositif “ ORSAN ” mentionné à l'article L. 3131-11.

**Art. R6123-18-2**

A titre temporaire et lorsque les circonstances locales le justifient, les établissements disposant d'une structure des urgences ou d'une antenne de médecine d'urgence peuvent être autorisés, par arrêté du directeur général de l'agence régionale de santé, à organiser l'accès à la structure selon l'une des modalités suivantes :

1° Par une régulation préalable effectuée par le service d'accès aux soins mentionné à l'article L. 6311-3 ou par le service d'aide médicale urgente mentionné au 1° de l'article R. 6123-1. L'organisation mise en œuvre à l'entrée de la structure des urgences ou de l'antenne de médecine d'urgence concernée comporte un accueil physique ;

2° Par une orientation préalable, en amont de l'accueil du patient et de la prise en charge définis à l'article R. 6123-19, effectuée par un auxiliaire médical de la structure ou de l'antenne qui met en œuvre des protocoles d'orientation préalable par délégation du médecin présent dans la structure ;

3° Par une organisation alternant les modalités prévues au 1° et au 2°.

Les modalités d'application du présent article sont fixées par arrêté du ministre chargé de la santé.

**Art. R6123-19**

La prise en charge diagnostique et thérapeutique postérieure à l'accueil est organisée par l'établissement de manière à assurer l'observation, les soins et la surveillance du patient jusqu'à son orientation. Cette prise en charge est organisée selon le cas :

1° Au sein de la structure des urgences ou de l'antenne de médecine d'urgence ;

2° Au sein de l'unité d'hospitalisation de courte durée de la structure des urgences ou de l'antenne de médecine d'urgence ;

3° Directement dans une structure de soins de l'établissement, notamment dans le cadre des prises en charge spécifiques prévues aux articles R. 6123-32-1 à R. 6123-32-9 ;

4° En orientant le patient vers une consultation de l'établissement ou d'un autre établissement de santé ;

5° En liaison avec le SAMU, en l'orientant vers un autre établissement de santé apte à le prendre en charge et, si nécessaire, en assurant ou en faisant assurer son transfert ;

6° En l'orientant vers le service d'accès aux soins mentionné à l'article L. 6311-3 ou vers la médecine de ville ;

7° En l'orientant vers toute autre structure sanitaire ou toute autre structure médico-sociale adaptée à son état ou à sa situation.

**Art. R6123-20**

L'établissement organise l'orientation du patient ne nécessitant pas une prise en charge par la structure des urgences ou l'antenne de médecine d'urgence vers une autre structure de soins ou vers une structure sociale ou vers une structure médico-sociale, selon des protocoles préalablement définis entre les responsables de ces structures. Cette organisation fait l'objet d'une convention entre les établissements concernés, qui précise les modalités et les conditions d'orientation du patient, ainsi que les modalités de son évaluation médicale et administrative régulière.

**Art. R6123-21**

L'établissement organise la coordination de la prise en charge du patient entre la structure des urgences ou l'antenne de médecine d'urgence et les autres structures de soins de courte durée ou de suite de l'établissement lorsqu'il en est pourvu, ou, dans le cas contraire, d'un autre établissement.

Les établissements assurent la disponibilité de leurs lits d'hospitalisation, y compris ceux de leur unité d'hospitalisation de courte durée, par l'organisation de la gestion de leurs capacités d'hospitalisation ou la sortie des patients dès que leur état le permet.

A cette fin, l'établissement met en place un dispositif de gestion des lits, portant sur l'activité d'hospitalisation programmée et non-programmée, ou participe à un dispositif mis en place soit, lorsqu'il appartient à un groupement hospitalier de territoire, par ce groupement, soit conjointement avec d'autres établissements. L'établissement partage en son sein et avec les autres établissements membres de son groupement hospitalier de territoire, ainsi que, le cas échéant, avec la structure coordinatrice et les autres établissements du territoire membres du réseau des urgences mentionné à l'article R. 6123-26, les informations relatives à la disponibilité des lits. Il s'appuie notamment sur le cadre défini par ce réseau.

**Art. R6123-22**

A la sortie du patient de la structure des urgences ou de l'antenne de médecine d'urgence, l'établissement propose qu'une prise en charge sanitaire et sociale adaptée soit organisée immédiatement, ou de manière différée si le patient le souhaite ou si son état le nécessite.

**Art. R6123-23**

L'établissement tient dans la structure des urgences ou dans l'antenne de médecine d'urgence un registre chronologique continu sur lequel figurent l'identité des patients accueillis, le jour, l'heure et le mode de leur arrivée, l'orientation ou l'hospitalisation, le jour et l'heure de sortie ou de transfert hors de la structure des urgences ou de l'antenne de médecine d'urgence. Ce registre est informatisé.

**Art. R6123-25**

Seuls les établissements de santé autorisés à exercer l'activité mentionnée au 3° de l'article R. 6123-1 portent à la connaissance du public le fait qu'ils accueillent les urgences et affichent un panneau "urgences", “ antenne de médecine d'urgence ” ou “ urgences pédiatriques ”.

S'il s'agit d'un établissement autorisé à faire fonctionner une structure des urgences une partie de l'année seulement, les périodes de fonctionnement sont indiquées.

Dans le cas d'une antenne de médecine d'urgence, les horaires d'ouverture au public sont affichés sur le panneau “ Antenne de médecine d'urgence ”.

Seuls les établissements de santé autorisés à faire fonctionner une structure des urgences pédiatriques ou organisant un accueil pédiatrique spécifique et permanent sur le même site géographique affichent un panneau "urgences pédiatriques".

Les établissements de santé organisant un accueil psychiatrique spécifique et permanent au sein de la structure des urgences, de l'antenne de médecine d'urgence ou, par dérogation au premier alinéa, les titulaires d'une autorisation de psychiatrie qui assurent un accueil permanent des urgences psychiatriques, affichent un panneau “ urgences psychiatriques ” et portent cette mention sur tous leurs supports de communication. ;

Les établissements de santé disposant d'un plateau technique spécialisé mentionné à l'article R. 6123-32-2 et dont la convention est approuvée par un arrêté du directeur général de l'agence régionale de santé affichent le panneau “ Urgences ” assorti de la mention de la spécialité et portent cette mention sur tous leurs supports de communication.

######### Paragraphe 2 : Réseau de prise en charge des urgences

**Art. R6123-26**

L'établissement autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 met en place ou participe à un réseau avec d'autres établissements de santé publics et privés.

Ce réseau contribue à la prise en charge des urgences et de leurs suites et à la mise en œuvre des parcours de soins non programmés sur le territoire de santé, notamment pour assurer l'accès à des compétences, à des techniques et à des capacités d'hospitalisation dont ne dispose pas chacun des établissements membres, et coordonner leurs actions et leurs moyens. En cas de situation sanitaire exceptionnelle, cette contribution est assurée dans le cadre du dispositif “ ORSAN ” mentionné à l'article L. 3131-11.

**Art. R6123-27**

Le réseau couvre un espace infra-régional, régional ou interrégional. Il peut également organiser, conformément à l'article L. 6134-1, des actions de coopération internationale avec des territoires frontaliers.

**Art. R6123-28**

Le réseau peut également comprendre :

1° Les professionnels de la médecine de ville, notamment les médecins participant à la permanence des soins, les représentants des professionnels de santé exerçant en secteur ambulatoire du service d'accès aux soins mentionné à l'article L. 6311-3, ainsi que les représentants des communautés professionnelles territoriales de santé mentionnées à l'article L. 1434-12 ;

2° Les professionnels de santé intervenant à la demande du service d'aide médicale urgente, y compris les professionnels de santé correspondants du service d'aide médicale urgente, dont la liste, les missions et le cadre d'intervention sont définis par arrêté du ministre chargé de la santé ;

3° Les officines de pharmacie ;

4° Des établissements sociaux et médico-sociaux, en particulier des établissements d'hébergement pour personnes âgées dépendantes.

**Art. R6123-29**

Une convention constitutive du réseau précise notamment les disciplines et les activités de soins ou les états pathologiques spécifiques pour lesquels les établissements membres s'engagent à accueillir et à prendre en charge les patients qui leur sont adressés par le SAMU ou par la structure des urgences ou l'antenne de médecine d'urgence. Cette convention répond aux objectifs définis dans le dispositif “ ORSAN ” mentionné à l'article L. 3131-11.

Cette convention est soumise à l'approbation du directeur général de l'agence régionale de santé, qui veille à la cohérence des réseaux définis au sein de la région et à leur articulation avec ceux des régions limitrophes.

**Art. R6123-30**

En cas de suspension de la convention, de sa dénonciation par un membre, ou d'exclusion d'un membre du réseau, le directeur général de l'agence régionale de santé en est informé.

**Art. R6123-31**

La convention prévoit le suivi régulier des engagements des membres du réseau et la transmission de leur évaluation annuelle au directeur général de l'agence régionale de santé.

**Art. R6123-32**

La participation de l'établissement de santé au réseau de prise en charge des urgences est inscrite dans le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1. Ce contrat fixe les modalités de cette participation.

######## Sous-section 5 : Prises en charge spécifiques

######### Paragraphe 1 : Accès direct à un plateau technique spécialisé

**Art. R6123-32-1**

Lorsque le patient nécessite une prise en charge médicale ou chirurgicale spécialisée dans un très bref délai et que son pronostic vital ou fonctionnel est engagé, il est directement orienté, par le service d'aide médicale urgente ou en liaison avec ce dernier, vers le plateau technique spécialisé adapté à son état. Il peut aussi accéder directement à un plateau technique spécialisé adapté à son état.

**Art. R6123-32-2**

Les établissements disposant de plateaux techniques spécialisés directement accessibles par les patients signent une convention avec un établissement de santé autorisé au titre du 3° de l'article R. 6123-1. Cette convention précise l'ensemble des modalités de mise en œuvre suivantes :

1° La prise en charge spécialisée ou la prise en charge de toutes les affections touchant un même organe ou altérant une même fonction et, dans des délais compatibles avec l'état de santé des patients, sur le plateau technique autorisé au titre des activités énumérées à l'article R. 6122-25 à l'exclusion du 14° de cet article ;

2° L'accueil des patients en permanence et sur un site géographique unique ;

3° L'information des patients sur la nature et les modalités de la prise en charge spécialisée proposée ;

4° L'organisation de la réorientation pour les patients ne relevant pas de la prise en charge spécialisée proposée vers la structure des urgences mentionnée au premier alinéa et, le cas échéant, le transfert en lien avec le service d'aide médicale urgente ;

5° Les conditions particulières permettant d'assurer, pour la prise en charge spécialisée considérée, la conformité au cahier des charges relatif à l'accès direct au plateau technique spécialisé défini par arrêté du ministre chargé de la santé ;

Cette convention est approuvée par un arrêté du directeur général de l'agence régionale de santé et est annexée à la convention constitutive du réseau.

**Art. R6123-32-5**

L'établissement mentionné à l'article R. 6123-32-2 porte à la connaissance du public le fait qu'il assure une prise en charge permanente des patients relevant de l'activité pour laquelle il est spécialisé par l'affichage défini à l'article R. 6123-25.

**Art. R6123-32-6**

Le schéma régional de santé précise les activités spécialisées impliquant une prise en charge directe des patients et prévoit leur implantation sur le territoire de santé.

La participation d'un établissement à ces prises en charge directes est inscrite dans le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1. Ce contrat fixe les modalités de cette participation.

######### Paragraphe 2 : Prise en charge des enfants.

**Art. R6123-32-7**

Lorsqu'elle n'a pas lieu dans une structure des urgences ou une antenne de médecine d'urgence pédiatriques mentionnée au 3° de l'article R. 6123-1, la prise en charge des enfants dans une structure des urgences ou une antenne de médecine d'urgence est organisée en collaboration avec une structure de pédiatrie située ou non dans l'établissement autorisé à la faire fonctionner ou avec les spécialistes concernés d'un établissement de santé privé, selon une filière d'accueil et de soins séparée.

Lorsque l'activité le justifie, l'accueil des enfants est organisé dans des locaux individualisés de manière à permettre une prise en charge adaptée à leur âge et à leur état de santé.

L'organisation est adaptée pour favoriser la présence des proches, et notamment des parents, auprès des enfants pris en charge.

######### Paragraphe 3 : Prise en charge des patients âgés relevant de la gériatrie.

**Art. R6123-32-8**

La prise en charge des patients âgés relevant de la gériatrie du fait de leur polypathologie et de leur risque de dépendance est assurée :

1° En priorité, sous réserve de l'existence d'une permanence médicale, en admission directe dans une structure de médecine gériatrique aiguë ;

2° En l'absence d'une telle structure, et sous réserve de l'existence d'une permanence médicale, dans toute structure de spécialité correspondant à la pathologie aiguë du patient ;

3° Ou dans la structure des urgences ou l'antenne de médecine d'urgence lorsque l'état de santé du patient l'exige.

Lorsque la prise en charge est assurée selon l'une des deux dernières modalités, il doit pouvoir être fait appel à un gériatre ou à un médecin formé à la prise en charge des personnes âgées, afin de réaliser l'évaluation gériatrique de manière précoce, en vue d'organiser la prise en charge sanitaire et médico-sociale du patient.

######### Paragraphe 4 : Prise en charge des patients nécessitant des soins psychiatriques.

**Art. R6123-32-9**

L'établissement autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 organise la prise en charge des personnes nécessitant des soins psychiatriques se présentant dans la structure des urgences ou l'antenne de médecine d'urgence :

1° Avec sa structure de psychiatrie, lorsqu'il est autorisé à exercer l'activité de soins de psychiatrie mentionnée au 4° de l'article R. 6122-25 ;

2° Avec un autre établissement de santé autorisé à exercer cette activité dans le cas contraire.

######## Sous-section 6 : Autres dispositions.

**Art. R6123-32-10**

L'établissement de santé titulaire de l'autorisation prévue à l'article R. 6123-1 :

1° Contribue à l'évaluation et au développement de la connaissance de la médecine d'urgence pour améliorer la qualité et la sécurité de la prise en charge des patients ;

2° Apporte, en lien avec les centres d'enseignement des soins d'urgence, mis en place le cas échéant pour assurer les missions prévues à l'article R. 6311-5, son concours à la formation des professionnels de santé, des ambulanciers, des secouristes et de tout personnel dont la profession requiert une telle formation ;

3° Participe à la veille et à l'alerte sanitaires à partir des informations extraites du système d'information des structures de médecine d'urgence, en lien avec l' Agence nationale de santé publique ;

4° Participe aux actions de prévention et d'éducation à la santé ;

5° S'assure du recueil des données d'activité à partir des informations extraites des systèmes d'information des structures de médecine d'urgence autorisées, permettant l'analyse des pratiques professionnelles et la gestion des risques.

**Art. R6123-32-11**

L'établissement de santé titulaire de l'autorisation prévue à l'article R. 6123-1 participe, en fonction de ses moyens, aux travaux d'élaboration et à la mise en oeuvre des plans d'organisation des secours mentionnés aux articles L741-1 à L741-5 du code de la sécurité intérieure.

Les modalités de participation de l'antenne de médecine d'urgence à la prise en charge des situations sanitaires exceptionnelles notamment en dehors de ses heures d'ouvertures sont définies dans le dispositif “ ORSAN ” mentionné à l'article L. 3131-11.

Les SAMU et les SMUR participent, à la demande du préfet, à la préparation et à la prise en charge de la couverture médicale préventive des grands rassemblements de population.

######## Sous-section 7 : Dispositions applicables à La Réunion et à Mayotte

####### Section 2 : Soins critiques

**Art. R6123-33**

L'activité de soins critiques consiste en la prise en charge des patients qui présentent ou sont susceptibles de présenter une ou plusieurs défaillances aigues mettant directement en jeu le pronostic vital ou fonctionnel et pouvant impliquer le recours à une ou plusieurs méthodes de suppléance.

**Art. R6123-34**

L'activité de soins critiques est exercée selon les deux modalités suivantes :

1° Soins critiques adultes ;

2° Soins critiques pédiatriques.

**Art. R6123-34-1**

La modalité soins critiques adultes comprend les mentions suivantes :

1° Réanimation et soins intensifs polyvalents, et de spécialité le cas échéant ;

2° Soins intensifs polyvalents dérogatoires ;

3° Soins intensifs de cardiologie ;

4° Soins intensifs de neurologie vasculaire ;

5° Soins intensifs d'hématologie.

**Art. R6123-34-2**

La modalité soins critiques pédiatriques comprend les mentions suivantes :

1° Réanimation de recours et soins intensifs pédiatriques polyvalents, et de spécialité le cas échéant ;

2° Réanimation et soins intensifs pédiatriques polyvalents, et de spécialité le cas échéant ;

3° Soins intensifs pédiatriques polyvalents dérogatoires ;

4° Soins intensifs pédiatriques d'hématologie.

**Art. R6123-34-3**

I. — Les titulaires de la mention 1° sous la modalité soins critiques adultes de l'article R. 6123-34-1 et les titulaires des mentions 1° ou 2° sous la modalité soins critiques pédiatriques de l'article R. 6123-34-2 doivent s'organiser en plateau technique de soins critiques comprenant au moins une unité de réanimation et au moins une unité de soins intensifs polyvalents contiguë.

II. — L'unité de réanimation assure la prise en charge des patients qui présentent ou sont susceptibles de présenter une ou plusieurs défaillances aigües mettant directement en jeu leur pronostic vital ou fonctionnel, et pouvant impliquer le recours à une ou plusieurs méthodes de suppléance.

L'unité de réanimation pédiatrique de recours assure la prise en charge des patients âgés de moins de dix-huit ans qui présentent ou sont susceptibles de présenter une ou plusieurs défaillances aigües mettant directement en jeu le pronostic vital ou fonctionnel et pouvant impliquer le recours à une ou plusieurs méthodes de suppléance, et dont l'affection peut requérir des avis et des soins particuliers, du fait de sa rareté ou sa complexité.

L'unité de réanimation pédiatrique assure la prise en charge des patients âgés de moins de dix-huit ans qui présentent ou sont susceptibles de présenter une ou plusieurs défaillances aigües mettant directement en jeu le pronostic vital ou fonctionnel et pouvant impliquer le recours à une ou plusieurs méthodes de suppléance.

III. — Les unités de soins intensifs polyvalents contiguës et les unités de soins intensifs polyvalents dérogatoires en l'absence d'une unité de réanimation sur le site assurent la prise en charge des patients qui sont susceptibles de présenter une ou plusieurs défaillances aiguës mettant directement en jeu leur pronostic vital ou fonctionnel, et pouvant impliquer de façon transitoire le recours à une méthode de suppléance, dans l'attente le cas échéant d'un transfert en réanimation. Lorsque le patient présente une ou plusieurs défaillances aiguës mettant en jeu son pronostic vital ou fonctionnel et nécessitant un traitement de suppléance d'organe, il est transféré en réanimation.

Les unités de soins intensifs polyvalents pédiatriques contiguës et les unités de soins intensifs polyvalents pédiatriques dérogatoires en l'absence d'une unité de réanimation sur le site assurent la prise en charge des patients âgés de moins de dix-huit ans, qui sont susceptibles de présenter une défaillance aigue mettant directement en jeu leur pronostic vital ou fonctionnel et pouvant impliquer de façon transitoire le recours à une méthode de suppléance, dans l'attente le cas échéant d'un transfert en réanimation. Lorsque le patient présente une ou plusieurs défaillances aiguës mettant en jeu son pronostic vital ou fonctionnel et nécessitant un traitement de suppléance d'organe, il est transféré en réanimation.

IV. — L'unité de soins intensifs de cardiologie assure la prise en charge des patients qui présentent ou sont susceptibles de présenter une défaillance aigue liée à une pathologie cardiovasculaire, mettant directement en jeu leur pronostic vital ou fonctionnel, imposant des traitements spécifiques cardiologiques et pouvant impliquer le recours à une méthode de suppléance.

V. — L'unité de soins intensifs de neurologie vasculaire assure la prise en charge des patients qui présentent ou sont susceptibles de présenter une défaillance aigue liée à une pathologie neuro-vasculaire mettant directement en jeu leur pronostic vital ou fonctionnel et imposant des traitements spécifiques neuro-vasculaires, de prévention et de rééducation neurologique et cognitive.

VI. — L'unité de soins intensifs d'hématologie assure la prise en charge des patients qui présentent ou sont susceptibles de présenter une défaillance aigue liée à une pathologie hématologique mettant directement en jeu leur pronostic vital ou fonctionnel et imposant des traitements spécifiques hématologiques, pouvant nécessiter un ou des séjours en secteur stérile.

L'unité de soins intensifs pédiatriques d'hématologie assure la prise en charge, au sein d'une unité dédiée, des patients âgés de moins de dix-huit ans qui présentent ou sont susceptibles de présenter une défaillance aigue liée à une pathologie hématologique mettant directement en jeu leur pronostic vital ou fonctionnel imposant des traitements spécifiques hématologiques, pouvant nécessiter un ou des séjours en secteur stérile.

VII. — Lorsque les activités du site le justifient, le titulaire de la mention 1° mentionnée à l'article R. 6123-34-1 peut également disposer d'unités de soins intensifs de spécialité, à l'exception de celles mentionnées au 3°, 4° et 5° du même article, et notamment :

1° Néphrologie ;

2° Respiratoire ;

3° Hépato-gastro-entérologie.

Lorsque les activités du site le justifient, le titulaire des mentions 1° ou 2° mentionnées à l'article R. 6123-34-2 peut également disposer d'unités de soins intensifs de spécialité, à l'exception de celle mentionnée au 4° dudit article, et notamment de cardiologie pédiatrique.

Les unités de soins intensifs de spécialité mentionnées aux précédents alinéas assurent la prise en charge des patients qui présentent ou sont susceptibles de présenter une défaillance aigüe de l'organe concerné, mettant directement en jeu leur pronostic vital ou fonctionnel, imposant des traitements spécifiques à la spécialité, et sans défaillance aiguë d'organe supplémentaire.

Les unités de soins intensifs de spécialité mises en œuvre sont précisées dans la demande d'autorisation et mentionnées dans la décision d'autorisation.

Toute modification de ces unités est portée à la connaissance du directeur général de l'agence régionale de santé territorialement compétente.

**Art. R6123-34-4**

I. — A titre exceptionnel et de manière temporaire, en l'absence de lits disponibles en soins critiques pédiatriques, les patients de moins de 18 ans peuvent être pris en charge en soins critiques adulte sur site ou par convention avec un titulaire de l'autorisation de l'activité de soins critiques adultes, permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins.

II. — Dans le cadre d'une filière de soins pédiatriques, les enfants de plus de 15 ans peuvent être pris en charge en soins critiques adultes sur site ou par convention établie entre les titulaires de l'autorisation de l'activité de soins critiques pédiatriques et adultes, permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins.

**Art. R6123-35**

I. − Le titulaire assure vingt-quatre heures sur vingt-quatre tous les jours de l'année, l'accueil et la prise en charge diagnostique et thérapeutique ainsi que la surveillance des patients et leur transfert dès que leur état de santé le permet.

II. − Le titulaire de l'autorisation de la mention 1° sous la modalité soins critiques adultes assure la sécurité et la continuité des soins critiques en organisant le retour ou le transfert des patients en unités de soins intensifs dès que leur état de santé le permet, sur site ou par convention précisant les modalités des transferts avec les titulaires de l'autorisation des mentions 2° à 5°.

III. − Le titulaire de l'autorisation des mentions 1° et 2° sous la modalité soins critiques pédiatriques assure la sécurité et la continuité des soins critiques pédiatriques en organisant le retour ou le transfert des patients en unités de soins intensifs pédiatriques dès que leur état de santé le permet sur site ou par convention précisant les modalités des transferts avec les titulaires de l'autorisation des mentions 3° à 4°.

IV. − Les titulaires de l'autorisation des mentions 2° à 5° sous la modalité soins critiques adultes organisent le transfert en réanimation des patients présentant des défaillances aigues, et poursuivent transitoirement leur prise en charge dans l'attente de ce transfert.

V. — Les titulaires de l'autorisation des mentions 3° ou 4° sous la modalité soins critiques pédiatriques organisent le transfert en réanimation pédiatrique des patients présentant des défaillances aigues, et poursuivent transitoirement leur prise en charge dans l'attente de ce transfert.

**Art. R6123-36**

I. — L'autorisation des mentions 1° et 2° sous la modalité soins critiques adultes ne peut être accordée que si le titulaire dispose vingt-quatre heures sur vingt-quatre tous les jours de l'année :

a) Sur site, des moyens d'hospitalisation à temps complet de chirurgie, adaptés à l'âge ;

b) Sur site ou par convention, des moyens d'hospitalisation à temps complet de médecine, adaptés à l'âge ;

c) Sur site, d'un secteur opératoire à disposition avec des moyens de surveillance post-interventionnelle.

II. — L'autorisation des mentions 1° et 2° sous la modalité soins critiques pédiatriques, ne peut être accordée que si le titulaire dispose vingt-quatre heures sur vingt-quatre tous les jours de l'année :

a) Sur site, des moyens d'hospitalisation à temps complet de chirurgie, adaptés à l'âge ;

b) Sur site, des moyens d'hospitalisation à temps complet de médecine, adaptés à l'âge ;

c) Sur site, d'un secteur opératoire à disposition avec des moyens de surveillance post-interventionnelle.

III. − L'autorisation de la mention 3° sous la modalité soins critiques pédiatriques, ne peut être accordée que si le titulaire dispose vingt-quatre heures sur vingt-quatre tous les jours de l'année :

a) Sur site, d'une structure des urgences prenant en charge les patients âgés de moins de 18 ans ;

b) Sur site ou par convention, des moyens d'hospitalisation à temps complet de chirurgie, adaptés à l'âge ;

c) Sur site, des moyens d'hospitalisation à temps complet de médecine, adaptés à l'âge ;

d) Sur site ou par convention, d'un secteur opératoire à disposition avec des moyens de surveillance post-interventionnelle.

IV. − Si la typologie des prises en charge ou la spécialisation de l'activité le justifient, le directeur général de l'agence régionale de santé peut accorder, à titre dérogatoire, une autorisation pour la mention 1° sous la modalité soins critiques adultes à un demandeur ne remplissant pas la condition mentionnée au a du I.

**Art. R6123-36-1**

I. − L'autorisation des mentions 1° sous la modalité soins critiques adultes et des mentions 1° et 2° sous la modalité soins critiques pédiatriques ne peut être accordée que si le titulaire dispose sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, de l'accès à un plateau technique permettant la réalisation :

a) Des examens d'imagerie médicale par radiologie conventionnelle, d'angiographie par scanner et échographie, par IRM et des actes de radiologie interventionnelle, adaptés à l'âge ;

b) Des examens de bactériologie, hématologie, biochimie ainsi que ceux relatifs à l'hémostase et aux gaz du sang. Il dispose au sein ou à proximité de l'unité de réanimation d'équipements de biologie médicale délocalisée permettant les examens urgents de gaz du sang, lactate, sodium et potassium, hémoglobine et glycémie.

II. − L'autorisation de mentions 2° sous la modalité soins critiques adultes et de mention 3° sous la modalité soins critiques pédiatriques ne peut être accordée que si le titulaire dispose sur site, ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, de l'accès à un plateau technique permettant la réalisation :

a) Des examens d'imagerie médicale par radiologie conventionnelle, d'angiographie par scanner et échographie, adaptés à l'âge ;

b) Des examens de bactériologie, hématologie, biochimie ainsi que ceux relatifs à l'hémostase et aux gaz du sang. Il dispose au sein ou à proximité de l'unité de soins intensifs d'équipements de biologie médicale délocalisée permettant les examens urgents de gaz du sang, lactate, sodium et potassium, hémoglobine et glycémie.

Le titulaire dispose par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à une unité de réanimation adaptée à l'âge.

III. − Pour les mentions 1° et 2° sous la modalité soins critiques pédiatriques, le titulaire dispose sur site :

a) Des compétences médicales en pédiatrie, chirurgie pédiatrique, anesthésie pédiatrique et radiologie pédiatrique ;

b) D'équipements permettant la réalisation d'explorations invasives et non invasives adaptés aux nourrissons, enfants et adolescents.

IV. — Pour la mention 1° sous la modalité soins critiques pédiatriques, il dispose sur site ou par convention, de l'accès à des compétences médicales spécialisées dans les affections pédiatriques rares ou complexes.

**Art. R6123-37**

I. − L'autorisation de la mention 3° sous la modalité soins critiques adultes ne peut être accordée que si le titulaire dispose sur site d'une unité de médecine dédiée aux activités de cardiologie.

II. — Le titulaire dispose, sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à :

a) Une unité de chirurgie cardiaque et vasculaire ;

b) Une unité de réanimation.

III. — Le titulaire dispose, sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, vingt-quatre heures sur vingt-quatre tous les jours de l'année, de l'accès à :

a) Un plateau technique d'imagerie médicale permettant la réalisation d'examens par scintigraphie et IRM ;

b) Un laboratoire de cathétérisme interventionnel coronaire permettant la réalisation, vingt-quatre heures sur vingt-quatre, tous les jours de l'année, de revascularisation coronarienne percutanée.

**Art. R6123-38**

I. — L'autorisation de la mention 4° sous la modalité soins critiques adultes ne peut être accordée que si le titulaire dispose sur site d'une unité de médecine dédiée aux activités de neurologie vasculaire.

II. — Le titulaire dispose, sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à :

a) Une structure des urgences ;

b) Une unité de réanimation ;

c) Une unité de neurochirurgie.

III. — Le titulaire dispose, sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, vingt-quatre heures sur vingt-quatre tous les jours de l'année, d'un accès à :

a) Un plateau technique d'imagerie médicale sur site permettant la réalisation d'examens d'explorations cérébrales par scanner et IRM ;

b) Un plateau de cathétérisme interventionnel assurant l'ensemble des actes diagnostiques et thérapeutiques liés aux pathologies vasculaires cérébrales.

**Art. R6123-38-1**

I. — L'autorisation de la mention 5° sous la modalité soins critiques adultes et de la mention 4° sous la modalité soins critiques pédiatriques ne peut être accordée que si le titulaire dispose sur site, d'une unité de médecine dédiée aux activités d'hématologie, adaptée à l'âge.

II. − Le titulaire dispose, sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à :

a) Une unité dédiée aux activités de greffe de cellules souches hématopoïétiques, adaptée à l'âge ;

b) Une unité de réanimation adaptée à l'âge.

III. − Le titulaire dispose, sur site ou par convention permettant la prise en charge dans des délais compatibles avec les impératifs de sécurité des soins, vingt-quatre heures sur vingt-quatre tous les jours de l'année, de l'accès à un plateau technique permettant la réalisation d'examens d'imagerie médicale par scanner et IRM.

**Art. R6123-38-2**

I. − Le titulaire de la mention 1° et de la mention 2° sous la modalité soins critiques pédiatriques de l'article R. 6123-34-2 respecte une activité minimale annuelle fixée par arrêté du ministre chargé de la santé.

Dans le cadre d'une création, l'activité minimale annuelle est prévisionnelle pour la première année.

Cette activité est exprimée en nombre de nourrissons, d'enfants et d'adolescents de moins de 18 ans pris en charge, en dehors des nouveau-nés relevant de la réanimation néonatale.

II. − En cas de survenance d'un évènement exceptionnel et temporaire entraînant une baisse significative de l'activité, le directeur général de l'agence régionale de santé, sur demande expresse du titulaire, peut surseoir à l'application du I du présent article pour une durée maximale d'une année et dès lors que le titulaire a pris des engagements pour résoudre ledit évènement.

III. − Conformément à l'article L. 6122-2, une autorisation dérogeant au I du présent article peut être accordée, maintenue ou renouvelée à titre exceptionnel lorsque, après analyse des besoins de la population, l'accès aux autres sites pratiquant ces mentions impose des temps de trajet excessifs à une partie significative de la population du territoire de santé.

####### Section 3 : Obstétrique, néonatologie et réanimation néonatale

**Art. R6123-39**

Les établissements assurant la prise en charge des femmes enceintes et des nouveau-nés comprennent, sur le même site, soit une unité d'obstétrique, soit une unité d'obstétrique et une unité de néonatologie, soit une unité d'obstétrique, une unité de néonatologie et une unité de réanimation néonatale.

**Art. R6123-40**

Afin de contribuer à l'amélioration de la sécurité de la grossesse, de la naissance et de l'environnement périnatal de la mère et de l'enfant, les établissements de santé pratiquant l'obstétrique :

1° Participent à la prise en charge des grossesses et à l'identification, en cours de grossesse, des facteurs de risques pour la mère et pour l'enfant, afin d'orienter la mère avant l'accouchement vers une structure adaptée ;

2° Assurent l'accouchement et les soins de la mère et du nouveau-né, ainsi que les actes de chirurgie abdomino-pelvienne liés à la grossesse ou à l'accouchement, dans des conditions visant à réduire les risques et permettant de faire face aux conséquences de leur éventuelle survenance ;

3° Assurent le suivi postnatal immédiat de la mère et de l'enfant dans des conditions médicales, psychologiques et sociales appropriées.

**Art. R6123-41**

La néonatologie a pour objet la surveillance et les soins spécialisés des nouveau-nés à risques et de ceux dont l'état s'est dégradé après la naissance.

**Art. R6123-42**

La réanimation néonatale a pour objet la surveillance et les soins spécialisés des nouveau-nés présentant des détresses graves ou des risques vitaux.

**Art. R6123-43**

L'unité d'obstétrique assure, tous les jours de l'année, vingt-quatre heures sur vingt-quatre, les accouchements ainsi que les actes de chirurgie abdomino-pelvienne liés à la grossesse, à l'accouchement et à la délivrance. Elle participe également au dépistage des facteurs de risques durant la grossesse, notamment dans le cadre des consultations prénatales. Elle assure les soins suivant l'accouchement pour la mère et les enfants nouveau-nés dont la naissance est intervenue dans l'établissement. Si l'établissement dans lequel est né l'enfant ne peut assurer sa prise en charge adaptée, il organise son transfert vers un autre établissement apte à délivrer les soins appropriés.

**Art. R6123-44**

L'unité de néonatologie assure tous les jours de l'année, vingt-quatre heures sur vingt-quatre, la surveillance et les soins spécialisés mentionnés à l'article R. 6123-41, que les nouveau-nés soient ou non nés dans l'établissement.

Un secteur de soins intensifs aux nouveau-nés présentant une ou plusieurs pathologies aiguës ou sortant d'une unité de réanimation néonatale peut être organisé au sein de l'unité de néonatologie.

Si l'unité de néonatologie où se trouve l'enfant ne peut assurer la prise en charge adaptée du nouveau-né, elle organise son transfert vers une unité ou un établissement aptes à délivrer les soins appropriés.

**Art. R6123-45**

L'unité de réanimation néonatale assure tous les jours de l'année, vingt-quatre heures sur vingt-quatre, la surveillance et les soins spécialisés mentionnés à l'article R. 6123-42, que les nouveau-nés soient nés ou non dans l'unité d'obstétrique de l'établissement. Cette unité est associée à un secteur de soins intensifs de néonatologie sur le même site.

**Art. R6123-46**

Seuls les établissements de santé dispensant les soins mentionnés au a du 1° de l'article L. 6111-2 peuvent être autorisés, en application des articles L. 6122-1 et L. 6122-2, à exercer les activités de soins relatives à l'obstétrique, à la néonatologie et à la réanimation néonatale.

**Art. R6123-47**

L'obstétrique s'exerce dans des installations autorisées en gynécologie-obstétrique.

Lorsqu'un établissement ayant une unité d'obstétrique ne dispose pas d'une unité de réanimation d'adultes, il passe une convention, soumise à l'approbation du directeur général de l'agence régionale de santé, avec un établissement comportant une telle unité. Tout établissement de santé pratiquant l'obstétrique et traitant des grossesses à hauts risques maternels identifiés dispose d'une unité de réanimation d'adultes permettant d'y accueillir la mère en cas d'urgence et d'une unité de réanimation néonatale.

**Art. R6123-48**

La néonatologie s'exerce dans des installations autorisées à cet effet. Toute unité de néonatologie constitue soit une unité individualisée, soit un secteur séparé au sein d'une unité de pédiatrie.

**Art. R6123-49**

La réanimation néonatale s'exerce dans des installations autorisées à cet effet. Elle ne peut être pratiquée que si l'établissement de santé comprend sur le même site une unité de néonatologie autorisée dont une partie des installations est affectée aux soins intensifs de néonatologie. Toute unité de réanimation néonatale constitue soit une unité individualisée, soit un secteur séparé au sein d'une autre unité.

**Art. R6123-50**

L'autorisation d'obstétrique ne peut être accordée ou renouvelée, en application des articles L. 6122-1 et L. 6122-2 que si l'établissement justifie d'une activité minimale annuelle constatée, ou prévisionnelle en cas de demande de création, de 300 accouchements.

Toutefois, elle peut exceptionnellement être accordée à titre dérogatoire lorsque l'éloignement des établissements pratiquant l'obstétrique impose des temps de trajet excessifs à une partie significative de la population.

Les établissements qui ne sont plus autorisés à pratiquer l'obstétrique peuvent continuer à exercer des activités prénatales et postnatales sous l'appellation de centre périnatal de proximité, en bénéficiant par convention du concours d'un établissement de santé pratiquant l'obstétrique.

Le centre périnatal de proximité peut assurer les consultations prénatales et postnatales, les cours de préparation à la naissance, l'enseignement des soins aux nouveau-nés et les consultations de planification familiale. La convention avec l'établissement de santé permet la mise à disposition du centre périnatal de proximité de sages-femmes et d'au moins un gynécologue-obstétricien ; elle est soumise à l'approbation du directeur général de l'agence régionale de santé.

**Art. R6123-51**

Le schéma régional de santé fixe des objectifs en ce qui concerne la coopération entre les établissements de santé autorisés à pratiquer l'obstétrique, la néonatologie et la réanimation néonatale et l'organisation en matière d'orientation de la femme enceinte préalablement à son accouchement en cas de risque décelé pour elle-même ou son enfant et en matière de transfert des enfants entre les unités mentionnées à l'article R. 6123-39.

**Art. R6123-52**

Lorsqu'un établissement ne disposant pas des trois unités mentionnées à l'article R. 6123-39 n'adhère pas à un dispositif spécifique régional, le directeur général de l'agence régionale de santé invite l'établissement à passer convention avec un ou plusieurs établissements de santé possédant les unités dont il ne dispose pas, afin d'assurer l'orientation des femmes enceintes, d'organiser les transferts, éventuellement en urgence, des mères et des nouveau-nés entre ces établissements et de préciser les transmissions d'informations.

Ces conventions sont établies et signées par les représentants des établissements après avis des organes représentatifs mentionnés aux articles L. 6144-1 et L. 6144-3, après avis de la commission médicale prévue à l'article L. 6161-8 ou avis de la conférence médicale prévue à l'article L. 6161-2. Elles sont soumises à l'approbation du directeur général de l'agence régionale de santé et n'entrent en vigueur qu'après cette approbation.

**Art. R6123-53**

Le dossier de demande ou de renouvellement d'autorisation prévu à l'article R. 6122-32 fait apparaître si l'établissement a adhéré à un dispositif spécifique régional ou a passé convention avec un ou plusieurs autres établissements dans les conditions mentionnées à l'article R. 6123-52.

####### Section 4 : Insuffisance rénale chronique.

**Art. R6123-54**

L'activité de traitement de l'insuffisance rénale chronique par la pratique de l'épuration extrarénale est exercée selon les quatre modalités suivantes :

1° Hémodialyse en centre ;

2° Hémodialyse en unité de dialyse médicalisée ;

3° Hémodialyse en unité d'autodialyse simple ou assistée ;

4° Dialyse à domicile par hémodialyse ou par dialyse péritonéale.

**Art. R6123-55**

L'autorisation de mise en oeuvre ou d'extension des activités de soins mentionnée à l'article L. 6122-1 ne peut être délivrée qu'aux établissements de santé traitant de l'insuffisance rénale chronique par la pratique de l'épuration extrarénale, qui disposent au moins des trois modalités suivantes : hémodialyse en centre, hémodialyse en unité d'autodialyse et dialyse à domicile.

Toutefois, à titre dérogatoire, l'autorisation d'exercer cette activité peut être délivrée à un établissement de santé ne disposant pas des trois modalités mentionnées au premier alinéa, s'il a conclu avec un ou plusieurs établissements de santé, ou avec une ou des structures de coopération disposant elles-mêmes d'une ou de plusieurs de ces modalités, une convention de coopération organisant la prise en charge des patients. La nature et les modalités de conclusion de cette convention sont déterminées par arrêté du ministre chargé de la santé.

**Art. R6123-56**

Tout établissement qui n'est pas en mesure d'exercer le traitement de l'insuffisance rénale chronique selon les quatre modalités mentionnées à l'article R. 6123-54 veille à assurer l'orientation du patient vers un établissement autorisé à pratiquer la modalité adaptée à ce patient.

**Art. R6123-57**

Chacune des modalités mentionnées aux 1°, 2° et 3° de l'article R. 6123-54 ne peut être proposée au patient dans une unité saisonnière telle que définie à l'article R. 6123-62 que lorsque l'établissement de santé est autorisé à traiter à titre permanent l'insuffisance rénale chronique selon l'une de ces modalités.

**Art. R6123-58**

Le centre d'hémodialyse prend principalement en charge des patients traités par hémodialyse périodique, dont l'état de santé nécessite au cours de la séance la présence permanente d'un médecin. Le centre se situe au sein d'un établissement de santé permettant l'hospitalisation à temps complet du patient dans des lits de médecine ou éventuellement de chirurgie.

**Art. R6123-59**

Le centre dispose du matériel de réanimation et du matériel d'urgence dont la liste est fixée par arrêté du ministre chargé de la santé. Ce même centre dispose également d'un service de réanimation, d'un laboratoire d'analyses de biologie médicale et d'un équipement d'imagerie ou, à défaut, établit une convention avec d'autres établissements en disposant.

**Art. R6123-60**

Le centre ne peut accueillir des enfants âgés de plus de 8 ans que sous réserve qu'il dispose des moyens matériels adaptés et que l'enfant soit accueilli dans une salle de traitement distincte de celle des adultes ou dans un box isolé et qu'il demeure suivi, hors du centre, par un pédiatre ayant une compétence en néphrologie.

**Art. R6123-61**

Le centre d'hémodialyse pour enfants accueille des patients de la naissance à l'âge de 18 ans ; il peut également dispenser des soins à de jeunes majeurs lorsque leur état de santé impose une prise en charge technique par un centre pédiatrique. Le centre doit être en mesure d'accueillir des enfants en déplacement ou en séjour de vacances sur des postes d'hémodialyse pouvant être réservés à cet usage.

Ce centre est situé au sein d'un établissement de santé disposant d'un service de pédiatrie permettant, en cas de nécessité, l'hospitalisation à temps complet de l'enfant.

**Art. R6123-62**

Une unité saisonnière d'hémodialyse accueille des adultes et des enfants de plus de 8 ans, lors de leurs déplacements et séjours de vacances. Elle ne prend pas en charge des patients résidant à proximité. L'autorisation fixe les périodes d'ouverture de l'unité saisonnière d'hémodialyse et les caractéristiques de son fonctionnement.

Si l'établissement est autorisé pour l'hémodialyse en unité d'autodialyse, l'unité saisonnière ne peut accueillir que des patients habituellement hémodialysés à domicile ou en autodialyse ; si l'établissement l'est pour l'hémodialyse en unité de dialyse médicalisée, l'unité saisonnière ne peut accueillir que des patients habituellement hémodialysés en unité de dialyse médicalisée, en unité d'autodialyse ou à domicile ; si l'établissement est autorisé pour l'hémodialyse en centre, l'unité saisonnière peut accueillir tous les patients quelle que soit leur modalité habituelle de dialyse.

**Art. R6123-63**

L'unité de dialyse médicalisée accueille des patients qui nécessitent une présence médicale non continue pendant la séance de traitement ou qui ne peuvent ou ne souhaitent pas être pris en charge à domicile ou en unité d'autodialyse.

**Art. R6123-64**

Les techniques d'hémodialyse reposant sur la réinjection intraveineuse d'un liquide de substitution produit extemporanément à partir du dialysat ne peuvent être pratiquées que dans les centres d'hémodialyse et dans les unités de dialyse médicalisée.

**Art. R6123-65**

L'hémodialyse en unité d'autodialyse s'exerce en autodialyse dite simple ou en autodialyse assistée. L'autodialyse dite simple est offerte à des patients formés à l'hémodialyse, en mesure d'assurer eux-mêmes tous les gestes nécessaires à leur traitement. L'autodialyse assistée est offerte à des patients formés à l'hémodialyse, mais qui requièrent l'assistance d'un infirmier ou d'une infirmière pour certains gestes. L'unité d'autodialyse peut accueillir des patients en déplacement ou en séjour de vacances, lorsqu'ils sont autonomes et formés à l'hémodialyse.

**Art. R6123-66**

L'hémodialyse à domicile est offerte à un patient, formé à l'hémodialyse, en mesure d'assurer couramment tous les gestes nécessaires à son traitement, en présence d'une personne de son entourage, qui peut lui prêter assistance.

**Art. R6123-67**

La dialyse péritonéale est réalisée à domicile ou dans le lieu où le patient réside, même temporairement. Pour l'application de cette disposition, le service de soins de longue durée ou la maison de retraite est regardé comme un lieu de résidence du patient.

Qu'elle soit manuelle ou automatisée, cette technique est pratiquée par le patient lui-même avec ou sans l'aide d'une tierce personne.

Pour les enfants, la dialyse péritonéale est réalisée à domicile, après formation de la famille par le service de néphrologie pédiatrique qui suit l'enfant.

Tout établissement de santé accueillant des patients traités par dialyse péritonéale doit être en mesure de permettre à ces derniers de poursuivre leur traitement pendant leur hospitalisation. L'établissement de santé, titulaire de l'autorisation d'activité de traitement de l'insuffisance rénale chronique par la pratique de l'épuration extrarénale, se charge pour la dialyse péritonéale de la formation des patients et de leur suivi jusqu'à l'orientation vers une autre modalité de dialyse ou en hospitalisation si nécessaire.

**Art. R6123-68**

Les dispositions de la présente section ne s'appliquent pas à la collectivité territoriale de Saint-Pierre-et-Miquelon.

####### Section 5 : Chirurgie cardiaque.

**Art. R6123-69**

L'activité de soins de chirurgie cardiaque mentionnée au 10° de l'article R. 6122-25 comprend toutes les interventions chirurgicales intrathoraciques portant sur l'appareil cardio-vasculaire : le coeur, le péricarde, les artères coronaires, les veines afférentes, les gros vaisseaux afférents et efférents, que ces interventions nécessitent ou non une circulation sanguine extracorporelle.

**Art. R6123-70**

L'activité de chirurgie cardiaque s'exerce suivant deux modalités :

1° L'activité de soins de chirurgie cardiaque pratiquée chez des patients adultes ;

2° L'activité de soins de chirurgie cardiaque pédiatrique.

**Art. R6123-71**

L'autorisation de pratiquer l'activité de soins de chirurgie cardiaque pour les patients adultes ne peut être délivrée à un établissement de santé ou à un groupement de coopération sanitaire qu'à condition de respecter, sur le même site, dans un bâtiment commun ou, à défaut, dans des bâtiments voisins, les prescriptions suivantes :

1° Disposer d'une unité d'hospitalisation à temps complet prenant en charge les patients de chirurgie cardiaque et de salles d'intervention protégées dédiées à cette activité ;

2° Disposer de :

a) Une unité de réanimation autorisée au titre du 1° de l'article R. 6123-34-1 ;

b) Une unité de médecine pratiquant la cardiologie ;

c) Une unité de soins intensifs de cardiologie, autorisée au titre du 3° de l'article R. 6123-34-1 et mentionnée au IV de l'article R. 6123-34-3.

3° Disposer d'une autorisation d'activité interventionnelle sous imagerie médicale en cardiologie suivant les modalités :

a) Rythmologie interventionnelle mentionnée au 1° de l'article R. 6123-129 au titre de la mention A prévue au 1° du I de l'article R. 6123-130 ;

b) Cardiopathies ischémiques et structurelles de l'adulte prévue au 3° de l'article R. 6123-129.

**Art. R6123-72**

L'autorisation de pratiquer une activité de soins de chirurgie cardiaque pédiatrique ne peut être délivrée à un établissement de santé ou à un groupement de coopération sanitaire qu'à condition de respecter, sur le même site, dans un bâtiment commun ou, à défaut, dans des bâtiments voisins, les prescriptions suivantes :

1° Disposer d'une unité d'hospitalisation à temps complet dédiée et de salles d'intervention protégées dédiées à cette activité :

2° Disposer de :

a) Une unité de réanimation pédiatrique autorisée au titre des 1° ou 2° de l'article R. 6123-34-2 ;

b) Une unité de médecine pratiquant la cardiologie ;

c) Une unité de soins intensifs de cardiologie pédiatrique, autorisée au titre des 1° ou 2° de l'article R. 6123-34-2 et mentionnée au VII de l'article R. 6123-34-3.

3° Disposer d'une autorisation d'activité interventionnelle sous imagerie médicale en cardiologie suivant la modalité rythmologie interventionnelle, mentionnée au 1° de l'article R. 6123-129, au titre de la mention C mentionnée au 3° du I de l'article R. 6123-130.

**Art. R6123-73**

Le titulaire de l'autorisation de pratiquer une activité de soins de chirurgie cardiaque assure en permanence, en lien avec le service d'aide médicale urgente mentionné à l'article L. 6311-2 et les structures des urgences mentionnées à l'article R. 6123-1, le diagnostic et le traitement des patients susceptibles de bénéficier de cette activité.

**Art. R6123-74**

L'autorisation de pratiquer une activité de soins de chirurgie cardiaque ne peut être accordée ou renouvelée que si l'établissement de santé ou le groupement de coopération sanitaire justifie pour la chirurgie cardiaque, pour chaque site, d'une activité annuelle, prévisionnelle en cas de création, ou constatée en cas de renouvellement, au moins égale à un minimum fixé par arrêté du ministre chargé de la santé.

L'activité annuelle mentionnée à l'alinéa précédent est établie, pour l'activité de chirurgie cardiaque pour adultes, par référence aux interventions pratiquées sous circulation sanguine extracorporelle ou par la technique à "coeur battant" réalisées sur ces patients. Pour l'activité de chirurgie cardiaque pédiatrique, l'activité annuelle est établie par référence à l'ensemble des interventions de chirurgie cardiaque pédiatrique.

Une autorisation dérogeant aux dispositions du premier alinéa peut être accordée ou renouvelée à titre exceptionnel, après analyse des besoins de la population évalués dans le cadre du schéma interrégional de santé, lorsque l'éloignement des autres établissements pratiquant l'activité de soins de chirurgie cardiaque impose des temps de trajet excessifs à une partie significative de la population du territoire de santé.

####### Section 6 : Greffes d'organes et greffes de cellules hématopoïétiques

######## Sous-section 1 : Activités de greffes mentionnées à l'article R. 6122-25 

**Art. R6123-75**

L'activité de greffes d'organes mentionnée au 8° de l'article R. 6122-25 associe la mise en place chirurgicale d'un organe, de plusieurs organes, d'une partie d'organe ou l'administration de cellules provenant d'un donneur vivant ou décédé, et un traitement immunosuppresseur du receveur.

L'activité de greffes de cellules hématopoïétiques mentionnée au 8° de l'article R. 6122-25 ne concerne que les allogreffes de cellules hématopoïétiques. Elle associe l'injection de cellules hématopoïétiques et un traitement immunosuppresseur du receveur.

**Art. R6123-76**

L'autorisation de pratiquer l'activité de greffes d'organes ne peut être délivrée à un établissement de santé remplissant les conditions prévues aux articles L. 1234-2 et L. 6122-2 que s'il dispose :

1° De moyens d'hospitalisation à temps complet et à temps partiel et d'une salle d'opération disponibles à tout moment pour la greffe ;

2° D'une activité de réanimation autorisée ;

3° D'une activité de chirurgie autorisée et, pour les greffes de coeur et de coeur-poumons, d'une activité de chirurgie cardiaque autorisée ;

4° D'une activité de médecine adaptée à la prise en charge des patients relevant de l'activité de greffes d'organes concernée.

**Art. R6123-77**

I. — L'autorisation de pratiquer l'activité de greffes de cellules hématopoïétiques ne peut être délivrée qu'à un établissement de santé remplissant les conditions prévues aux articles L. 1243-6 et L. 6122-2 et disposant sur le site :

1° D'une unité d'hospitalisation comportant des chambres équipées d'un système de traitement et de contrôle de l'air, de moyens d'hospitalisation à temps partiel et d'une activité de médecine prenant en charge les patients relevant d'une greffe de cellules hématopoïétiques ;

2° D'une activité de réanimation autorisée ;

3° D'une activité de traitement du cancer autorisée lorsque l'établissement prend en charge des personnes atteintes de cancer.

II. — L'établissement de santé doit également disposer :

1° Des moyens d'assurer le prélèvement de moelle ou de cellules hématopoïétiques par cytaphérèse, éventuellement par convention avec un établissement de transfusion sanguine mentionné à l'article L. 1221-2 ;

2° Des moyens d'assurer les préparations de thérapie cellulaire, éventuellement par convention avec un établissement ou un organisme dans les conditions prévues à l'article L. 1243-2.

**Art. R6123-78**

L'autorisation prévue à l'article L. 6122-1 précise :

1° L'organe ou les organes pour lesquels elle est accordée ;

2° Si l'activité concerne les enfants, les adultes et les enfants ou uniquement les adultes ;

3° Le site sur lequel l'activité est exercée.

Les greffes simultanées de plusieurs organes sont réalisées sur un même site autorisé avec l'association éventuellement d'autres équipes médicales d'établissements de santé autorisés pour les organes concernés.

**Art. R6123-79**

L'établissement de santé autorisé à pratiquer l'activité de greffe d'organes doit pouvoir en assurer à tout moment la réalisation.

L'établissement de santé autorisé à pratiquer l'activité de greffe de cellules hématopoïétiques doit pouvoir en assurer la réalisation dans des délais compatibles avec la nature de cette activité.

**Art. R6123-80**

L'établissement de santé autorisé à pratiquer l'activité de greffes d'organes ou l'injection de cellules hématopoïétiques assure la prise en charge médicale des patients avant et après l'intervention pour greffe ou injection. Lorsque l'établissement n'assure pas lui-même le suivi des patients, il passe convention avec un ou plusieurs établissements de santé dans le cadre d'une filière de soins organisée.

**Art. R6123-81**

Les activités de greffes d'organes et de greffes de cellules hématopoïétiques ne peuvent être exercées dans le cadre de l'activité libérale des praticiens statutaires à temps plein prévue à l'article L. 6154-1.

######## Sous-section 2 :  Activités de greffes exceptionnelles mentionnées à l'article L. 162-30-5 du code la sécurité sociale

**Art. R6123-82**

I. — Est considérée comme exceptionnelle pour l'application de l'article L. 162-30-5 du code la sécurité sociale :

1° Une greffe aux indications médicales rares ayant fait, dans l'indication considérée, l'objet de recherches impliquant la personne humaine validant sa sécurité, qui concerne un organe ou des tissus ou une greffe composite de tissus vascularisés, non usuellement greffés dans le cadre de l'article L. 1234-2 ou de l'article L. 1243-6 du présent code ou de l'activité mentionnée au 8° de l'article R. 6122-25 et qui associe la transplantation d'organes ou parties d'organe, de tissus ou de tissus vascularisés, provenant d'un donneur vivant ou décédé, et des techniques de conservation ou de traitement immunologique spécifique en lien avec le caractère exceptionnel de la greffe ;

2° Une greffe répondant aux conditions prévues au 1° mais n'ayant pas fait l'objet de recherches impliquant la personne humaine préalables, sous réserve des conditions cumulatives suivantes :

a) Absence d'alternative thérapeutique ;

b) Situation engageant le pronostic vital du patient ou impliquant un risque de handicap majeur ;

c) Efficacité et sécurité de la greffe, présumées favorables en l'état des connaissances scientifiques.

Lorsqu'une autorisation de greffe exceptionnelle est accordée au titre du 2°, l'établissement autorisé met en œuvre dans les meilleurs délais les recherches impliquant la personne humaine permettant de valider, dans l'indication considérée, la sécurité de la prise en charge réalisée.

II. — La liste des greffes exceptionnelles est précisée par un arrêté du ministre chargé de la santé.

**Art. R6123-83**

Seuls peuvent être autorisés à pratiquer l'activité de greffe exceptionnelle d'organes ou de tissus ou de greffe composite exceptionnelle de tissus vascularisés les établissements de santé autorisés à effectuer des greffes d'organes en application de l'article L. 1234-2.

**Art. R6123-83-1**

L'autorisation précise :

1° Les organes ou les tissus ou les tissus vascularisés pour lesquels elle est accordée ;

2° L'indication ou la situation concernée ;

3° Si l'activité concerne les enfants, les adultes et les enfants ou uniquement les adultes ;

4° Le site sur lequel l'activité est exercée.

Elle peut être assortie de conditions particulières dans l'intérêt de la santé publique ou de la sécurité des patients.

**Art. R6123-83-2**

L'établissement de santé autorisé à pratiquer l'activité de greffe exceptionnelle d'organes ou de tissus ou de greffe composite de tissus vascularisés doit pouvoir en assurer à tout moment la mise en œuvre.

L'établissement de santé autorisé assure la prise en charge médicale avant et après l'intervention pour greffe. Lorsque l'établissement n'assure pas lui-même le suivi complet des patients, il passe une convention avec un ou plusieurs établissements de santé dans le cadre d'une filière de soins organisée.

**Art. R6123-83-3**

L'activité de greffe exceptionnelle d'organes ou de tissus ou de greffe composite exceptionnelle de tissus vascularisés ne peut être exercée dans le cadre de l'activité libérale des praticiens statutaires à temps plein prévue à l'article L. 6154-1.

**Art. R6123-83-4**

Lorsque la situation le justifie, le ministre chargé de la santé fixe par arrêté des règles particulières de qualité et de sécurité propres à un type de greffe exceptionnelle.

**Art. R6123-83-5**

La demande d'autorisation est adressée au directeur général de l'agence régionale de santé, par tout moyen donnant date certaine à sa réception, par l'établissement de santé qui sollicite la délivrance de l'autorisation.

La composition du dossier est définie par un arrêté des ministres chargés de la santé et de la sécurité sociale.

L'agence régionale de santé transmet la demande, dans un délai maximum d'un mois après sa réception, par voie électronique, au secrétariat du comité national prévu à l'article L. 162-30-5 du code la sécurité sociale et accompagne, le cas échéant, cet envoi de son avis sur la demande.

L'autorisation est délivrée pour une durée de cinq ans par le directeur général de l'agence régionale de santé, après avis conforme du comité national mentionné à l'article R. 6123-84 du présent code.

Elle est motivée et notifiée dans un délai d'un mois après l'émission de l'avis prévu à l'alinéa précédent. Elle est publiée au Journal officiel de la République française.

A défaut de notification d'une décision d'autorisation dans un délai de six mois à compter de la réception de la demande par le directeur général de l'agence régionale de santé, la demande est rejetée.

**Art. R6123-84**

Le comité national prévu à l'article L. 162-30-5 du code la sécurité sociale comprend :

1° Le directeur général de l'offre de soins ou son représentant ;

2° Le directeur général de la santé ou son représentant ;

3° Le directeur de la sécurité sociale ou son représentant ;

4° Le président de la Haute Autorité de santé ou son représentant ;

5° Le directeur général de l'Agence de la biomédecine ou son représentant ;

6° Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ou son représentant ;

7° Le directeur général de l'Union des caisses d'assurance maladie ou son représentant.

**Art. R6123-84-1**

Le comité national est présidé par le directeur général de l'offre de soins ou son représentant. L'Agence de la biomédecine en assure le secrétariat.

Les membres du comité national sont soumis aux dispositions de l'article L. 1451-1 et sont astreints au secret professionnel pour les informations dont ils ont pu avoir connaissance en raison de leurs fonctions, dans les conditions et sous les peines prévues aux articles 226-13 et 226-14 du code pénal.

**Art. R6123-84-2**

Le comité national statue sur l'autorisation de pratiquer la greffe exceptionnelle et émet l'avis prévu au premier alinéa du I de l'article L. 162-30-5 du code de la sécurité sociale. Il rend un avis pour chaque greffe sur le montant de la prise en charge et des frais d'hospitalisation y afférents, la durée et les conditions de la prise en charge par l'assurance maladie du forfait mentionné au II du même article, dans un délai de quatre mois après la réception initiale du dossier par le secrétariat du comité.

Le président du comité national désigne en qualité de rapporteurs, sur proposition du directeur général de l'Agence de la biomédecine, au moins deux experts issus des sociétés savantes des spécialités médicales concernées. Chaque rapporteur adresse au président du comité national la déclaration des liens d'intérêts prévue à l'article L. 1451-1 du présent code et s'engage au respect de la confidentialité des débats.

Chaque rapporteur établit et adresse son rapport au comité dans un délai maximum de deux mois à compter de sa désignation et est entendu lors des délibérations.

Lorsque le président du comité national le juge utile, un représentant de l'établissement demandeur peut être entendu en séance.

**Art. R6123-85**

Une visite de vérification de la conformité aux engagements et règles de sécurité est réalisée par l'agence régionale de santé au plus tard deux mois après la mise en œuvre de l'activité de greffe exceptionnelle. Un représentant de l'Agence de la biomédecine participe à cette visite de conformité.

**Art. R6123-85-1**

L'établissement de santé titulaire de l'autorisation adresse chaque année à l'agence régionale de santé, à la direction générale de l'offre de soins et à l'agence de la biomédecine, un rapport d'activité et d'évaluation.

**Art. R6123-85-2**

L'établissement de santé titulaire de l'autorisation adresse sa demande de renouvellement d'autorisation quatorze mois avant la date d'échéance de l'autorisation dans les mêmes conditions que celles prévues pour la demande d'autorisation.

####### Section 7 : Activité de soins de traitement du cancer

######## Sous-section 1 : Dispositions générales

**Art. R6123-86**

L'activité de soins de traitement du cancer mentionnée au 18° de l'article R. 6122-25 consiste à traiter les tumeurs solides malignes ou les hémopathies malignes. Ce traitement est médical, chirurgical, ou réalisé par radiothérapie externe ou par curiethérapie.

**Art. R6123-86-1**

L'autorisation d'activité de soins de traitement du cancer est accordée pour l'une ou plusieurs des modalités suivantes :

1° Chirurgie oncologique ;

2° Radiothérapie externe, curiethérapie ;

3° Traitements médicamenteux systémiques du cancer.

**Art. R6123-87**

La chirurgie oncologique constitue un traitement à visée curative de la tumeur cancéreuse réalisé dans un secteur interventionnel.

Elle comprend la chirurgie conservatrice, le curage ganglionnaire, la chirurgie radicale, la chirurgie de résection tumorale macroscopiquement complète en cas de carcinose péritonéale, la chirurgie des métastases, les techniques de destruction tumorale non percutanée, la chirurgie de reconstruction immédiate dans le même temps opératoire que l'exérèse, ainsi que la chirurgie de la récidive.

**Art. R6123-87-1**

La modalité “ Chirurgie oncologique ” comprend les mentions suivantes :

I. — Mention A assurant la chirurgie oncologique chez l'adulte pour l'une ou plusieurs des sept localisations de tumeurs suivantes, mentionnées dans l'autorisation, et hors chirurgie complexe citée en mention B :

1° A1 : Chirurgie oncologique viscérale et digestive ;

2° A2 : Chirurgie oncologique thoracique ;

3° A3 : Chirurgie oncologique de la sphère oto-rhino-laryngée, cervico-faciale et maxillo-faciale, dont la chirurgie du cancer de la thyroïde ;

4° A4 : Chirurgie oncologique urologique ;

5° A5 : Chirurgie oncologique gynécologique ;

6° A6 : Chirurgie oncologique mammaire ;

7° A7 : Chirurgie oncologique indifférenciée. La ou les localisations tumorales en mention A7 ne concernent pas les localisations prévues du 1° au 6°, à l'exception de la chirurgie du cancer de la thyroïde mentionnée au 3°.

II. — Mention B assurant, en sus de la chirurgie oncologique chez l'adulte autorisée en mention A, une mission de recours ainsi que la chirurgie complexe multiviscérale ou multidisciplinaire ou de la récidive des tumeurs malignes chez l'adulte ou la chirurgie oncologique en zone irradiée, pour l'une ou plusieurs des cinq localisations de tumeurs prévues aux 1° à 5° ci-après, dont le type est précisé dans l'autorisation :

1° B1 : Chirurgie oncologique viscérale et digestive complexe, y compris les atteintes péritonéales.

Les pratiques thérapeutiques spécifiques mentionnées à l'article L. 6122-7 pour la mention B1 sont :

a) La mission de recours mentionnée à l'article R. 6123-91-2 ainsi que la chirurgie complexe multiviscérale ou multidisciplinaire ou de la récidive, curative des tumeurs malignes chez l'adulte ou la chirurgie oncologique en zone irradiée ;

b) La chirurgie oncologique de l'œsophage ou de la jonction gastro-œsophagienne ;

c) La chirurgie oncologique du foie ;

d) La chirurgie oncologique de l'estomac ;

e) La chirurgie oncologique du pancréas ;

f) La chirurgie oncologique du rectum.

L'autorisation de chirurgie oncologique viscérale et digestive complexe peut être limitée sur sollicitation du demandeur à l'une ou plusieurs des pratiques thérapeutiques spécifiques précitées au 1° dont au moins celle mentionnée au a du 1°.

La ou les pratiques thérapeutiques spécifiques mises en œuvre en mention B1 sont précisées dans la demande d'autorisation et mentionnées dans la décision d'autorisation ;

2° B2 : Chirurgie oncologique thoracique complexe, comprenant la pratique de chirurgie des cancers de la trachée, des cancers envahissants le rachis, le cœur ou la paroi thoracique ;

3° B3 : Chirurgie oncologique de la sphère oto-rhino-laryngée, cervico-faciale et maxillo-faciale complexe, comprenant la pratique de chirurgie d'exérèse avec reconstruction complexe dans le même temps opératoire que l'exérèse ;

4° B4 : Chirurgie oncologique urologique complexe, comprenant les pratiques de chirurgie des cancers avec atteinte vasculaire ou lombo-aortique ;

5° B5 : Chirurgie oncologique gynécologique complexe, comprenant la chirurgie des cancers avec atteinte péritonéale.

Les pratiques thérapeutiques spécifiques mentionnées à l'article L. 6122-7 pour la mention B5 sont :

a) La mission de recours mentionnée à l'article R. 6123-91-2 ainsi que la chirurgie complexe multiviscérale ou multidisciplinaire ou de la récidive, curative des tumeurs malignes chez l'adulte ou la chirurgie oncologique en zone irradiée, y compris pour les cancers avec atteintes péritonéales ;

b) La chirurgie des cancers de l'ovaire.

L'autorisation de chirurgie oncologique gynécologique complexe peut être limitée, sur sollicitation du demandeur au a de la mention B5.

La ou les pratiques thérapeutiques spécifiques mises en œuvre en mention B5 sont précisées dans la demande d'autorisation et mentionnées dans la décision d'autorisation.

III. — Mention C assurant la chirurgie oncologique chez l'enfant et les adolescents de moins de dix-huit ans.

**Art. R6123-88**

La radiothérapie externe est une méthode de traitement des cancers, utilisant des radiations ionisantes pour détruire les cellules cancéreuses par des rayons produits par un accélérateur linéaire de particules, tout en épargnant le plus possible les tissus sains périphériques à l'aide d'un moyen d'imagerie.

La curiethérapie est une technique de radiothérapie qui consiste en l'implantation, à l'intérieur du corps du patient atteint de cancer, de sources radioactives scellées soit directement au sein de la tumeur, soit à son contact.

**Art. R6123-88-1**

La modalité “ Radiothérapie externe, curiethérapie ” comprend les mentions suivantes :

1° Mention A assurant les traitements de radiothérapie externe chez l'adulte ;

2° Mention B assurant les traitements de curiethérapie chez l'adulte ;

3° Mention C assurant en sus des traitements de radiothérapie externe ou de curiethérapie chez l'adulte, les mêmes traitements chez l'enfant et l'adolescent de moins de dix-huit ans.

**Art. R6123-89**

Les traitements médicamenteux systémiques du cancer regroupent la chimiothérapie, les thérapies ciblées, l'immunothérapie et les médicaments de thérapie innovante quelles que soient les voies d'administration.

**Art. R6123-89-1**

La modalité “ Traitements médicamenteux systémiques du cancer ” comprend les mentions suivantes :

1° Mention A assurant les traitements médicamenteux systémiques du cancer chez l'adulte, hors chimiothérapies intensives citées en mention B ;

2° Mention B assurant, en sus des traitements médicamenteux systémiques du cancer chez l'adulte, les chimiothérapies intensives entraînant une aplasie prévisible de plus de huit jours et la prise en charge de cette aplasie prévisible ;

3° Mention C assurant les traitements médicamenteux systémiques du cancer chez l'enfant et l'adolescent de moins de dix-huit ans, y compris les traitements médicamenteux intensifs entraînant une aplasie prévisible de plus de huit jours et la prise en charge de cette aplasie prévisible, la mission de coordination de l'intégralité du parcours de soins du patient mineur pris en charge ainsi que celle d'expertise et de recours en cancérologie pédiatrique pour les autres établissements de santé et la médecine de ville contribuant à ce parcours de soins.

**Art. R6123-90**

Les établissements ne sont pas soumis à l'autorisation de traitement du cancer lorsqu'ils assurent :

1° La chirurgie à visée diagnostique du cancer ;

2° Auprès de patients ayant un diagnostic cancer établi, une intervention chirurgicale aux fins de traiter ou de pallier une complication liée aux conséquences du cancer ou de ses traitements, sans tenter d'exérèse de la tumeur ;

3° Une intervention en urgence dans une autre indication, conduisant à la découverte d'une tumeur maligne. L'intervention est alors réalisée sans tenter l'exérèse de la tumeur sauf en cas d'urgence vitale immédiate et le patient est orienté vers un établissement titulaire de l'autorisation de traitement du cancer pour le traitement du cancer et, le cas échéant, par exérèse de la tumeur.

**Art. R6123-90-1**

I. — Les titulaires d'autorisation de médecine, de chirurgie, de radiologie interventionnelle, de soins médicaux et de réadaptation ou d'hospitalisation à domicile peuvent être associés à un titulaire de la modalité de traitement du cancer par traitements médicamenteux systémiques.

II. — Dans le cadre d'une organisation formalisée avec ce titulaire, et sans être soumis à l'autorisation de traitement du cancer, ces établissements peuvent :

1° Appliquer des traitements médicamenteux systémiques du cancer décidés et primo-prescrits par le titulaire de l'autorisation de traitements médicamenteux systémiques du cancer en application des 1° et 2° du I de l'article R. 6123-94 ;

2° Réaliser le suivi de tels traitements sans préjudice de l'application du 5° du I de l'article R. 6123-94.

III. — Ils doivent :

1° Faire partie du dispositif régional du cancer ;

2° Respecter les dispositions énoncées aux articles R. 6123-91-9 à R. 6123-91-11, aux 3° et 5° du I et au II de l'article R. 6123-94, à l'article R. 6123-94-1 excepté celles concernant les médicaments thérapeutiques innovants ;

3° Respecter les critères d'agrément de l'Institut national du cancer mentionnés au 2° de l'article L. 1415-2.

IV. — Le projet d'organisation formalisée est adressé par le titulaire de l'autorisation de la modalité de traitements médicamenteux systémiques du cancer à l'agence régionale de santé ou le cas échéant aux agences régionales de santés territorialement compétentes. La prise en charge prévue au 1° du II fait l'objet d'une inscription dans le contrat pluriannuel d'objectifs et de moyens défini à l'article L. 6114-2 de l'établissement de santé associé.

Les conditions et modalités de l'organisation formalisée mentionnée au II pour la prise en charge prévue au 1° de ce même II sont précisées par un cahier des charges fixé par arrêté du ministre chargé de la santé, sur proposition de l'Institut national du cancer.

**Art. R6123-90-2**

Ne sont pas soumis à l'autorisation de traitement du cancer :

1° Les titulaires d'autorisation d'exercer les activités de soins de médecine nucléaire ou de radiologie interventionnelle lorsqu'ils pratiquent des actes à visée diagnostique ou thérapeutique du cancer rattachés à cette autorisation ;

2° Les établissements de santé ou les personnes qui participent à la prise en charge de proximité de personnes atteintes de cancer en association avec un titulaire de l'autorisation, en dispensant à ces patients des soins médicaux et de réadaptation ou des soins palliatifs.

######## Sous-section 2 : Dispositions transversales qualité en cancérologie

**Art. R6123-91**

I. — L'autorisation ne peut être accordée que si le demandeur est membre du dispositif spécifique régional du cancer reconnu par l'Institut national du cancer.

II. — Le titulaire de l'autorisation satisfait aux critères d'agrément définis par l'Institut national du cancer en application du 2° de l'article L. 1415-2 en matière de qualité de la prise en charge des affections cancéreuses.

**Art. R6123-91-1**

L'autorisation ne peut être accordée que si le demandeur :

1° Dispose d'une organisation, mise en place le cas échéant conjointement avec d'autres titulaires d'une autorisation de traitement du cancer, qui assure à chaque patient l'annonce du diagnostic et d'une proposition thérapeutique fondée sur une concertation pluridisciplinaire selon des modalités conformes aux référentiels de prise en charge définis par l'Institut national du cancer en application du 2° de l'article L. 1415-2 et traduite dans un programme personnalisé de soins remis au patient ;

2° Assure l'organisation des concertations pluridisciplinaires mentionnées au 1°. Lorsque le demandeur ou le titulaire de l'activité de soins de traitement du cancer n'exerce pas l'ensemble des modalités de traitement du cancer et des actes thérapeutiques respectivement mentionnés à l'article R. 6123-86-1 et au 1° de l'article R. 6123-90-2, la concertation pluridisciplinaire est organisée avec d'autres titulaires de l'autorisation exerçant au moins les modalités de traitement du cancer mentionnées à l'article R. 6123-86-1.

**Art. R6123-91-2**

I. — Le titulaire d'une autorisation de chirurgie oncologique avec la mention B assure l'organisation des concertations pluridisciplinaires de recours aux fins de propositions thérapeutiques susceptibles de comprendre les prises en charge chirurgicales oncologiques complexes qu'il dispense. Cette organisation est mise en place, si besoin conjointement avec d'autres titulaires d'une autorisation de chirurgie oncologique avec la mention B, sans préjudice de l'application des dispositions du 2° de l'article R. 6123-91-1.

Les propositions thérapeutiques susceptibles de comprendre une prise en charge de chirurgie oncologique complexe mentionnée au II de l'article R. 6123-87-1 relèvent systématiquement d'une réunion de concertation pluridisciplinaire de recours mise en place dans les conditions prévues au précédent alinéa.

II. — Le titulaire d'une autorisation de traitement du cancer qui dispose sur son site d'un centre de référence ou d'un centre de compétences de cancer rare labellisé par l'Institut national du cancer en application de l'article L. 1415-2 assure l'organisation de la concertation pluridisciplinaire de recours sur le cancer rare traité par l'établissement. Cette organisation est mise en place dans le respect des dispositions du 2° de l'article R. 6123-91-1.

Les propositions thérapeutiques relèvent systématiquement d'une réunion de concertation pluridisciplinaire de cancers rares mise en place dans les conditions prévues au précédent alinéa.

**Art. R6123-91-3**

I. — Sans préjudice de l'application des dispositions du I de l'article R. 6123-91, l'établissement autorisé au traitement du cancer pour l'enfant et l'adolescent de moins de dix-huit ans est membre d'une organisation hospitalière interrégionale de recours en oncologie pédiatrique, identifiée par l'Institut national du cancer en application de l'article L. 1415-2. Cette organisation a notamment pour mission d'organiser et d'assurer la concertation pluridisciplinaire interrégionale pédiatrique des patients de moins de dix-huit ans, et qui répond aux mêmes obligations que les concertations pluridisciplinaires mentionnées à l'article R. 6123-91-1.

II. — Les propositions thérapeutiques pour les enfants et adolescents de moins de dix-huit ans relèvent systématiquement d'une réunion de concertation pluridisciplinaire de cancérologie pédiatrique interrégionale dans le respect des conditions prévues au précédent alinéa.

III. — Pour les adolescents âgés de seize à dix-huit ans, la réunion de concertation pluridisciplinaire interrégionale pédiatrique peut proposer une prise en charge au sein d'un établissement autorisé au traitement du cancer des patients adultes. Cette orientation nécessite l'accord éclairé et explicite du patient et sa famille.

Les dispositions des 1° et 2° de l'article R. 6123-92-9 et de l'article R. 6123-94-2 et les critères d'agrément de l'Institut national du cancer pour la pratique de traitement du cancer chez l'enfant et l'adolescent de moins de dix-huit ans s'appliquent alors à la structure réalisant la prise en charge. Tout changement de thérapeutique fait l'objet d'une discussion en réunion de concertation pluridisciplinaire interrégionale pédiatrique.

**Art. R6123-91-4**

I. — L'autorisation de traitement du cancer ne peut être délivrée, maintenue ou renouvelée que si le titulaire de l'autorisation respecte sur son site géographique une activité minimale annuelle définie par modalité, mention et, le cas échéant, pratique thérapeutique spécifique, fixée par arrêté du ministre chargé de la santé.

Cette activité minimale annuelle est établie par référence aux connaissances disponibles en matière de sécurité et de qualité des pratiques médicales. Elle concerne certaines modalités thérapeutiques ou certains actes chirurgicaux, éventuellement par appareil anatomique ou par pathologie, déterminés en raison de leur fréquence, ou de la complexité de leur réalisation ou de la prise en charge ultérieure. Elle prend en compte le nombre d'interventions effectuées ou le nombre de patients traités annuellement.

Dans le cadre d'une création, l'activité minimale annuelle est prévisionnelle et au moins égale à 80 % du seuil, sous la condition que l'activité réalisée atteigne le niveau de l'activité minimale annuelle prévue au premier alinéa au plus tard deux ans après la mise en œuvre de l'activité. Ce délai est porté à trente-six mois lorsque l'autorisation concerne l'exercice de l'activité de soins par la modalité de radiothérapie externe.

II. — En cas de survenance d'un évènement exceptionnel et temporaire entraînant une baisse significative de l'activité, le directeur général de l'agence régionale de santé, sur demande expresse du titulaire, peut surseoir à l'application du I pour une durée maximale de deux années et dès lors que le titulaire a pris des engagements pour résoudre ledit évènement.

**Art. R6123-91-5**

Le titulaire de l'autorisation dispose d'une organisation, mise en place le cas échéant conjointement avec d'autres titulaires d'une autorisation de traitement du cancer, qui assure à chaque patient l'annonce de la proposition de décision thérapeutique, selon des modalités conformes aux référentiels définis par l'Institut national du cancer en application du 2° de l'article L. 1415-2, intégrant une information sur les effets secondaires temporaires ou permanents, l'impact sur la qualité de vie et, s'il y a lieu, sur la préservation de la fertilité, sur la chirurgie reconstructrice et sur la consultation d'oncogénétique.

**Art. R6123-91-6**

Le titulaire de l'autorisation assure aux patients, soit par lui-même soit par orientation vers d'autres établissements de santé titulaires de l'autorisation de traitement du cancer, l'accès aux traitements innovants et aux essais cliniques.

Le cas échéant, il favorise l'accès aux traitements innovants en lien avec une structure existant dans un pays étranger.

**Art. R6123-91-7**

Le titulaire de l'autorisation est reconnu comme plateforme hospitalière de génétique moléculaire des cancers par l'Institut national du cancer en application de l'article L. 1415-2 ou dispose d'une organisation en coopération avec d'autres établissements de santé titulaires de l'autorisation de traitement du cancer, dont au moins un est reconnu comme plateforme, afin de procéder ou faire procéder, le cas échéant, dans le respect des dispositions des articles L. 1131-2-1, à :

1° Des examens génétiques des tumeurs permettant le choix de la thérapeutique pour le patient, dans le respect des dispositions de l'article R. 6123-91-1 ;

2° Des examens moléculaires sur les tumeurs, quand cela s'avère nécessaire, dans le respect des référentiels de bonnes pratiques.

**Art. R6123-91-8**

L'autorisation ne peut être accordée que si le demandeur dispose d'une organisation, mise en place le cas échéant conjointement avec d'autres titulaires d'une autorisation de traitement du cancer, qui assure à chaque patient, le cas échéant, un accompagnement et un accès, au plus près de son lieu de vie, aux techniques de préservation de la fertilité mentionnées à l'article L. 2141-11. A cet effet, l'organisation mise en place associe au moins un titulaire d'autorisation d'activités d'assistance médicale à la procréation mentionnée au d du 2° de l'article R. 2142-1.

**Art. R6123-91-9**

Le titulaire de l'autorisation dispose d'une organisation qui assure à chaque patient la mise en œuvre de traitements conformes aux recommandations ou référentiels de bonne pratique clinique définis par l'Institut national du cancer, la Haute Autorité de santé, l'Agence nationale de sécurité du médicament et des produits de santé, l'Agence de la biomédecine et à défaut, conformes à des recommandations faisant l'objet d'un consensus des sociétés savantes.

**Art. R6123-91-10**

I. — L'autorisation ne peut être accordée que si le demandeur dispose d'une organisation, mise en place le cas échéant conjointement avec d'autres titulaires d'une autorisation de traitement du cancer, qui assure à chaque patient tout au long de la maladie et conformément au référentiel de bonnes pratiques défini par l'Institut national du cancer en application du 2° de l'article L. 1415-2 :

1° L'évaluation des besoins et l'accès aux soins oncologiques de support nécessaires aux patients, notamment la prise en charge de la douleur, le soutien psychologique, le renforcement de l'accès aux services sociaux et, s'il y a lieu, la démarche palliative ;

2° Le cas échéant, l'accompagnement et l'orientation du patient au plus près de son lieu de vie auprès de l'offre territoriale de soins de support en milieu hospitalier, en médecine de ville ou en milieu associatif, concernant, outre les soins de support mentionnés au 1°, ceux mentionnés dans le référentiel de bonnes pratiques précité défini par l'institut national du cancer en application du 2° de l'article L. 1415-2.

II. — L'organisation mentionnée au I permet :

1° L'information systématique du patient sur les dispositifs nationaux d'information sur les addictions, notamment celles liées au tabac et à l'alcool, et, s'il y a lieu, de favoriser son orientation vers une consultation d'addictions en établissement de santé, en médecine de ville ou dans d'autres structures adaptées ;

2° Le cas échéant, l'orientation des patients vers les centres régionaux de pathologies professionnelles ou environnementales prévus à l'article R. 1339-1 ;

3° De favoriser le soutien psychologique des aidants ou des proches du patient.

**Art. R6123-91-11**

I. — Le titulaire de l'autorisation organise la continuité de la prise en charge et, s'il y a lieu, la coordination des soins des patients qu'il traite, au sein de l'établissement et par des conventions passées avec d'autres établissements ou personnes titulaires de l'autorisation mentionnée à l'article R. 6123-86-1.

II. — Il dispose, selon les mêmes conditions que celles mentionnées au I, d'une organisation pour le traitement des complications et des situations d'urgence. Cette organisation est mise en place, si besoin en proximité du domicile du patient et, le cas échéant, également avec un ou plusieurs titulaires d'autorisation d'exercer l'activité de soins de médecine, de chirurgie, d'hospitalisation à domicile ou de médecine d'urgence, ainsi qu'avec les professionnels de la médecine de ville. Elle permet que la gestion des complications soit initiée au plus tôt par le titulaire de l'autorisation, le cas échéant en collaboration avec d'autres équipes médicales, chirurgicales ou de médecine d'urgence, disposant du protocole de soins du patient.

III. — Les organisations visées aux I et II favorisent, en tant que de besoin, le repli du patient auprès des équipes du titulaire d'autorisation de traitement du cancer, en ambulatoire non programmé, par un circuit court d'hospitalisation non programmée ou en urgence.

IV. — Lorsqu'il n'exerce pas l'activité de soins critiques, il conclut avec d'autres établissements des conventions assurant la prise en charge sans délai des patients concernés.

Ces conventions formalisent les organisations retenues s'agissant des modalités d'accès à ces structures en cas de complications suite aux traitements du cancer dispensés par le titulaire de l'autorisation.

**Art. R6123-91-12**

I. — Le titulaire de l'autorisation recueille et transmet annuellement à l'agence régionale de santé et à l'Institut national du cancer des indicateurs anonymisés de suivi de la qualité de sa pratique de l'activité de soins, fixés par arrêté du ministre chargé de la santé sur proposition de l'Institut national du cancer.

II. — Pour chaque modalité de traitement du cancer autorisée, une auto-évaluation des pratiques de l'activité de soins est réalisée annuellement dans l'établissement dans le cadre du suivi de la qualité de la pratique prévu au I.

**Art. R6123-91-13**

I. — Les titulaires d'autorisation de neurochirurgie, lorsqu'ils pratiquent des actes thérapeutiques à visée curative des tumeurs cancéreuses rattachés à cette autorisation, se voient également appliquer les dispositions de la présente sous-section à l'exception des dispositions du 2° de l'article R. 6123-91-1 et des articles R. 6123-91-4 et R. 6123-91-12.

######## Sous-section 3 : Dispositions particulières à la chirurgie oncologique

**Art. R6123-92**

L'autorisation comportant la modalité de chirurgie oncologique ne peut être accordée qu'à un demandeur détenant ou recevant simultanément l'autorisation d'exercer l'activité de soins de chirurgie prévue au 2° de l'article R. 6122-25, et, s'il y a lieu, l'autorisation d'exercer l'activité de soins de neurochirurgie prévue au 12° du même article.

**Art. R6123-92-1**

L'autorisation de chirurgie oncologique chez l'enfant et l'adolescent de moins de dix-huit ans avec la mention C ne peut être accordée que si le demandeur ou le titulaire est également autorisé à la modalité de traitements médicamenteux systémiques du cancer chez l'enfant et l'adolescent de moins de dix-huit ans.

Toutefois, par dérogation aux dispositions du premier alinéa, en cas de carence constatée dans le schéma régional de santé, l'autorisation peut exceptionnellement être accordée à un demandeur non autorisé à la modalité de traitements médicamenteux systémiques du cancer qui dispense sur son site une chirurgie oncologique, le cas échéant pour une unique localisation de tumeurs, si celle-ci est nécessaire à la prise en charge du cancer chez l'enfant.

**Art. R6123-92-2**

L'autorisation de traitement du cancer par chirurgie oncologique ne peut être accordée que si le demandeur dispose d'une organisation, sur place ou par voie de convention, lui permettant de garantir :

1° La réalisation des examens d'anatomopathologie si nécessaire en extemporané ;

2° Les examens d'imagerie médicale post-opératoires programmés ou non programmés permettant d'anticiper et de gérer les éventuelles complications précoces du traitement ;

3° La gestion des complications éventuelles du traitement chirurgical y compris en urgence.

**Art. R6123-92-3**

L'autorisation de traitement du cancer par chirurgie oncologique complexe avec la mention B mentionnée au II de l'article R. 6123-87-1 ne peut être accordée que si le demandeur dispose d'une organisation lui permettant :

1° D'organiser les réunions de concertation pluridisciplinaire de recours de chirurgie oncologique complexe mentionnées au I de l'article R. 6123-91-2 ;

2° D'organiser et de protocoliser une coopération multidisciplinaire autour des parcours de soins chirurgicaux oncologiques complexes, sur place ou territorialisée par voie de convention avec d'autres établissements de santé, en vue d'interventions coordonnées, y compris de façon non programmée et en peropératoire, d'équipes de chirurgie oncologique, d'autres chirurgies spécialisées, de médecine spécialisée, de soins critiques et de chirurgie reconstructrice ;

3° D'assurer une mission de recours et d'expertise auprès de titulaires de chirurgie oncologique avec la mention A, si besoin en lien avec le dispositif spécifique régional du cancer.

**Art. R6123-92-4**

L'autorisation ne peut être accordée que si le titulaire dispose, sur place ou par voie de convention, d'un accès à l'endoscopie digestive et à une unité de radiologie interventionnelle aux fins de gestion d'éventuelles complications post-opératoires en lien avec des risques d'obstruction d'organe ou des risques hémorragiques, pour les modalités et mentions suivantes :

1° Chirurgie oncologique viscérale et digestive avec la mention A1 ou B1 ;

2° Chirurgie oncologique thoracique avec la mention A2 ou B2 ;

3° Chirurgie oncologique urologique avec la mention A4 ou B4.

**Art. R6123-92-5**

L'autorisation de chirurgie oncologique mammaire avec la mention A6 ne peut être accordée que si l'établissement de santé dispose d'une organisation lui permettant :

1° Pour la préparation de l'intervention chirurgicale oncologique, l'accès :

a) Sur place aux techniques de repérage mammaire ;

b) Sur place ou par voie de convention, aux techniques de ganglion sentinelle dans le cadre d'un protocole préétabli avec une équipe de médecine nucléaire ;

2° L'accès, si nécessaire pendant le temps opératoire, à l'imagerie mammaire de la pièce opératoire au sein du secteur opératoire ou bien au sein d'un plateau technique d'imagerie dans l'enceinte de l'établissement ou dans un bâtiment voisin, et dans le cadre d'un protocole préétabli avec des médecins radiologues ;

3° L'accès des patientes, sur place ou par voie de convention, aux techniques de reconstruction mammaire.

**Art. R6123-92-6**

L'autorisation de chirurgie oncologique thoracique avec la mention B2 ne peut être accordée que si l'établissement de santé dispose d'une organisation lui permettant de garantir sur place l'accès à une technique de circulation extracorporelle pour les patients qu'il traite.

**Art. R6123-92-7**

L'autorisation de chirurgie oncologique de la sphère oto-rhino-laryngée et maxillo-faciale avec les mentions A et B ne peut être accordée que si l'établissement de santé dispose d'une organisation permettant l'accès, sur place ou par voie de convention, à un laboratoire de prothèse maxillo-faciale.

**Art. R6123-92-8**

La prise en charge chirurgicale oncologique d'un patient atteint d'un cancer rare est réalisée au sein d'un établissement titulaire d'autorisation d'exercer l'activité de traitement du cancer par chirurgie oncologique disposant sur son site d'un centre de référence ou d'un centre de compétences cancers rares labellisé par l'Institut national du cancer.

Par dérogation au précédent alinéa, cette prise en charge chirurgicale peut être réalisée au sein d'un autre titulaire de traitement du cancer par chirurgie oncologique, sans préjudice du respect des dispositions de l'article R. 6123-87-1 et aux seules conditions suivantes :

1° La concertation pluridisciplinaire de recours sur le cancer rare mentionnée au II de l'article R. 6123.91-2 l'a proposé ;

2° L'analyse de la pièce opératoire après intervention chirurgicale est obligatoirement réalisée par le centre de référence ou de compétences de la maladie rare concernée ou son réseau d'anatomopathologie de cancer rare.

**Art. R6123-92-9**

Pour la prise en charge post-opératoire des patients qu'il traite, le titulaire de l'autorisation de chirurgie oncologique thoracique avec mention A2 mentionnée au I de l'article R. 6123-87-1, le titulaire de l'autorisation de chirurgie oncologique complexe avec la mention B mentionnée au II de l'article R. 6123-87-1 et le titulaire de l'autorisation de chirurgie chez l'enfant et l'adolescent de moins de dix-huit ans avec la mention C mentionnée au III de ce même article disposent, en outre, sur place :

1° D'une unité de surveillance continue ;

2° D'une organisation de la continuité des soins pour ces patients garantissant la présence permanente, sur site ou par voie d'astreinte opérationnelle, d'un médecin spécialisé en anesthésie-réanimation ou en médecine intensive-réanimation.

Le titulaire de l'autorisation de chirurgie digestive oncologique complexe avec la mention B1, lorsqu'il dispense des soins à des patients atteints d'un cancer de l'œsophage ou de la jonction gastro-œsophagienne garantit, en outre, l'accès sur le site ou dans des bâtiments voisins à une unité de soins intensifs mentionnée au 1° ou au 2° de l'article R. 6123-34-1, ou bien à une unité de réanimation.

Le titulaire de l'autorisation de chirurgie thoracique oncologique complexe avec la mention B2 garantit, en outre, l'accès sur place ou dans des bâtiments voisins à une unité de réanimation.

Lorsque l'unité de soins intensifs ou celle de réanimation située dans le bâtiment voisin est détenue par une autre entité juridique, une convention est obligatoire.

**Art. R6123-92-10**

Lorsque le titulaire de l'autorisation de chirurgie oncologique met en œuvre une pratique hybride de prise en charge chirurgicale oncologique avec administration d'un traitement médicamenteux systémique du cancer en peropératoire ou dans les suites immédiates de l'intervention chirurgicale, il doit aussi être détenteur de l'autorisation de la modalité de traitements médicamenteux systémiques du cancer ou être associé à un titulaire de cette autorisation dans les conditions fixées par l'article R. 6123-90-1.

Un protocole de parcours de soins du patient sous traitement médicamenteux systémique du cancer est préétabli avec une équipe de soins d'un titulaire autorisé aux traitements médicamenteux systémiques du cancer.

**Art. R6123-92-11**

I. — A titre exceptionnel, une autorisation de chirurgie oncologique avec la mention A dérogeant à l'activité minimale annuelle prévue au I de l'article R. 6123-91-4 peut être accordée ou renouvelée lorsque, après analyse des besoins de la population, l'accès aux autres sites impose des temps de trajets ou des délais d'attente excessifs à une partie significative de la population du territoire de santé.

L'autorisation dérogatoire mentionnée au premier alinéa est subordonnée à la conclusion d'un engagement écrit, par voie de convention ou dans le cadre d'une organisation formalisée s'agissant d'une même entité juridique, avec un autre site autorisé, dans la même région ou dans une région limitrophe, à la chirurgie oncologique avec mention A ou B pour la même localisation de tumeurs, respectant ses obligations d'activité minimale annuelle.

Par dérogation, pour les départements et régions d'outre-mer, si la coopération mentionnée au précédent alinéa n'est pas possible, la convention peut être établie avec un site autorisé d'une région métropolitaine.

Les modalités de cette convention sont définies par arrêté du ministre en charge de la santé sur proposition de l'INCA.

**Art. R6123-92-12**

I. — A titre exceptionnel, par dérogation à l'article R. 6123-87-1, pour la Corse et les départements et régions d'Outre-mer, et lorsque ces territoires ne disposent pas de l'offre de soins en chirurgie oncologique avec la mention B correspondante, une pratique thérapeutique chirurgicale oncologique complexe ou multidisciplinaire prévue en mention B peut être réalisée au sein d'un établissement titulaire de l'autorisation de traitement du cancer par chirurgie oncologique avec la mention A respectant l'activité minimale annuelle.

L'autorisation dérogatoire mentionnée au premier alinéa est subordonnée à la conclusion d'une convention avec un titulaire d'autorisation de chirurgie oncologique avec mention B pour la même localisation de tumeurs et respectant ses obligations d'activité minimale annuelle.

Cette autorisation est délivrée aux conditions suivantes :

1° La concertation pluridisciplinaire de recours organisée par le site de mention B ayant conventionné l'a proposée ;

2° Le site dérogatoire garantit l'environnement en plateau technique et en soins critiques opposables pour la chirurgie oncologique avec mention B concernée par l'autorisation dérogatoire ;

3° Les modalités de cette convention sont définies par arrêté du ministre en charge de la santé sur proposition de l'Institut national du cancer ;

4° L'auto-évaluation des pratiques du site dérogatoire est réalisée en lien avec le site de recours.

L'activité minimale annuelle pour la pratique thérapeutique spécifique de chirurgie oncologique complexe de mention B n'est pas rendue opposable au site dérogatoire.

II. — Le projet de convention est actualisé et transmis par le titulaire de l'autorisation dérogatoire à l'agence régionale de santé territorialement compétente. Il est transmis pour information à l'agence régionale de santé du territoire de rattachement du titulaire de l'autorisation de chirurgie oncologique avec mention B concerné.

**Art. R6123-92-13**

I. — Par dérogation aux dispositions de l'article R. 6123-87-1, un titulaire de l'autorisation de chirurgie oncologique disposant d'un équipement spécifique rare figurant sur une liste fixée par arrêté du ministre chargé de la santé peut accueillir sur son site des membres d'une équipe chirurgicale d'un autre site autorisé dans la même région à l'une ou plusieurs des mentions de chirurgie oncologique afin de bénéficier du recours à cet équipement spécifique rare.

II. — L'établissement de l'équipe chirurgicale accueillie doit être titulaire d'une autorisation pour la chirurgie oncologique réalisée. L'établissement disposant sur son site de l'équipement spécifique rare peut ne pas être titulaire de l'autorisation pour la chirurgie oncologique réalisée mais doit répondre aux exigences d'environnement en plateaux techniques et en soins critiques fixées pour la pratique chirurgicale oncologique concernée.

L'activité chirurgicale oncologique concernée est comptabilisée avec l'activité de chirurgie oncologique de l'établissement de l'équipe chirurgicale accueillie réalisant l'intervention.

III. — Cette pratique chirurgicale oncologique dérogatoire est soumise à la condition d'un engagement écrit, par voie de convention entre les deux titulaires d'autorisation de chirurgie oncologique ou par organisation formalisée s'agissant d'une même entité juridique.

Le projet de convention ou le projet d'organisation formalisée est adressé par le titulaire de l'autorisation de chirurgie oncologique disposant de l'équipement spécifique rare sur son site à l'agence régionale de santé compétente.

**Art. R6123-92-14**

Le titulaire de l'autorisation de chirurgie oncologique dispose d'une organisation lui permettant, en tant que de besoin, d'être en appui d'un ou plusieurs autres établissements de santé titulaires d'une autorisation de chirurgie sans être autorisés à la chirurgie oncologique en application des dispositions des 1° et 2° de l'article R. 6123-90 et qui contribuent au parcours de soins chirurgical du patient atteint d'un cancer en amont ou en aval de l'intervention chirurgicale oncologique.

Les modalités de cette organisation sont définies par arrêté du ministre en charge de la santé sur proposition de l'Institut national du cancer.

######## Sous-section 4 : Dispositions particulières à la radiothérapie externe, curiethérapie

**Art. R6123-93**

Le titulaire de l'autorisation de traitement du cancer par radiothérapie externe ou par curiethérapie assure sur le même site :

1° La préparation des traitements par radiothérapie ou par curiethérapie des patients pris en charge y compris l'imagerie à visée de contourage de la tumeur et de préparation de la dose d'irradiation ;

2° Les traitements par radiothérapie externe ou par curiethérapie des patients pris en charge ;

3° Le suivi hebdomadaire du patient tout au long de son traitement par radiothérapie sous forme de consultation avec un médecin radiothérapeute.

Le titulaire de l'autorisation dispose également d'une organisation garantissant pour chaque patient une coordination du suivi post traitement de radiothérapie pendant une durée minimale de cinq ans. Ce suivi peut être réalisé en lien avec d'autres titulaires d'autorisation d'activité de soins de traitement du cancer mentionnée au 18° de l'article R. 6122-25 du même code.

**Art. R6123-93-1**

Lorsque le demandeur d'une autorisation comportant la mention de radiothérapie externe et curiethérapie prévue au 2° de l'article R. 6123-86-1 n'est pas un établissement de santé, cette autorisation ne peut être délivrée ou renouvelée que si les installations dont il dispose pour exercer son activité sont situées dans l'enceinte ou dans des bâtiments voisins d'un établissement de santé détenant l'autorisation prévue à l'article R. 6123-86.

L'autorisation est subordonnée à la conclusion d'une convention organisant leur coopération en cancérologie pour la prise en charge des patients qu'ils reçoivent, au titre de chaque modalité d'exercice pour lesquelles ils sont autorisés.

**Art. R6123-93-2**

I. — L'autorisation de mettre en œuvre l'activité de traitement du cancer par radiothérapie externe ne peut être délivrée ou renouvelée qu'à un demandeur qui dispose d'un plateau technique comprenant sur le même site au moins deux accélérateurs de particules.

II. — Toutefois, elle peut exceptionnellement être accordée à titre dérogatoire à un demandeur qui dispose d'un seul accélérateur de particules, lorsque l'accès à un plateau technique impose des temps de trajet ou des délais d'attente excessifs à une partie significative de la population du territoire de santé.

Cette autorisation dérogatoire ne peut cependant être accordée qu'à un demandeur qui dispose sur un autre site, dans la même région ou dans une région limitrophe, du plateau technique prévu au premier alinéa.

Les dispositions relatives au seuil d'activité minimale opposable aux titulaires d'autorisation d'exercer l'activité de soins de traitement du cancer par radiothérapie en application de l'article R. 6123-91-4 ne sont pas applicables aux site dérogatoires de radiothérapie pour exception géographique.

**Art. R6123-93-3**

Le titulaire de l'autorisation de radiothérapie dispose sur le site :

1° D'une unité de radiothérapie disposant d'équipements de radiothérapie servant pour le traitement de radiothérapie externe ou de curiethérapie des patients, et le cas échéant la préparation de ces traitements. L'unité contient également des salles de consultations ;

2° D'un plateau technique d'imagerie permettant d'assurer la préparation et les contrôles du traitement de radiothérapie par l'équipe de soins dédiée. Ce plateau d'imagerie dispose d'au-moins un scanner dédié.

Le plateau technique d'imagerie de préparation des traitements de radiothérapie peut être situé dans l'unité de radiothérapie ou sur un plateau technique mutualisé avec l'activité de soins d'imagerie dont le titulaire dispose sur le site en propre ou par voie de convention.

Lorsque la préparation des traitements de radiothérapie nécessite une imagerie multimodale pour la définition des volumes cibles par contourage, le titulaire de l'autorisation dispose d'une organisation en vue de permettre l'accès des patients à un examen d'imagerie par résonance magnétique ou de tomographie par émission de positons. Cette organisation peut être en propre sur le site dans le respect des dispositions du précédent alinéa ou, le cas échéant, mise en œuvre sur un autre site dans le cadre d'une coopération avec d'autres établissements de santé titulaires d'une autorisation d'équipement médical lourd concernée. Cette organisation d'accès à l'examen d'imagerie à résonance magnétique ou de tomographie par émission de positons repose sur une protocolisation pré-établie avec les équipes de radiologie ou de médecine nucléaire concernée.

**Art. R6123-93-4**

I. — Lorsque le titulaire d'une autorisation de radiothérapie externe réalise des traitements en conditions stéréotaxiques, il doit disposer d'un parc d'au-moins deux appareils à particules dont au moins un permettant de réaliser des traitements de radiothérapie en conditions stéréotaxiques.

II. — Si le titulaire pratique la technique de radiothérapie intracrânienne sous condition stéréotaxique pour les tumeurs primitives cérébrales, une protocolisation est pré-établie avec des médecins spécialisés en neurochirurgie pratiquant la radiochirurgie intracrânienne sous conditions stéréotaxiques au titre de l'article R. 6123-100.

**Art. R6123-93-5**

I. — Lorsque le titulaire d'une autorisation de radiothérapie externe réalise des traitements avec la technique de protonthérapie, il dispose également sur le même site d'une autorisation de détenir un équipement matériel lourd de cyclotron à utilisation médicale mentionnée au 5° de l'article R. 6122-26. Les dispositions des deux premiers alinéas de l'article R. 6123-93-2 ne lui sont pas applicables.

II. — Lorsque le titulaire de radiothérapie externe réalise des traitements avec la technique de protonthérapie, il dispose également sur le même site d'une autorisation d'anesthésie ambulatoire prévue à l'article R. 6121-4.

**Art. R6123-93-6**

I. — Par dérogation à l'article R. 6123-93, lorsque le titulaire de l'autorisation de radiothérapie oriente un patient vers un titulaire pratiquant la technique de protonthérapie, il peut contribuer, conjointement avec le titulaire pratiquant la protonthérapie, à la préparation du traitement de protonthérapie et à la coordination du suivi post-traitement de protonthérapie du patient dans le cadre d'une convention.

Cette prise en charge partagée est mentionnée dans le dossier médical du patient. Elle est comptabilisée dans l'activité de traitement de radiothérapie des deux titulaires d'autorisation de radiothérapie externe concernés.

II. — Par dérogation à l'article R. 6123-91-4, lorsque le titulaire de l'autorisation de radiothérapie organise par voie de convention le déplacement de membres de son équipe de radiothérapie aux fins d'une co-utilisation de la technique de protonthérapie pour la prise en charge des patients qu'il traite, cette prise en charge est comptabilisée dans l'activité de traitement de radiothérapie des deux titulaires d'autorisation de radiothérapie externe concernés.

III. — Les conventions visées aux I et II du présent article prévoient les modalités de formation des équipes des deux titulaires à la prise en charge conjointe du patient en protonthérapie ou à la co-utilisation de l'équipement à la technique de protonthérapie.

Le projet de convention est transmis par le titulaire de l'autorisation disposant de la technique de protonthérapie à l'agence régionale de santé territorialement compétente. Il est transmis pour information à l'agence régionale de santé du territoire de rattachement du titulaire de l'autorisation concerné par la coopération.

**Art. R6123-93-7**

Par dérogation aux dispositions de l'article R. 6123-88-1, les traitements à visée palliative chez l'enfant ou l'adolescent de moins de dix-huit ans peuvent être assurés dans les centres de radiothérapie externe avec mention A ou avec mention B, après avis de la réunion de concertation pluridisciplinaire pédiatrique interrégionale.

######## Sous-section 5 : Dispositions particulières aux traitements médicamenteux systémiques du cancer

**Art. R6123-94**

I-Le traitement du cancer par traitements médicamenteux systémiques du cancer consiste, au sein du site autorisé :

1° A l'élaboration d'une proposition thérapeutique en réunion de concertation pluridisciplinaire, suite au diagnostic initial mais aussi à l'occasion des bilans de réévaluation ;

2° A la décision thérapeutique d'un traitement médicamenteux systémique du cancer, quel que soit son mode d'administration, prise lors d'un entretien singulier par un médecin prescripteur, ainsi qu'à la décision éventuelle, prise dans les mêmes conditions, de changements significatifs de ce traitement pendant l'épisode de soins du patient liée à un changement de molécules ou à la prolongation du traitement. Ces décisions thérapeutiques ou changements significatifs consistent en la primo-prescription du traitement médicamenteux systémique du cancer pour le patient, dans le respect des dispositions du 1° de l'article R. 6123-91-1 ;

3° A la réalisation du traitement médicamenteux systémique du cancer. S'agissant des traitements médicamenteux oraux dispensés en officine de ville et pris par le patient à domicile, le titulaire dispose d'une organisation relative à ses liaisons avec la médecine de ville pour l'accompagnement du patient tout au long de son traitement ;

4° Pour le titulaire avec la mention B et C, à la réalisation de la prise en charge de l'aplasie prévisible de plus de huit jours induite par la chimiothérapie intensive ;

5° Au suivi du patient pendant le traitement et après l'épisode de soins de traitement médicamenteux systémique du cancer.

II-Par dérogation au I, le titulaire de l'autorisation de traitements médicamenteux systémiques du cancer peut, dans le cadre de sa convention ou de son organisation formalisée avec un établissement associé établie dans les conditions prévues au II de l'article R. 6123-90-1, prévoir une organisation permettant des décisions de changement significatif de traitements médicamenteux systémiques du cancer sur le site de l'établissement associé, pour des patients déjà orientés par lui et à la condition que ces changements significatifs de traitement soient réalisés dans le cadre d'une consultation avancée ou téléconsultation d'un membre de l'équipe du titulaire de l'autorisation de traitements médicamenteux systémiques du cancer.

**Art. R6123-94-1**

Le titulaire de l'autorisation de traitement médicamenteux systémique du cancer dispose, lorsqu'il dispense des traitements médicamenteux systémiques du cancer par immunothérapie ou par des médicaments thérapeutiques innovants, d'une organisation de la prise en charge des patients qui doit garantir une approche territorialisée multidisciplinaire de la continuité des soins. Cette organisation comprend, en propre ou en lien avec d'autres établissements de santé, les modalités de l'accès direct à un réseau de médecins de spécialité ainsi qu'à des plateaux techniques spécialisés de médecine capables de prendre en charge des complications prévisibles liées à ces traitements.

**Art. R6123-94-1-1**

L'établissement autorisé à la modalité de traitements médicamenteux systémiques du cancer avec mention C satisfait aux obligations opposables aux titulaires d'autorisation de médecine accueillant des enfants et adolescents mentionnés aux articles R. 6123-151 et R. 6123-158.

**Art. R6123-94-2**

I. — L'établissement autorisé à la modalité de traitements médicamenteux systémiques du cancer avec la mention B ou la mention C doit disposer sur le site :

1° D'une organisation d'une permanence médicale au-moins par voie d'astreinte opérationnelle ;

2° D'une unité de surveillance continue ;

3° D'une organisation permettant une prise en charge spécialisée et renforcée du patient dont le traitement de l'hémopathie maligne ou de la tumeur solide maligne par chimiothérapie intensive entraîne une aplasie prévisible de plus de huit jours, 24h/ 24h et 7 jours sur 7 pendant la période de traitement. A cet effet une permanence médicale est organisée sur place ;

4° Pour le titulaire d'autorisation de traitements médicamenteux systémiques du cancer avec mention B, d'une unité de soins intensifs hématologiques permettant la prise en charge des patients atteints de tumeurs malignes hématologiques ou de tumeurs malignes solides en situation d'aplasie entraînée par une chimiothérapie intensive ;

Pour le titulaire d'autorisation de traitements médicamenteux systémiques du cancer avec mention C, d'une unité de soins intensifs hématologiques pédiatriques mentionnée au 4° de l'article R. 6123-34-2 ou d'une unité de soins intensifs mentionnée au 1°, 2° ou 3° de l'article R. 6123-34-2 permettant les prises en charges mentionnées au précédent alinéa ;

II. — Il dispose d'une organisation, sur place ou par voie de convention, garantissant l'accès des patients sous aplasie à risque de défaillances multi-organes dans une unité de réanimation dont la proximité et l'accessibilité permet de garantir la sécurité du patient et qui dispose d'un dispositif permettant la décontamination de l'air.

####### Section 8 : Neurochirurgie

**Art. R6123-96**

L'activité de soins de neurochirurgie mentionnée au 12° de l'article R. 6122-25 comprend la prise en charge des patients présentant une pathologie portant sur l'encéphale, la moelle épinière, les nerfs périphériques, leurs enveloppes (crâne, colonne vertébro-discale, méninges) et leurs vaisseaux et nécessitant ou susceptibles de nécessiter un acte neurochirurgical ou radiochirurgical en conditions stéréotaxiques.

**Art. R6123-97**

L'autorisation prévue par l'article L. 6122-1 ne peut être délivrée à un établissement de santé ou à un groupement de coopération sanitaire que s'il dispose sur un même site, éventuellement par convention avec un autre établissement implanté sur ce site, dans un bâtiment commun ou à défaut dans des bâtiments voisins, des moyens suivants :

1° Une unité d'hospitalisation à temps complet et des salles d'intervention protégées prenant en charge les patients de neurochirurgie ;

2° Une unité de réanimation autorisée au titre soit du 1° de l'article R. 6123-34-1, soit des 1° ou 2° de l'article R. 6123-34-2 ;

3° Un plateau technique d'imagerie permettant de pratiquer des examens de neuroradiologie.

L'autorisation précise le site sur lequel l'activité est exercée. Il ne peut être délivré qu'une autorisation par site.

**Art. R6123-98**

Pour le traitement neurochirurgical des lésions cancéreuses, le titulaire de l'autorisation de pratiquer l'activité de soins de neurochirurgie doit être détenteur de l'autorisation mentionnée au 18° de l'article R. 6122-25.

**Art. R6123-99**

L'autorisation de pratiquer l'activité de soins de neurochirurgie n'est pas exigée d'un établissement de santé ou d'un groupement de coopération sanitaire lorsqu'il est détenteur d'une autorisation de pratiquer l'activité de soins de chirurgie mentionnée au 2° de l'article R. 6122-25 et que l'activité de soins de neurochirurgie se limite aux lésions des nerfs périphériques et aux lésions de la colonne vertébro-discale et intradurale, à l'exclusion de la moelle épinière.

**Art. R6123-100**

Le titulaire de l'autorisation ne peut mettre en oeuvre les ou l'une des pratiques suivantes :

1° Neurochirurgie fonctionnelle cérébrale ;

2° Radiochirurgie intracrânienne et extracrânienne en conditions stéréotaxiques ;

3° Neurochirurgie pédiatrique,

que si l'autorisation de pratiquer l'activité de soins en neurochirurgie l'a mentionné expressément.

**Art. R6123-100-1**

Sans préjudice du respect des dispositions de l'article R. 6123-98, ne sont pas soumis à l'autorisation de traitement du cancer par radiothérapie, ni aux conditions de seuils prévues par l'article R. 6123-91-4, les titulaires d'autorisation de neurochirurgie avec la pratique de radiochirurgie intracrânienne et extracrânienne en condition stéréotaxique, dès lors qu'ils ne dispensent pas d'autres techniques relevant de la radiothérapie soumise à autorisation au titre du 2° de l'article R. 6123-86-1.

Toutefois, les dispositions des articles R. 6123-93, R. 6123-93-3, du II de l'article R. 6123-93-4 leur sont rendues opposables.

Le secteur opératoire peut être utilisé en tant qu'unité de radiothérapie mentionnée au 1° de l'article R. 6123-93-3.

**Art. R6123-101**

Le titulaire de l'autorisation de pratiquer l'activité de soins de neurochirurgie assure en permanence, en liaison avec le service d'aide médicale urgente appelé SAMU ou les structures des urgences mentionnées à l'article R. 6123-1, le diagnostic, y compris par télémédecine, et le traitement des patients.

Cette permanence peut être commune à plusieurs sites autorisés en neurochirurgie. Dans ce cas, une convention est établie entre les titulaires d'autorisation propre à chaque site.

**Art. R6123-102**

Le titulaire de l'autorisation de pratiquer l'activité de soins de neurochirurgie assure à tout moment, le cas échéant par convention avec d'autres établissements de santé ou groupements de coopération sanitaire, l'accès des patients :

1° Aux activités interventionnelles en neuroradiologie ;

2° A une unité de neurologie comprenant une activité neurovasculaire.

Lorsque la prise en charge est assurée en application d'une convention, elle doit l'être dans des délais compatibles avec les impératifs de sécurité.

**Art. R6123-103**

L'autorisation de pratiquer l'activité de soins de neurochirurgie ne peut être accordée ou renouvelée que si l'établissement de santé ou le groupement de coopération sanitaire justifie pour la neurochirurgie, par site, d'une activité annuelle, prévisionnelle en cas de création ou constatée en cas de renouvellement, au moins égale à un minimum fixé par arrêté du ministre chargé de la santé.

L'activité minimale distingue, le cas échéant, l'activité de neurochirurgie pédiatrique.

L'activité annuelle mentionnée au premier alinéa est établie :

— pour l'activité de neurochirurgie adultes, par référence aux interventions portant sur la sphère crânio-encéphalique ;

— pour la neurochirurgie pédiatrique, par référence à l'ensemble des interventions de neurochirurgie pédiatrique.

Conformément à l'article L. 6122-2, une autorisation dérogeant au premier alinéa du présent article peut être accordée ou renouvelée à titre exceptionnel, après analyse des besoins de la population, lorsque l'accès aux autres sites pratiquant l'activité de soins de neurochirurgie impose des temps de trajet excessifs à une partie significative de la population du territoire de santé.

####### Section 9 : Activité interventionnelle sous imagerie médicale en neuroradiologie

**Art. R6123-104**

L'activité interventionnelle sous imagerie médicale en neuroradiologie concerne les actes diagnostiques et thérapeutiques qui portent sur la région cervico-céphalique et médullo-rachidienne et qui sont réalisés par voie endovasculaire ou par voie percutanée, hors localisation ostéoarticulaire. Les actes portant sur la thyroïde ne sont pas concernés.

**Art. R6123-105**

Pour le traitement en neuroradiologie interventionnelle des lésions cancéreuses, le titulaire de l'autorisation de pratiquer l'activité interventionnelle en neuroradiologie est détenteur de l'autorisation mentionnée au 18° de l'article R. 6122-25.

**Art. R6123-106**

L'autorisation de pratiquer l'activité interventionnelle en neuroradiologie n'est pas exigée d'un établissement de santé ou d'un groupement de coopération sanitaire lorsqu'il est détenteur d'une autorisation de pratiquer l'activité de soins de chirurgie mentionnée au 2° de l'article R. 6122-25 et que l'activité réalisée se limite à l'angiographie interventionnelle des vaisseaux cervicaux.

**Art. R6123-107**

L'activité interventionnelle sous imagerie médicale en neuroradiologie s'exerce suivant deux mentions :

1° Mention A comprenant uniquement la réalisation de la thrombectomie mécanique et les actes diagnostiques associés dans le cadre de l'accident vasculaire cérébral ischémique aigu ;

2° Mention B comprenant l'ensemble des activités interventionnelles en neuroradiologie.

**Art. R6123-108**

L'autorisation d'activité interventionnelle sous imagerie médicale en neuroradiologie de mention A ne peut être accordée que si le titulaire établit une convention avec une structure autorisée à réaliser l'activité interventionnelle sous imagerie médicale en neuroradiologie de mention B.

La convention prévoit notamment le partage des pratiques professionnelles et les modalités de connexion des systèmes d'information afin, notamment, de permettre le partage d'images en temps réel.

**Art. R6123-109**

L'autorisation ne peut être accordée que si le titulaire dispose d'une unité de soins intensifs de neurologie vasculaire mentionnée à l'article R. 6123-34-1, sur place vingt-quatre heures sur vingt-quatre, sept jours sur sept et d'une unité de réanimation sur place.

**Art. R6123-109-1**

L'autorisation d'activité interventionnelle sous imagerie médicale en neuroradiologie de mention A ne peut être accordée que si le titulaire dispose d'un accès à une unité de neurochirurgie, le cas échéant par convention.

L'autorisation d'activité interventionnelle sous imagerie médicale en neuroradiologie de mention B ne peut être accordée que si le titulaire dispose d'une unité de neurochirurgie sur place.

**Art. R6123-109-2**

L'autorisation ne peut être accordée que si le titulaire dispose, dans un délai compatible avec la sécurité des prises en charge d'un accès, sur site ou par convention, aux examens de biologie médicale et à des produits sanguins labiles.

**Art. R6123-109-3**

L'autorisation ne peut être accordée que si le titulaire peut assurer l'exploration cérébrale et vasculaire par scanner et IRM, sur place, vingt-quatre heures sur vingt-quatre, sept jours sur sept.

Le titulaire de l'activité interventionnelle sous imagerie médicale en neuroradiologie de mention B dispose sur place d'un plateau de cathétérisme interventionnel permettant la réalisation de l'ensemble des actes diagnostiques et thérapeutiques liés aux pathologies vasculaires cérébrales.

**Art. R6123-109-4**

Le titulaire de l'autorisation assure en permanence, en liaison avec les structures de médecine d'urgence mentionnées à l'article R. 6123-1, le diagnostic, y compris par télésanté, et le traitement des patients.

Cette permanence peut être commune à plusieurs sites autorisés. Dans ce cas, une convention est établie entre les titulaires d'autorisation propre à chaque site.

Lorsque la permanence des soins est assurée pour plusieurs sites, la convention mentionnée au 2ème alinéa précise notamment les modalités d'organisation entre les sites, de participation des personnels de chaque site et les modalités d'orientation et de prise en charge des patients.

**Art. R6123-110**

I. — L'autorisation de pratiquer l'activité interventionnelle sous imagerie médicale en neuroradiologie ne peut être accordée, maintenue ou renouvelée que si le titulaire de l'autorisation respecte une activité minimale annuelle fixée par arrêté du ministre chargé de la santé.

Dans le cadre d'une création, l'activité minimale annuelle est prévisionnelle pour la première année.

L'activité annuelle mentionnée au présent article est établie par référence à certains actes mentionnés à l'article R. 6123-107.

II. — En cas de survenance d'un évènement exceptionnel et temporaire entraînant une baisse significative de l'activité, le directeur général de l'agence régionale de santé, sur demande du titulaire, peut sursoir à l'application du I pour une durée maximale d'une année et dès lors que le titulaire a pris des engagements pour résoudre ledit évènement.

III. — Conformément à l'article L. 6122-2, une autorisation dérogeant au I peut être accordée ou renouvelée à titre exceptionnel lorsque, après analyse des besoins de la population, l'accès aux autres sites pratiquant l'activité de soins impose des temps de trajet excessifs à une partie significative de la population du territoire de santé.

####### Section 10 : Traitement des grands brûlés

**Art. R6123-111**

L'activité de traitement des grands brûlés mentionnée au 9° de l'article R. 6122-25 consiste à prendre en charge les patients atteints de brûlures graves par leur étendue, leur profondeur ou leur localisation.

**Art. R6123-112**

L'autorisation de pratiquer l'activité de traitement des grands brûlés mentionne si le titulaire de l'autorisation prend en charge le traitement des adultes, des enfants ou à la fois des adultes et des enfants.

**Art. R6123-113**

L'établissement autorisé à pratiquer l'activité de traitement des grands brûlés dispose, sur le même site, de moyens coordonnés permettant d'accueillir et de dispenser des soins à tout moment :

1° Aux patients nécessitant des soins spécifiques de réanimation ;

2° Aux patients nécessitant des soins chirurgicaux spécifiques.

Ces moyens coordonnés constituent la structure de traitement des grands brûlés.

L'établissement autorisé organise la coordination de la prise en charge des patients nécessitant l'intervention d'autres professionnels ou moyens techniques.

**Art. R6123-114**

La structure de traitement des grands brûlés apporte en permanence son concours aux établissements autorisés à pratiquer l'activité de soins de médecine d'urgence mentionnée à l'article R. 6123-1 en vue d'établir le diagnostic relatif aux patients atteints de brûlures pris en charge en urgence et d'organiser, le cas échéant, leur orientation vers une structure de traitement des grands brûlés.

Le titulaire de l'autorisation de traitement des grands brûlés et les établissements autorisés à pratiquer les activités de soins de médecine d'urgence prévues à l'article R. 6123-1 concluent la convention prévue à l'article R. 6123-32-2 afin d'organiser la prise en charge directe et immédiate des grands brûlés qui le nécessitent dans la structure de traitement des grands brûlés.

**Art. R6123-115**

A la sortie du patient de la structure de traitement des grands brûlés, le titulaire de l'autorisation organise la continuité des soins et, le cas échéant, le transfert du patient vers une autre unité d'hospitalisation.

Afin de permettre la prise en charge des patients dont l'état de santé nécessite des soins de suite et des soins de rééducation et de réadaptation fonctionnelles, le titulaire de l'autorisation conclut une convention avec un ou plusieurs établissements autorisés à pratiquer une activité de soins de suite et une activité de rééducation et de réadaptation fonctionnelles mentionnées au 5° de l'article R. 6122-25 disposant des moyens de prise en charge des patients brûlés adultes et des patients brûlés enfants lorsque la structure de traitement des grands brûlés accueille des enfants.

**Art. R6123-116**

Les conventions mentionnées aux articles R. 6123-114 et R. 6123-115 précisent les modalités de collaboration entre les équipes médicales et paramédicales des établissements, notamment les modalités d'admission et de sortie, les conditions de prise en charge et de transfert des patients, ainsi que les modalités d'évaluation de la mise en oeuvre de cette collaboration.

**Art. R6123-117**

Le titulaire de l'autorisation assure une activité de conseil et d'expertise auprès des établissements de santé prenant en charge des patients atteints de brûlures.

Il participe aux actions de prévention et recueille à cet effet les données sur les causes des brûlures qu'il est amené à prendre en charge.

####### Section 11 : Activité de soins médicaux et de réadaptation

**Art. R6123-118**

L'activité de soins médicaux et de réadaptation a pour objet de prévenir ou de réduire les conséquences fonctionnelles, déficiences et limitations d'activité, soit dans le cadre de la prise en charge de patients atteints de pathologies chroniques, soit en amont ou dans les suites d'épisodes de soins aigus, que ces conséquences soient physiques, cognitives, psychologiques ou sociales.

Cette activité comprend des actes à visée diagnostique et thérapeutique et des actions à visée préventive et d'éducation thérapeutique et de réinsertion dans le cadre du projet thérapeutique du patient.

**Art. R6123-119**

I. — Les actes à visée diagnostique mentionnés dans la présente section comprennent notamment les bilans fonctionnels préalables à la mise en œuvre du projet thérapeutique, l'exploration des complications et les évaluations en cours et à la fin de la mise en œuvre du projet thérapeutique.

II. — Les actes à visée thérapeutique mentionnés dans la présente section comprennent notamment les actes réalisés en situation subaiguë et chronique impliquant une surveillance, des soins médicaux et infirmiers, des soins de réadaptation, l'adaptation de l'environnement et des aides techniques.

III. — Les actions à visée préventive et d'éducation thérapeutique mentionnées dans la présente section comprennent toutes actions permettant la diminution des récidives et complications, la réduction du recours aux soins curatifs aigus et l'amélioration de la qualité de vie des patients, associant le cas échéant l'entourage du patient.

IV. — Les actions à visée de réinsertion mentionnées dans la présente section sont destinées à favoriser la réinsertion familiale, sociale, scolaire et professionnelle.

**Art. R6123-120**

Le titulaire de l'autorisation apporte son concours aux professionnels du premier recours, aux autres établissements de santé ainsi qu'aux établissements et services médico-sociaux concernés pour organiser le bilan et l'évaluation du patient, construire le projet thérapeutique de ce dernier et faciliter son orientation.

Dans ce cadre, le titulaire peut mettre en place des activités de télésanté et des équipes mobiles.

**Art. R6123-121**

I. — L'autorisation de soins médicaux et de réadaptation est exercée suivant les modalités et mentions suivantes :

1° Mention “ polyvalent ” ;

2° Mention “ gériatrie ” ;

3° Mention “ locomoteur ” ;

4° Mention “ système nerveux ” ;

5° Mention “ cardio-vasculaire ” ;

6° Mention “ pneumologie ” ;

7° Mention “ système digestif, endocrinologie, diabétologie, nutrition ” ;

8° Mention “ brûlés ” ;

9° Mention “ conduites addictives ” ;

10° Modalité “ pédiatrie ” comprenant les mentions suivantes :

a) Mention “ enfants et adolescents ” ;

b) Mention “ jeunes enfants, enfants et adolescents ” ;

11° Modalité “ cancers ” comprenant les mentions suivantes :

a) Mention “ oncologie ” ;

b) Mention “ oncologie et hématologie ”.

II. — Seuls les titulaires de l'autorisation “ enfants et adolescents ” sont autorisés à la prise en charge des mineurs de 4 ans et plus.

III. — Les titulaires de l'autorisation “ jeunes enfants, enfants et adolescents ” sont autorisés, outre à la prise en charge prévue au II, à la prise en charge des mineurs de moins de 4 ans.

IV. — Les titulaires de l'autorisation “ brûlés ” sont autorisés à la prise en charge des mineurs, en passant convention avec un titulaire de l'autorisation “ jeunes enfants, enfants et adolescents ”.

V. — Par exception au II, tout titulaire de l'autorisation de soins médicaux et de réadaptation peut prendre en charge un mineur à partir de 16 ans, en accord avec le titulaire de l'autorité parentale qui doit préalablement recueillir l'avis de l'enfant. Le titulaire de l'autorisation en informe l'agence régionale de santé.

**Art. R6123-122**

I. — Le titulaire de l'autorisation organise un mode de prise en charge en hospitalisation complète et à temps partiel.

Si le titulaire ne peut proposer qu'un seul mode de prise en charge, il propose l'autre mode grâce à une convention avec un autre établissement autorisé pour celui-ci.

II. — Lorsque les prises en charges effectuées dans l'établissement ne peuvent relever que de la seule hospitalisation complète, une autorisation dérogeant au I peut être accordée.

**Art. R6123-123**

L'autorisation de soins médicaux et de réadaptation ne peut être accordée que si le titulaire dispose, sur son site ou par convention avec une autre structure :

1° Pour tout établissement quelles que soient les mentions sollicitées :

a) D'un accès à un scanographe et à une imagerie à résonance magnétique ;

b) De la possibilité de faire réaliser des analyses de biologie médicale ;

2° Pour tout établissement sollicitant les mentions suivantes, respectivement :

a) D'un accès à un scanographe et à une imagerie à résonance magnétique adaptés à la prise en charge des patients avec obésité sévère pour la mention “ système digestif, endocrinologie, diabétologie, nutrition ” ;

b) D'un accès à une unité de réanimation prévue à l'article R. 6123-34-3 pour la mention “ système nerveux ”, complété d'une convention avec un titulaire d'une autorisation d'activité de soins de neurochirurgie si l'établissement n'en dispose pas ;

c) D'un accès à une unité de soins intensifs en cardiologie prévue à l'article R. 6123-34-1 pour la mention “ cardio-vasculaire ” ;

d) D'un accès soit à une unité de réanimation soit à une unité de soins intensifs prévues respectivement aux articles R. 6123-34-3 et R. 6123-34-3 pour la mention “ pneumologie ” ;

e) D'un accès à un établissement autorisé à exercer l'activité de traitement des grands brûlés prévue au 9° de l'article R. 6122-25 pour la mention “ brûlés ” ;

f) D'un accès à une unité de réanimation pédiatrique prévue à l'article R. 6123-34-3 pour la modalité “ pédiatrie ” ;

g) De la participation à un dispositif spécifique régional du cancer mentionné à l'article R. 6123-91 du présent code pour la modalité “ cancers ”.

**Art. R6123-124**

Le titulaire de l'autorisation participe au réseau de prise en charge des urgences prévu par les articles R. 6123-26 à R. 6123-32, dans les conditions que détermine la convention constitutive du réseau.

**Art. R6123-125**

Le titulaire de l'autorisation organise, par convention avec d'autres établissements de santé, services ou professionnels mentionnés par le code de la santé publique ou par le code de l'action sociale et des familles, pour les cas où l'état de santé des patients le nécessiterait :

1° Leur prise en charge dans les structures dispensant des soins de courte durée ou de longue durée ;

2° La préparation et l'accompagnement des patients à la réinsertion, notamment par l'admission en établissement ou en service médico-social.

**Art. R6123-125-1**

Le titulaire d'une autorisation mentionnée à l'article R. 6123-121, à l'exception de celle portant la mention “ polyvalent ”, assure dans son domaine de compétence par voie de convention :

1° Une activité de conseil et d'expertise auprès d'autres titulaires d'autorisation de soins médicaux et de réadaptation ;

2° La prise en charge des patients en provenance d'autres établissements autorisés à dispenser des soins médicaux et de réadaptation pour les modes de prise en charge que ces derniers ne peuvent pas proposer.

**Art. R6123-125-2**

Le titulaire de l'autorisation peut assurer des prises en charges spécifiques nécessitant une expertise particulière, dont la liste est arrêtée par le ministre chargé de la santé. Celles-ci font l'objet d'une inscription dans le contrat pluriannuel d'objectifs et de moyens défini à l'article L. 6114-2.

**Art. R6123-125-3**

Le titulaire de l'autorisation assure la continuité des soins. Il garantit par l'organisation qu'il met en place l'intervention d'un médecin dans un délai compatible avec la sécurité des patients. Cette organisation peut être commune à plusieurs établissements de santé.

**Art. R6123-126**

Constitue, au sens de l'article L. 2321-2, une maison d'enfants à caractère sanitaire permanent un établissement dont l'activité, qui s'exerce pendant plus de neuf mois par an, se caractérise notamment par des prises en charge longues, qui peuvent être répétées, en dehors des périodes de scolarisation et qui nécessitent un recours à des professionnels socioéducatifs.

Constitue une maison d'enfants à caractère sanitaire temporaire un établissement dont l'activité s'exerce au plus neuf mois par an et remplit les autres conditions prévues au premier alinéa.

La qualification de maison d'enfants à caractère sanitaire permanent ou temporaire est inscrite dans le contrat pluriannuel d'objectifs et de moyens de l'établissement.

####### Section 12 :  Examen des caractéristiques génétiques d'une personne et identification d'une personne par empreintes génétiques à des fins médicales.

**Art. R6123-127**

Les conditions d'implantation des activités mentionnées au 19° de l'article R. 6122-25 sont prévues au titre III du livre Ier de la première partie du présent code.

####### Section 13 : Activité interventionnelle sous imagerie médicale en cardiologie

**Art. R6123-128**

L'activité interventionnelle sous imagerie médicale en cardiologie comprend l'ensemble des actes de cardiologie à but diagnostic ou thérapeutique réalisés par voie percutanée, transpariétale ou intra-luminale, portant sur une ou plusieurs cibles inaccessibles dans des conditions de qualité et de sécurité satisfaisantes sans utiliser un moyen de guidage par imagerie.

**Art. R6123-129**

L'activité interventionnelle sous imagerie médicale en cardiologie s'exerce suivant trois modalités :

1° Rythmologie interventionnelle ;

2° Cardiopathies congénitales hors rythmologie ;

3° Cardiopathies ischémiques et structurelles de l'adulte.

**Art. R6123-130**

I. — La modalité “ rythmologie interventionnelle ” comprend les mentions suivantes :

1° Mention A, comprenant, chez l'adulte, les actes interventionnels d'électrophysiologie diagnostique et les actes de poses de pace maker mono et double chambre avec sonde ;

2° Mention B, comprenant, chez l'adulte, en sus des actes autorisés en mention A, les actes d'ablation atriale droite et atrioventriculaire, de poses de défibrillateurs et de stimulateurs multisites ;

3° Mention C, comprenant, en sus des actes autorisés en mention B, les actes d'ablation atriale avec abord transeptal, d'ablation ventriculaire et tous les actes de rythmologie réalisés chez un enfant hors cardiopathie congénitale complexe ;

4° Mention D, comprenant, en sus des actes autorisés en mention C, les actes à haut risque de plaie cardiaque ou vasculaire et les actes de rythmologie réalisés chez un patient ayant une cardiopathie congénitale complexe.

II. — La modalité “ cardiopathies congénitales hors rythmologie ” comprend les mentions suivantes :

1° Mention A, comprenant les actes de prise en charge des anomalies du cloisonnement inter atrial, fermeture du canal artériel, dilatation de sténose valvulaire pulmonaire, cathétérisme diagnostique des cardiopathies congénitales ;

2° Mention B, comprenant, en sus des actes autorisés en mention A, tout geste de dilatation, toute pose de stent ou de dispositif intracardiaque, toute intervention sur septum atrial ou ventriculaire.

**Art. R6123-130-1**

L'autorisation pour la modalité “ rythmologie interventionnelle ”, mentions B, C et D, ne peut être accordée que si le titulaire dispose d'une autorisation pour la modalité “ cardiopathies ischémiques et structurelles de l'adulte ”.

**Art. R6123-130-2**

L'autorisation pour la modalité “ rythmologie interventionnelle ”, mention D, ne permet la réalisation d'actes de rythmologie chez un patient ayant une cardiopathie congénitale complexe que si le titulaire dispose d'une autorisation pour la modalité “ cardiopathies congénitales hors rythmologie ”.

**Art. R6123-130-3**

A titre dérogatoire, la condition mentionnée à l'article R. 6123-130-1 n'est pas exigée pour les sites réalisant une activité de rythmologie interventionnelle exclusivement pédiatrique.

L'autorisation de réaliser une activité de rythmologie interventionnelle mention C, lorsque celle-ci est exclusivement pédiatrique, ne peut être accordée que si le titulaire dispose d'une autorisation pour la modalité “ cardiopathies congénitales hors rythmologie ”.

**Art. R6123-131**

I. — Pour la modalité “ rythmologie interventionnelle ”, mention D, l'autorisation ne peut être accordée que si le titulaire dispose d'une unité de réanimation sur site.

II. — Pour la modalité “ cardiopathies congénitales hors rythmologie ”, mention B, l'autorisation ne peut être accordée que si le titulaire dispose d'une unité de réanimation adaptée à l'âge du patient, sur site.

III. — Pour les modalités et les mentions suivantes, l'autorisation ne peut être accordée que si le titulaire dispose d'une unité de réanimation adaptée à l'âge du patient sur site ou par convention :

1° Modalité “ rythmologie interventionnelle ”, mentions B et C ;

2° Modalité “ cardiopathies ischémiques et structurelles de l'adulte ” ;

3° Modalité “ cardiopathies congénitales hors rythmologie ”, mention A.

IV. — L'autorisation ne peut être accordée que si le titulaire dispose, sur site, d'une unité de soins intensifs en cardiologie.

Par exception aux dispositions de l'alinéa qui précède, l'autorisation pour la modalité “ rythmologie interventionnelle ”, mention A, peut être accordée si le titulaire dispose, sur site, soit d'une unité de surveillance continue, soit d'une unité de soins intensifs en cardiologie.

V. — L'autorisation ne peut être accordée que si le titulaire dispose, sur site ou par convention, d'une unité neurovasculaire pour les modalités et mentions suivantes :

1° Modalité “ rythmologie interventionnelle ”, mentions C et D ;

2° Modalité “ cardiopathies congénitales hors rythmologie ”, mentions A et B.

**Art. R6123-132**

I. — Pour la modalité “ rythmologie interventionnelle ”, mention D, et la modalité “ cardiopathies congénitales hors rythmologie ”, mention B, l'autorisation ne peut être accordée que si le titulaire dispose d'un accès à une structure autorisée en chirurgie cardiaque sur le même site et dans le même bâtiment.

II. — Pour la modalité “ rythmologie interventionnelle ”, mention C, et pour la modalité “ cardiopathies congénitales hors rythmologie ”, mention A, l'autorisation ne peut être accordée que si le titulaire dispose d'un accès à une structure autorisée en chirurgie cardiaque sur le même site.

A défaut, il dispose d'une autorisation de chirurgie assortie de la présence d'une compétence en chirurgie thoracique ou vasculaire adaptée à l'âge du patient sur le même site. Dans ce cas, il dispose d'une convention permettant l'accès des patients à un site autorisé pour l'activité de chirurgie cardiaque.

III. — Les autorisations de chirurgie cardiaque mentionnées aux I et II doivent être adaptées à l'âge des patients.

**Art. R6123-133**

I. — L'autorisation ne peut être accordée que si le titulaire dispose, dans un délai compatible avec la sécurité des prises en charge d'un accès, sur site ou par convention, aux examens de biologie médicale.

II. — A l'exception de la modalité “ rythmologie interventionnelle ”, mention A, le titulaire dispose, dans un délai compatible avec la sécurité des prises en charge :

1° D'un accès, sur site, à un scanographe à utilisation médicale ;

2° D'un accès, sur site ou par convention, à un IRM permettant la réalisation d'explorations cardiaques et encéphaliques.

**Art. R6123-133-1**

Le titulaire de l'autorisation assure la continuité des soins.

Le titulaire de l'autorisation pour la modalité “ cardiopathie ischémiques et structurelles de l'adulte ” assure en permanence, en liaison avec les structures de médecine d'urgence mentionnées à l'article R. 6123-1, le diagnostic et le traitement des patients vingt-quatre heures sur vingt-quatre, tous les jours de l'année.

**Art. R6123-133-2**

I. — L'autorisation de pratiquer l'activité interventionnelle sous imagerie médicale en cardiologie ne peut être accordée, maintenue ou renouvelée que si le titulaire de l'autorisation respecte, par site géographique autorisé, une activité minimale annuelle fixée, en tenant compte, le cas échéant, de la nature des actes, par arrêté du ministre en charge de la santé.

Dans le cadre d'une création, l'activité minimale annuelle est prévisionnelle pour la première année.

L'activité annuelle est établie par référence à certains actes des modalités mentionnées à l'article R. 6123-129.

II. — En cas de survenance d'un évènement exceptionnel et temporaire entraînant une baisse significative de l'activité, le directeur général de l'agence régionale de santé peut, sur demande expresse du titulaire, sursoir à l'application du I du présent article pour une durée maximale d'une année et dès lors que le titulaire a pris des engagements pour résoudre ledit évènement.

III. — Une autorisation dérogeant au I du présent article peut, dans les conditions prévues à l'article L. 6122-2, être accordée ou renouvelée à titre exceptionnel lorsque, après analyse des besoins de la population, l'accès aux autres sites pratiquant l'activité de soins impose des temps de trajet excessifs à une partie significative de la population du territoire de santé.

IV. — A titre dérogatoire, pour la modalité “ rythmologie interventionnelle ”, mentions C et D, et pour les sites réalisant exclusivement une activité pédiatrique, l'autorisation peut être accordée sans condition d'activité minimale.

Sur ces sites, la participation d'un rythmologue interventionnel d'un site autorisé à cette modalité et respectant les conditions d'activité minimale est requise pour la réalisation des actes de rythmologie interventionnelle.

####### Section 14 : Activité de médecine nucléaire

**Art. R6123-134**

L'activité de médecine nucléaire consiste en l'utilisation, dans un but diagnostique ou thérapeutique, d'un médicament radiopharmaceutique ou d'un dispositif médical implantable actif, en sources non scellées, émetteur de rayonnements ionisants, administré au patient, incluant l'utilisation d'une caméra à tomographie d'émission mono photonique ou à tomographie par émission de positons et intégrant, le cas échéant, d'autres systèmes d'imagerie.

**Art. R6123-135**

L'autorisation de médecine nucléaire comporte l'une des mentions suivantes :

1° Mention "A", lorsque l'activité comprend les actes diagnostiques ou thérapeutiques hors thérapie des pathologies cancéreuses, réalisés par l'administration de médicament radiopharmaceutique prêt à l'emploi ou préparé conformément au résumé des caractéristiques du produit, selon un procédé aseptique en système clos ;

2° Mention "B", lorsque l'activité comprend, outre les actes mentionnés au 1°, les actes suivants :

a) Les actes diagnostiques ou thérapeutiques réalisés par l'administration de médicament radiopharmaceutique préparé selon un procédé aseptique en système ouvert ;

b) Les actes diagnostiques réalisés dans le cadre d'explorations de marquage cellulaire des éléments figurés du sang par un ou des radionucléides ;

c) Les actes thérapeutiques réalisés par l'administration de dispositif médical implantable actif ;

d) Les actes thérapeutiques pour les pathologies cancéreuses réalisés par l'administration de médicament radiopharmaceutique.

**Art. R6123-136**

I. — L'autorisation d'activité de médecine nucléaire est accordée par site géographique. Elle ne peut être accordée que si le titulaire dispose, éventuellement couplées à d'autres systèmes d'imagerie, d'au moins une caméra à tomographie d'émission mono photonique ou une caméra à tomographie par émission de positons.

Lorsque le titulaire de l'autorisation ne dispose que de l'un de ces équipements, il établit une convention avec un titulaire disposant de l'équipement manquant, afin de permettre l'accès des patients à l'autre équipement.

Par dérogation au précédent alinéa, lorsque les deux sites relèvent du même titulaire il n'est pas requis de convention. Une organisation interne garantit l'accès des patients à l'autre équipement.

II. — Le nombre maximal des équipements pour un site autorisé en application des dispositions du I est fixé par arrêté du ministre chargé de la santé.

Pour toute installation d'un nouvel équipement, ou changement d'un équipement, qui n'aurait pas pour effet le dépassement du seuil mentionné à l'alinéa précédent, le titulaire de l'autorisation informe l'agence régionale de santé compétente des caractéristiques de l'équipement avant toute mise en service de ce dernier.

Si le volume des actes, la spécialisation de l'activité ou la situation territoriale le justifient, le directeur général de l'agence régionale de santé compétente peut autoriser le titulaire à disposer d'un nombre d'équipements supérieur à celui prévu au premier alinéa du présent II dans une limite fixée par arrêté du ministre chargé de la santé. Dans tous les cas, l'acquisition de tout équipement supplémentaire doit conduire le site géographique à disposer d'au moins une caméra à tomographie d'émission mono photonique et une caméra à tomographie par émission de positons.

**Art. R6123-137**

I. — L'autorisation de médecine nucléaire comportant la mention "A" ne peut être accordée que si le titulaire dispose d'une procédure d'urgence formalisée permettant la prise en charge du patient en cas de nécessité, dans des délais compatibles avec les exigences de protection de sa santé.

II. — L'autorisation de médecine nucléaire comportant la mention "B" ne peut être accordée que si le titulaire dispose :

1° D'un secteur d'hospitalisation, sur site ou par convention, permettant la prise en charge des patients le nécessitant en hospitalisation complète ;

2° D'une unité de soins intensifs ou d'une unité de réanimation, sur site ou par convention, permettant la prise en charge du patient, dans des délais compatibles avec les exigences de protection de sa santé.

**Art. R6123-137-1**

Les titulaires de l'autorisation de médecine nucléaire avec mention B se voient également appliquer les dispositions de la sous-section 2 de la section 7 relative au traitement du cancer du présent chapitre à l'exception du 2° de l'article R. 6123-91-1, des I et III de l'article R. 6123-91-3 et de l'article R. 6123-91-12.

**Art. R6123-138**

Le bénéfice d'une autorisation d'activité de médecine nucléaire est subordonné au respect des dispositions du chapitre III du titre III du livre III de la première partie du présent code qui lui sont applicables.

####### Section 15 : Activité d'hospitalisation à domicile

**Art. R6123-139**

L'activité d'hospitalisation à domicile a pour objet d'assurer au domicile du patient, des soins médicaux et paramédicaux continus et coordonnés. Ces soins se différencient de ceux habituellement dispensés à domicile par la complexité et la fréquence des actes.

**Art. R6123-140**

I. — Le titulaire de l'autorisation d'activité d'hospitalisation à domicile contribue à l'évaluation et à l'orientation du patient. Il assure si nécessaire une prise en charge psychosociale et des actions d'éducation thérapeutique du patient. Il est tenu d'assurer la continuité des soins sept jours sur sept et vingt-quatre heures sur vingt-quatre, tous les jours de l'année. Il délivre, pour chaque patient, des soins pendant une période limitée mais révisable en fonction de l'évolution de son état de santé.

II. — Le titulaire d'une autorisation d'activité d'hospitalisation à domicile peut intervenir dans les établissements sociaux ou médico-sociaux avec hébergement, mentionnés au I de l'article L. 313-1 du code de l'action sociale et des familles ainsi que dans les structures expérimentales avec hébergement relevant de l'article L. 162-31 du code de la sécurité sociale. Dans ce cas, les soins délivrés à un résident ne se substituent pas aux prestations sanitaires et médico-sociales dispensées par la structure.

III. — Le titulaire de l'autorisation peut prendre en charge des patients dans une aire géographique d'intervention définie par l'autorisation d'activité d'hospitalisation à domicile. Cette aire géographique est déterminée par l'énumération des communes, existantes à la date de la délivrance de l'autorisation, qui la constituent.

**Art. R6123-141**

I. — L'autorisation d'activité de soins d'hospitalisation à domicile comporte une ou plusieurs des mentions suivantes :

1° Mention “ socle ” ;

2° Mention “ réadaptation ” ;

3° Mention “ ante et post-partum ” ;

4° Mention “ enfants de moins de trois ans ”.

L'autorisation d'hospitalisation à domicile comportant l'une des mentions prévues aux 2°, 3° ou 4° ne peut être accordée que si le titulaire dispose d'une autorisation d'hospitalisation à domicile comportant la mention “ socle ” ou obtient concomitamment une telle autorisation.

II. — Seuls les titulaires d'une autorisation comportant la mention “ enfants de moins de trois ans ” sont autorisés à prendre en charge les enfants de moins de trois ans, sous réserve des dispositions des 1° et 2° qui suivent :

1° Les enfants relevant d'une prise en charge en soins palliatifs ou fin de vie peuvent être pris en charge par des structures titulaires d'une autorisation comportant uniquement la mention “ socle ”. Pour une telle prise en charge, le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ socle ” sollicite l'expertise d'une structure d'hospitalisation à domicile titulaire d'une autorisation comportant la mention “ enfants de moins de trois ans ” ou d'une équipe régionale ressource de soins palliatifs ;

2° Les nouveau-nés dont la mère est prise en charge en post-partum par une structure titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ ante et post-partum peuvent être pris en charge au sein de la même structure.

**Art. R6123-142**

I-Le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ socle ” est autorisé à réaliser toutes les prises en charge prévues à l'article R. 6123-139 à l'exception de celles imposant d'être titulaire d'une autorisation comportant une des trois autres mentions de l'article R. 6123-141 sous réserve des dispositions du II du même article.

II. — L'autorisation d'hospitalisation à domicile comportant la mention “ socle ” ne peut être accordée que si le titulaire dispose, en interne ou par convention :

1° D'un accès à une structure autorisée à exercer l'activité de soins critiques permettant le transfert du patient ;

2° D'un accès à une structure autorisée à exercer l'activité de médecine sous forme d'hospitalisation complète permettant le transfert du patient ;

3° D'un accès à une structure autorisée à exercer l'activité de chirurgie sous forme d'hospitalisation complète permettant le transfert du patient.

III. — L'autorisation d'hospitalisation à domicile comportant la mention “ socle ” ne peut être accordée que si le titulaire :

1° Soit dispose d'une pharmacie à usage intérieur autorisée ;

2° Soit a conclu, en application du I de l'article L. 5126-10, une convention avec un pharmacien assurant la gérance d'une pharmacie à usage intérieur ou d'un pharmacien titulaire d'une officine.

La fourniture des médicaments réservés à l'usage hospitalier se fait dans les conditions prévues par l'article R. 5126-110.

**Art. R6123-143**

L'activité d'hospitalisation à domicile comportant la mention “ réadaptation ” a pour objet d'assurer au domicile du patient une réadaptation complexe, pluridisciplinaire et coordonnée afin de prévenir ou de réduire les conséquences fonctionnelles, les déficiences et les limitations d'activité.

**Art. R6123-144**

I. — Le titulaire de l'autorisation comportant la mention “ réadaptation ” organise la prise en charge des patients prévue au premier alinéa de l'article R. 6123-143 en interne ou conjointement par convention avec une structure autorisée à exercer l'activité de soins médicaux et de réadaptation sous forme d'hospitalisation complète.

II. — Lorsque le titulaire de l'autorisation organise la prise en charge des patients en interne :

1° Il dispose d'au moins un médecin spécialisé en médecine physique et de réadaptation ou justifiant d'une formation ou expérience attestées en réadaptation et d'une équipe pluridisciplinaire formée à la prise en charge en réadaptation. Les modalités de reconnaissance d'une formation ou d'une expérience en réadaptation sont déterminées par arrêté du ministre chargé de la santé ;

2° Il établit une convention avec une structure autorisée à exercer l'activité de soins médicaux et de réadaptation sous forme d'hospitalisation complète organisant les modalités d'admission directe du patient.

III. — Lorsque le titulaire de l'autorisation organise la prise en charge des patients dans le cadre d'une convention, la convention définit notamment les modalités de la prise en charge conjointe des patients comprenant les modalités d'organisation des soins et de la continuité des soins, les modalités de transmission et de suivi des informations, les prestations pouvant être délivrées, les modalités de rémunération de ces prestations, les modalités d'admission directe des patients ainsi que les modalités de relais.

**Art. R6123-145**

L'activité d'hospitalisation à domicile comportant la mention “ ante et post-partum ” a pour objet d'assurer l'hospitalisation à domicile des femmes avant et après l'accouchement.

**Art. R6123-146**

Le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ ante et post-partum ” dispose d'un accès, en interne ou par convention, à une structure autorisée à pratiquer l'activité d'obstétrique permettant d'organiser en cas de nécessité le transfert de la patiente.

**Art. R6123-147**

L'activité d'hospitalisation à domicile comportant la mention “ enfants de moins de trois ans ” a pour objet d'assurer l'hospitalisation à domicile des enfants de moins de trois ans.

Le titulaire d'une autorisation comportant la mention " enfants de moins de trois ans " assure une activité de conseil et d'expertise auprès des titulaires d'une autorisation d'activité d'hospitalisation à domicile accueillant des enfants âgés de trois à dix-huit ans ou des enfants relevant d'une prise en charge en soins palliatifs ou fin de vie, lorsque ces derniers le sollicitent.

**Art. R6123-148**

I. — Le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ enfants de moins de trois ans ” dispose d'un accès, en interne ou par convention, à une structure autorisée à l'activité de réanimation néonatale et à une structure autorisée à l'activité de réanimation pédiatrique permettant, en cas de nécessité, le transfert du patient.

II. — Lorsque le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ enfants de moins de trois ans ” réalise des prises en charge en oncohématologie, il dispose d'un accès, en interne ou par convention, à une structure autorisée à l'activité de traitement du cancer sous forme d'hospitalisation complète et réalisant des actes d'oncohématologie.

III. — Lorsque le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ enfants de moins de trois ans ” organise la prise en charge des nouveau-nés et nourrissons issus d'un service de néonatalogie, cette prise en charge s'effectue en interne ou conjointement dans le cadre d'une convention avec une structure autorisée à l'activité de néonatalogie sous forme d'hospitalisation complète.

Lorsque la prise en charge est assurée en interne, le titulaire de l'autorisation d'hospitalisation à domicile comportant la mention “ enfants de moins de trois ans ” dispose d'au moins un médecin spécialisé en pédiatrie et d'un infirmier formé aux soins de développement.

Lorsque la prise en charge est assurée dans le cadre d'une convention avec une structure autorisée à l'activité de néonatalogie sous forme d'hospitalisation complète, la convention prévoit notamment les modalités de la prise en charge conjointe des patients comprenant les modalités d'organisation des soins et de la continuité des soins, les modalités de transmission et de suivi des informations et les modalités de rémunération.

####### Section 16 : Activité de médecine


**Art. R6123-149**

L'activité de médecine consiste en la prise en charge polyvalente ou spécialisée, à visée diagnostique, thérapeutique ou palliative, des patients dont l'état de santé nécessite des soins ou une surveillance de nature médicale, en hospitalisation à temps complet ou partiel.

Cette activité comporte, le cas échéant, la réalisation d'actes techniques à visée diagnostique ou thérapeutique.

Elle inclut les actions de prévention et d'éducation à la santé.

**Art. R6123-150**

L'hospitalisation à temps partiel correspond à une durée de soins inférieure ou égale à douze heures par vingt-quatre heures, ne nécessitant pas d'hébergement, pour les patients dont l'état de santé est compatible avec ce mode de prise en charge. Les prestations délivrées sont similaires par leur nature, leur complexité et la surveillance médicale qu'elles requièrent à celles habituellement effectuées dans le cadre d'une hospitalisation à temps complet.

**Art. R6123-151**

I. — Le type de patients pris en charge, adultes ou enfants et adolescents, est précisé dans la demande d'autorisation et mentionné dans la décision d'autorisation.

Si la décision d'autorisation mentionne uniquement la prise en charge de patients adultes, son titulaire n'est pas autorisé à prendre en charge des patients enfants et adolescents. A l'inverse, si elle mentionne uniquement la prise en charge de patients enfants et adolescents, son titulaire n'est pas autorisé à prendre en charge des patients adultes.

II. — A titre exceptionnel, en fonction des besoins de prise en charge, le titulaire d'une autorisation permettant la prise en charge de patients adultes peut accueillir des patients mineurs âgés de seize ans et plus.

A titre exceptionnel et transitoire, afin d'assurer la continuité des soins, le titulaire d'une autorisation permettant la prise en charge de patients enfants et adolescents peut continuer à les prendre en charge après leur majorité lorsque leur état de santé le justifie.

**Art. R6123-152**

Le titulaire de l'autorisation de médecine dispose sur son site :

1° De moyens d'hospitalisation à temps complet et à temps partiel, adaptés à l'âge et à l'autonomie du patient. Par dérogation, l'autorisation peut être accordée à un demandeur disposant sur son site d'une seule forme d'hospitalisation, à condition soit qu'il détienne une autre autorisation de médecine proposant la forme d'hospitalisation manquante sur un site à proximité, soit qu'il conclue une convention avec un autre titulaire proposant la forme d'hospitalisation manquante situé sur le même site, ou à défaut, sur un site à proximité ;

2° D'une organisation permettant l'accueil des patients en séjour programmé ou, lorsque leur état de santé, notamment s'agissant des personnes âgées, présentant des polypathologies ou un risque de perte d'autonomie, l'exige et à la demande expresse d'un médecin, en admission directe. A cet effet, il met en place des moyens d'échanges directs avec les médecins et les établissements du territoire.

Dans le cas où la nature des prises en charge assurées par la structure autorisée et les compétences médicales et paramédicales associées ne permettent pas de mettre en œuvre une hospitalisation à temps partiel, l'autorisation peut être accordée, le cas échéant pour une durée limitée, si le titulaire établit une convention avec une structure respectant l'exigence posée par la première phrase du 1°.

**Art. R6123-153**

Le titulaire de l'autorisation de médecine dispose dans un délai compatible avec la sécurité des soins d'un accès, sur site ou par convention, aux :

1° Examens d'imagerie médicale notamment par échographie, scanographe à utilisation médicale et par appareil d'imagerie par résonance magnétique nucléaire ;

2° Examens de biologie médicale et d'anatomopathologie.

**Art. R6123-154**

Le titulaire de l'autorisation organise la continuité des soins des patients hospitalisés en garantissant l'intervention d'un médecin dans un délai compatible avec la sécurité des soins.

Cette organisation peut être commune à plusieurs sites d'un même établissement de santé ou de plusieurs établissements de santé, dès lors que ces sites sont situés à proximité les uns des autres.

**Art. R6123-155**

Le titulaire de l'autorisation participe, en tant que de besoin, à la permanence des soins mentionnée à l'article L. 6111-1-3.

**Art. R6123-156**

I. — Le titulaire de l'autorisation organise, sur site, par convention ou, le cas échéant, dans le cadre du projet médical partagé du groupement hospitalier de territoire mentionné au II de l'article L. 6132-1, la possibilité d'assurer le transfert de tout patient dont l'état de santé le nécessite vers une structure d'hospitalisation, adaptée à son âge, relevant des activités suivantes :

1° Soins critiques ;

2° Surveillance continue ;

3° Chirurgie ;

4° Soins médicaux et de réadaptation ;

5° Psychiatrie ;

6° Hospitalisation à domicile.

II. — Le titulaire organise l'aval des séjours en médecine dans le cadre d'un parcours personnalisé en s'appuyant sur l'organisation des filières de soins du territoire.

**Art. R6123-157**

I. — Le titulaire d'une autorisation de médecine permettant la prise en charge de patients adultes organise, sur site ou par convention, dans des délais d'intervention compatibles avec la sécurité des soins, l'accès à une compétence gériatrique ou de médecine polyvalente.

II. — Il contribue, en lien avec la médecine d'urgence, la médecine de ville, le secteur médico-social et les dispositifs d'appui à la coordination des parcours de santé complexes mentionnés à l'article L. 6327-1, à ce que les personnes âgées dépendantes ou à risque de perte d'autonomie relevant des soins en médecine soient prises en charge de manière adaptée et continue.

**Art. R6123-158**

Le titulaire d'une autorisation de médecine permettant la prise en charge des enfants et adolescents participe à la filière territoriale de soins pédiatriques visant à renforcer les coopérations afin de faciliter la continuité des parcours des patients et de répondre aux besoins d'expertise. Il participe par ailleurs à la filière des soins critiques pédiatriques.

**Art. R6123-159**

Le titulaire met en place un dispositif de gestion des lits de médecine ou participe à un dispositif mis en place soit, lorsqu'il appartient à un groupement hospitalier de territoire, par ce groupement, soit conjointement avec d'autres établissements.

####### Section 17 : Radiologie


######## Sous-section 1 : Equipements d'imagerie en coupes utilisés à des fins de radiologie diagnostique


**Art. R6123-160**

Les dispositions de la présente sous-section s'appliquent aux équipements d'imagerie en coupes mentionnés au 2° de l'article R. 6122-26 utilisés pour la réalisation d'actes diagnostiques.

**Art. R6123-161**

I. — L'autorisation d'exploiter les équipements mentionnés à l'article R. 6123-160 est accordée par site géographique.

Lorsque le titulaire de l'autorisation dispose sur le site géographique concerné d'un seul des deux types d'équipements mentionnés au a et au b du 2° de l'article R. 6122-26, il établit une convention avec un titulaire d'autorisation disposant du type d'équipement manquant, afin de permettre l'accès des patients à cet autre type d'équipement.

Par dérogation au précédent alinéa, lorsque les deux sites relèvent du même titulaire, il n'est pas requis de convention. Une organisation interne formalisée garantit l'accès des patients à l'autre type d'équipement.

II. — Le nombre maximal des équipements pour un site autorisé en application des dispositions du I est fixé par arrêté du ministre chargé de la santé.

Si la situation territoriale, le volume des actes, leur nature, ou la spécialisation de l'activité le justifient, le directeur général de l'agence régionale de santé peut autoriser le titulaire à disposer d'un nombre d'équipements supérieur à celui prévu au premier alinéa du présent II, dans une limite fixée par arrêté du ministre chargé de la santé.

III. — Lorsque le titulaire de l'autorisation dispose d'au moins trois équipements sur le site autorisé, il dispose, sur ce site, d'au moins un appareil d'imagerie par résonance magnétique nucléaire et d'un scanographe.

**Art. R6123-162**

Sans préjudice des dispositions des articles R. 6111-41 à R. 6111-49 relatifs à la permanence des soins en établissement de santé :

1° En fonction des besoins identifiés dans la zone concernée, le directeur général de l'agence régionale de santé propose au titulaire de l'autorisation de participer à la permanence des soins. L'organisation territoriale de cette permanence peut s'appuyer sur le recours à des moyens de téléradiologie.

La permanence peut être commune à plusieurs sites autorisés. Dans ce cas, une convention est établie entre les titulaires de l'autorisation pour en définir les modalités d'organisation, préciser la participation des personnels de chaque site et fixer les conditions d'orientation et de prise en charge des patients. Lorsque les deux sites relèvent du même titulaire, la permanence des soins fait l'objet d'une organisation interne formalisée ;

2° Dès lors que le titulaire dispose d'au moins trois équipements d'imagerie en coupe sur le même site, il garantit, à la demande du directeur général de l'agence régionale de santé, la possibilité de réaliser des examens et d'en interpréter les résultats sur au moins un appareil d'imagerie par résonance magnétique nucléaire, pour des prises en charge urgentes et non programmées sur des plages de douze heures les jours ouvrables.

**Art. R6123-163**

Le titulaire de l'autorisation dispose d'une procédure d'urgence formalisée, permettant la prise en charge du patient dans des délais compatibles avec l'impératif de sécurité.

**Art. R6123-164**

Les dispositions de l'article R. 6123-161 ainsi que celles du 2° de l'article R. 6123-162 ne sont pas applicables aux équipements matériels lourds mentionnés à l'article L. 6122-14-1.

######## Sous-section 2 : Activité de radiologie interventionnelle


**Art. R6123-165**

L'activité de radiologie interventionnelle mentionnée au 21° de l'article R. 6122-25 comprend l'ensemble des actes médicaux à but diagnostique ou thérapeutique réalisés avec guidage et contrôle de l'imagerie médicale par accès percutané, transorificiel, transpariétal ou intraluminal, portant sur une ou plusieurs cibles inaccessibles dans des conditions de qualité et de sécurité satisfaisantes sans utiliser un moyen de guidage par imagerie, à l'exception des actes relevant des activités mentionnées aux 11° et 13° du même article.

**Art. R6123-166**

L'autorisation d'activité de radiologie interventionnelle peut être délivrée au titre des mentions suivantes :

1° La mention A comprenant, à l'exception des actes relevant spécifiquement des mentions B, C et D, les actes de radiologie interventionnelle par voie endo-veineuse, y compris pour pose de voies d'abord, ainsi que les actes percutanés et par voie transorificielle suivants : infiltrations profondes, ponctions, biopsies et drainages d'organes intra-thoraciques, intra-abdominaux ou intra-pelviens ;

2° La mention B comprenant, en sus des actes autorisés au titre de la mention A, et à l'exception des actes relevant spécifiquement des mentions C et D, les actes de radiologie interventionnelle par voie endo-veineuse profonde et endo-artérielle, ainsi que les autres actes de radiologie interventionnelle par voie percutanée ou transorificielle.

Les pratiques thérapeutiques spécifiques mentionnées à l'article L. 6122-7 sont, pour la mention B :

a) L'ensemble des actes mentionnés au premier alinéa du présent 2°, hors actes portant sur l'aorte thoracique ;

b) Les actes thérapeutiques endovasculaires portant sur l'aorte thoracique ;

L'autorisation de radiologie interventionnelle au titre de la mention B peut être limitée, sur sollicitation du demandeur, à la pratique mentionnée au a ;

3° La mention C comprenant, en sus des actes autorisés au titre de la mention B et à l'exception des actes réalisés dans les conditions spécifiquement prévues au titre de la mention D, les actes de radiologie interventionnelle thérapeutiques du cancer par voie percutanée et par voie transorificielle, ainsi que les actes thérapeutiques du cancer par voie endoveineuse et endoartérielle ;

4° La mention D comprenant l'ensemble des actes mentionnés à l'article R. 6123-165, y compris les actes de radiologie interventionnelle thérapeutiques, assurés en permanence, relatifs à la prise en charge en urgence de l'hémostase des pathologies vasculaires et viscérales hors circulation intracrânienne, dont ceux requérant un plateau de soins critiques.

**Art. R6123-167**

I. — Le titulaire de l'autorisation au titre de la mention A dispose sur site ou par convention, selon des modalités permettant la prise en charge du patient dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à une unité de surveillance continue.

II. — Le titulaire de l'autorisation au titre de la mention B dispose :

1° Sur site, d'une unité de surveillance continue ;

2° Sur site ou par convention, selon des modalités permettant la prise en charge du patient dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à une unité de soins intensifs polyvalente ou à une unité de réanimation.

III. — Le titulaire de l'autorisation au titre de la mention C dispose :

1° Sur site, d'une unité de surveillance continue ;

2° Sur site ou par convention, selon des modalités permettant la prise en charge du patient dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à une structure autorisée en chirurgie ainsi qu'à une unité de soins intensifs polyvalente ou à une unité de réanimation.

IV. — Le titulaire de l'autorisation au titre de la mention D dispose :

1° Sur site, d'une unité de surveillance continue et d'une unité de réanimation ;

2° Sur site ou par convention, selon des modalités permettant la prise en charge du patient dans des délais compatibles avec les impératifs de sécurité des soins, d'un accès à une structure autorisée en chirurgie.

V. — Pour la pratique des actes thérapeutiques endovasculaires portant sur l'aorte thoracique, le titulaire de l'autorisation dispose, sur site, d'une unité de chirurgie cardiaque ainsi que d'une unité de réanimation.

**Art. R6123-168**

Le titulaire de l'autorisation garantit la réalisation des examens de biologie médicale requis par l'activité dans un délai compatible avec la qualité de la prise en charge du patient.

**Art. R6123-169**

Les dispositions de la sous-section 2 de la section 7 du présent chapitre relatives à l'activité de traitement du cancer sont applicables au titulaire de l'autorisation au titre des mentions C et D lorsqu'il pratique des activités de radiologie interventionnelle à visée curative de la tumeur, à l'exception des dispositions du 2° de l'article R. 6123-91-1, de celles des I et III de l'article R. 6123-91-3, ainsi que des dispositions des articles R. 6123-91-4 et R. 6123-91-12.

Le titulaire de l'autorisation au titre des mentions C et D ne peut assurer des traitements médicamenteux systémiques du cancer que s'il dispose d'une autorisation délivrée au titre du 3° de l'article R. 6123-86-1 ou s'il est associé au titulaire d'une telle autorisation dans les conditions fixées par l'article R. 6123-90-1.

**Art. R6123-170**

Le titulaire de l'autorisation au titre de la mention A dispose sur site d'un scanographe et d'un échographe.

Le titulaire de l'autorisation au titre des mentions B et C dispose d'un accès :

1° Sur site à un scanographe et à un échographe ;

2° Sur site ou par voie de convention à un appareil d'imagerie par résonance magnétique nucléaire.

Le titulaire de l'autorisation au titre de la mention D dispose d'un accès, sur site, vingt-quatre heures sur vingt-quatre, sept jours sur sept, à un scanographe et à un appareil d'imagerie par résonance magnétique nucléaire, ainsi qu'à un échographe.

Les scanographes et les appareils d'imagerie par résonance magnétique nucléaire exclusivement dédiés à la radiologie interventionnelle font l'objet d'une mention pour information dans la demande d'autorisation et le cas échéant dans le cadre d'une nouvelle installation, d'une déclaration à l'agence régionale de santé compétente avant la mise en service.

**Art. R6123-171**

Le titulaire de l'autorisation assure la continuité des soins post-interventionnels.

Pour les titulaires d'autorisations délivrées au titre des mentions A, B et C, la continuité peut être assurée le cas échéant par convention avec un autre titulaire d'autorisation de radiologie interventionnelle. Dans ce cas, lorsque la continuité est organisée à l'échelle de plusieurs sites autorisés, la convention précise notamment les modalités d'organisation entre les sites, de participation des personnels de chaque site et les modalités d'orientation et de prise en charge des patients.

**Art. R6123-172**

Le titulaire de l'autorisation au titre de la mention D assure en permanence, en lien avec le service d'aide médicale urgente mentionné à l'article R. 6123-1, le diagnostic et le traitement des patients susceptibles de bénéficier de cette activité.

Cette permanence peut être commune à plusieurs sites autorisés, selon les modalités d'organisation de l'accès aux soins définies dans le schéma régional de santé. Dans ce cas, une convention est établie entre les titulaires d'autorisation pour en préciser les modalités d'organisation. Si les sites relèvent du même titulaire, cette permanence fait l'objet d'une organisation interne formalisée.

Le titulaire de l'autorisation est membre du réseau de prise en charge des urgences prévu à l'article R. 6123-26 dans les conditions que détermine la convention constitutive de ce réseau.

####### Section 18 : Psychiatrie


**Art. R6123-173**

L'activité de psychiatrie s'inscrit dans la politique de santé mentale définie à l'article L. 3221-1. Elle comprend des actions à visée préventive, diagnostique, thérapeutique et de réadaptation.

**Art. R6123-174**

Le titulaire de l'autorisation permet, sur site ou par convention avec un autre titulaire, une prise en charge des patients sous la forme de séjours à temps partiel, de séjours à temps complet et de soins ambulatoires, y compris des soins à domicile. Les différents modes de prise en charge pouvant être mis en œuvre en psychiatrie sont prévus par arrêté du ministre chargé de la santé.

Un arrêté du ministre de la santé liste, parmi ces modes de prise en charge, ceux qui peuvent être déployés en dehors du site autorisé afin de garantir la continuité des parcours des patients. L'autorisation précise les lieux où sont déployés ces modes de prise en charge. Le titulaire de l'autorisation sollicite la modification de l'autorisation si de nouveaux lieux sont ajoutés.

**Art. R6123-175**

L'activité de psychiatrie est exercée suivant les mentions suivantes :

1° Mention “ psychiatrie de l'adulte ” assurant les prises en charge de l'adulte ;

2° Mention “ psychiatrie de l'enfant et de l'adolescent ” assurant les prises en charge de l'enfant et de l'adolescent de la naissance à l'âge de dix-huit ans ;

3° Mention “ psychiatrie périnatale ” organisant les soins conjoints parents-bébés, dès l'antéconceptionnel et le prénatal ;

4° Mention “ soins sans consentement ” assurant les prises en charge visées aux chapitres II et III du titre I du livre II de la troisième partie du présent code.

**Art. R6123-176**

Les titulaires de l'autorisation ne faisant pas l'objet d'une désignation au titre de l'article L. 3221-4 contribuent à la mise en œuvre du parcours de soins des patients et exercent leur activité en partenariat avec les établissements assurant la mission de psychiatrie de secteur dans la zone d'intervention dans laquelle ils sont implantés. Une convention de partenariat est signée entre ces établissements. Elle est transmise à l'agence régionale de santé avant la mise en œuvre de l'autorisation.

**Art. R6123-177**

Le titulaire de l'autorisation exerce son activité en cohérence avec le projet territorial de santé mentale, notamment avec les dispositions du III de l'article L. 3221-2.

**Art. R6123-178**

Le titulaire de l'autorisation organise l'accès aux soins non programmés dans un délai adapté à l'état clinique du patient. Cet accès peut être organisé par convention avec un ou plusieurs autres titulaires d'autorisations.

Le titulaire de l'autorisation assure des soins ambulatoires, programmés et non programmés, sur site ou par convention.

Le titulaire de l'autorisation organise le dispositif de prévention, d'accueil et de prise en charge de la crise. Cette prise en charge peut être organisée par convention, avec un ou plusieurs autres titulaires d'autorisation.

**Art. R6123-179**

Le titulaire de l'autorisation participe au réseau de prise en charge des urgences prévu par les articles R. 6123-26 à R. 6123-32, dans les conditions déterminées par la convention constitutive du réseau.

**Art. R6123-180**

Le titulaire de l'autorisation assure la continuité des soins, notamment en organisant l'orientation des patients vers une autre forme de prise en charge.

**Art. R6123-181**

I. — Le titulaire de l'autorisation prend en charge le patient dans le cadre d'un parcours de soins personnalisé. Ce parcours de soins prévoit une prise en charge adaptée aux besoins du patient aux différentes étapes du parcours intégrant la gradation des soins.

Le cas échéant, il propose au patient et à son entourage des programmes ou des actions d'éducation thérapeutique.

II. — Le titulaire de l'autorisation organise, en cas de besoin lié à des situations complexes, des réunions de concertation pluridisciplinaires traitant du projet de soins des patients concernés.

**Art. R6123-182**

Le titulaire de l'autorisation concourt à la réinsertion et à l'inclusion sociale du patient pris en charge, en lien notamment avec d'autres établissements de santé, sociaux ou médico-sociaux, services ou personnes mentionnés au code de la santé publique et au code de l'action sociale et des familles. A ce titre, le titulaire de l'autorisation permet l'accès aux patients, en fonction de leur situation clinique, à des soins de réhabilitation psycho-sociale.

**Art. R6123-183**

Les soins de psychiatrie s'inscrivent dans une prise en charge globale des patients. Dans ce cadre, le titulaire de l'autorisation contribue à organiser, en lien avec les titulaires d'autorisation d'autres activités de soins et les professionnels de premiers recours, l'accès aux soins somatiques quelle que soit la forme de prise en charge du patient.

**Art. R6123-184**

Le titulaire de l'autorisation organise la prise en charge des comorbidités addictives. Il organise l'accès du patient à des compétences de médecine et de soins médicaux et de réadaptation adaptées à ces comorbidités.

**Art. R6123-185**

Le titulaire de l'autorisation apporte son concours aux professionnels de premier recours, aux autres établissements de santé ainsi qu'aux établissements et services sociaux et médico-sociaux pour organiser le bilan et l ‘ évaluation du patient, construire son projet thérapeutique et faciliter son orientation.

Dans ce cadre, il peut mettre en place des activités de télésanté et une mobilité des équipes.

######## Sous-section 1 : Psychiatrie de l'adulte 

**Art. R6123-186**

Le titulaire de l'autorisation de la mention “ psychiatrie de l'adulte ” prend en charge les patients adultes.

**Art. R6123-187**

Il contribue à l'organisation du parcours de soins des personnes en situation ou à risque de handicap psychique ou de perte d'autonomie, en lien avec la médecine de ville, le secteur médico-social et social et les dispositifs d'appui à la coordination territoriale.

**Art. R6123-188**

Le titulaire de l'autorisation organise, pour la prise en charge des personnes âgées, en fonction de leur situation clinique, l'accès à des compétences de psychiatrie de la personne âgée, de gériatrie et de neurologie.

**Art. R6123-189**

Le passage d'une prise en charge en “ psychiatrie de l'enfant et de l'adolescent ” à une prise en charge en “ psychiatrie de l'adulte ” est organisée conjointement et de manière anticipée entre les deux services ou titulaires concernés.

Un protocole général définissant des modalités d'organisation de cette transition entre les deux services ou titulaires concernés est élaboré. Dans ce cadre, le titulaire de l'autorisation peut assurer la prise en charge du patient mineur durant ce temps de transition.

**Art. R6123-190**

La prise en charge des adolescents et des jeunes adultes peut être organisée, par le titulaire de l'autorisation “ psychiatrie de l'adulte ”, dans une même unité pour permettre une transition vers la psychiatrie de l'adulte. Cette unité fait l'objet d'une organisation formalisée. Le titulaire de l'autorisation doit être également titulaire de l'autorisation “ psychiatrie de l'enfant et de l'adolescent ” ou doit avoir conclu une convention avec un titulaire de l'autorisation “ psychiatrie de l'enfant et de l'adolescent ”.

**Art. R6123-191**

A titre exceptionnel, en fonction des besoins de prise en charge, le titulaire de l'autorisation peut accueillir des patients mineurs âgés de 16 ans et plus, en organisant si nécessaire le relais dès que possible vers une prise en charge dans un service de “ psychiatrie de l'enfant et de l'adolescent ” ou dans une unité mentionnée à l'article R. 6123-190.

######## Sous-section 2 :  Psychiatrie de l'enfant et de l'adolescent 

**Art. R6123-192**

Le titulaire de l'autorisation de la mention “ psychiatrie de l'enfant et de l'adolescent ” assure la prise en charge de l'enfant et de l'adolescent de la naissance à l'âge de 18 ans.

**Art. R6123-193**

Le titulaire de l'autorisation organise l'accès aux soins pédiatriques dans le cadre du parcours de soins personnalisé de l'enfant ou de l'adolescent.

Il contribue à l'organisation de ce parcours, en lien notamment avec la médecine de ville, les services de pédiatrie, la protection maternelle et infantile, la médecine scolaire, les maisons des adolescents, les secteurs social et médico-social, l'aide sociale à l'enfance, les systèmes éducatif et judiciaire.

**Art. R6123-194**

Le titulaire de l'autorisation assure la prise en charge de manière à permettre la poursuite de l'instruction obligatoire prévue à l'article L. 131-1 du code de l'éducation.

**Art. R6123-195**

Le titulaire de l'autorisation organise le passage d'une prise en charge en “ psychiatrie de l'enfant et de l'adolescent ” à une prise en charge en “ psychiatrie de l'adulte ”, conjointement et de manière anticipée entre les deux services ou titulaires concernés.

Un protocole général définissant les modalités d'organisation de cette transition entre les deux services ou titulaires concernés est élaboré. Dans ce cadre, le titulaire de l'autorisation peut assurer la prise en charge du patient devenu majeur durant ce temps de transition.

**Art. R6123-196**

La prise en charge des adolescents et des jeunes adultes peut être organisée, par le titulaire de l'autorisation “ psychiatrie de l'enfant et de l'adolescent ”, dans une même unité pour permettre une transition vers la psychiatrie de l'adulte. Cette unité fait l'objet d'une organisation formalisée. Le titulaire de l'autorisation doit être également titulaire de l'autorisation “ psychiatrie de l'adulte ” ou doit avoir conclu une convention avec un titulaire de l'autorisation “ psychiatrie de l'adulte ”.

######## Sous-section 3 :  Psychiatrie périnatale 

**Art. R6123-197**

Le titulaire de l'autorisation de la mention “ psychiatrie périnatale ” organise les soins conjoints parents-bébés. Ces soins conjoints portent notamment sur l'évaluation de la santé des parents, les interactions parents-bébé et le développement du bébé.

Ils intègrent la période antéconceptionnelle et la période prénatale.

**Art. R6123-198**

Pour être autorisé pour la mention “ psychiatrie périnatale ”, le titulaire doit être autorisé pour la mention “ psychiatrie de l'adulte ” et la mention “ psychiatrie de l'enfant et de l'adolescent ”. Par dérogation, le titulaire d'une autorisation “ psychiatrie de l'enfant et de l'adolescent ” peut établir une convention avec un titulaire de l'autorisation de la mention “ psychiatrie de l'adulte ”.

**Art. R6123-199**

Le titulaire de l'autorisation de la mention assure en cas de besoin une activité d'évaluation, de conseil et d'expertise auprès d'autres titulaires d'autorisation en psychiatrie et auprès de titulaires d'autorisation de gynécologie-obstétrique, néonatologie, réanimation néonatale.

######## Sous-section 4 :   Soins sans consentement

**Art. R6123-200**

Pour être autorisé pour la mention “ soins sans consentement ” et prendre en charge des adultes en soins sans consentement, le titulaire doit être autorisé pour la mention “ psychiatrie de l'adulte ”.

Pour être autorisé pour la mention “ soins sans consentement ” et prendre en charge des enfants et adolescents en soins sans consentement, le titulaire doit être autorisé pour la mention “ psychiatrie de l'enfant et de l'adolescent ”.

A titre exceptionnel, un mineur de plus de seize ans peut être pris en charge par un titulaire de la mention “ soins sans consentement ” et de la mention “ psychiatrie de l'adulte ”. Le titulaire doit disposer d'une convention établie avec un titulaire de la mention “ psychiatrie de l'enfant et de l'adolescent ” prévoyant les modalités de prise en charge et de transfert du patient.

####### Section 19 : Activité de soins de chirurgie

######## Sous-section 1 : Dispositions générales 

**Art. R6123-201**

L'activité de soins de chirurgie mentionnée au 2° de l'article R. 6122-25 consiste en la prise en charge à visée diagnostique ou thérapeutique des patients nécessitant ou susceptibles de nécessiter un geste interventionnel invasif ou mini-invasif réalisé dans un secteur interventionnel quelle que soit la voie d'abord et la mise en œuvre d'une continuité des soins, à l'exception des actes relevant des activités mentionnées aux 8°, 9°, 10°, 11°, 12°, 13° et 21° du même article.

Cette activité requiert, pour sa réalisation, un environnement adapté à la complexité et au niveau de risque du geste ainsi qu'au type de patients pris en charge. Les soins de chirurgie s'inscrivent dans une prise en charge globale des patients. Elle comporte également des actions de prévention et d'éducation à la santé.

Les titulaires de l'autorisation mentionnée au 3° de l'article R. 6122-25 ne sont pas soumis à l'autorisation de chirurgie lorsqu'ils réalisent des actes de chirurgie abdomino-pelvienne liés à la grossesse ou à l'accouchement mentionnés au 2° de l'article R. 6123-40.

**Art. R6123-202**

I. — L'activité de soins de chirurgie prévue à l'article R. 6123-201 s'exerce selon les trois modalités suivantes :

1° L'activité de soins de chirurgie pratiquée chez des patients adultes ;

2° L'activité de soins de chirurgie pédiatrique ;

3° L'activité de soins de chirurgie bariatrique.

II. — Les pratiques thérapeutiques spécifiques mentionnées à l'article L. 6122-7 pour la modalité mentionnée au 1° du I sont :

1° Chirurgie maxillo-faciale, stomatologie et chirurgie orale ;

2° Chirurgie orthopédique et traumatologique ;

3° Chirurgie plastique reconstructrice ;

4° Chirurgie thoracique et cardiovasculaire à l'exception de l'activité mentionnée à l'article R. 6123-69 ;

5° Chirurgie vasculaire et endovasculaire ;

6° Chirurgie viscérale et digestive ;

7° Chirurgie gynécologique et obstétrique à l'exception des actes liés à l'accouchement réalisés au titre de l'activité de soins mentionnée au 3° de l'article R. 6122-25 ;

8° Neurochirurgie se limitant aux lésions des nerfs périphériques et aux lésions de la colonne vertébro-discale et intradurale, à l'exclusion de la moelle épinière ;

9° Chirurgie ophtalmologique ;

10° Chirurgie oto-rhino-laryngologique et cervico-faciale ;

11° Chirurgie urologique.

La ou les pratiques thérapeutiques spécifiques mises en œuvre sont précisées dans la demande d'autorisation et mentionnées dans la décision d'autorisation.

III. — Par dérogation au premier alinéa de l'article R. 6123-206, le titulaire de l'autorisation sous la modalité " activité de soins de chirurgie pratiquée chez des patients adultes " peut prendre en charge des enfants, lorsque l'activité de chirurgie porte sur les pratiques thérapeutiques mentionnées aux 1°, 3°, 9° et 10° du II.

IV. — Par dérogation au premier alinéa de l'article R. 6123-206, le titulaire de l'autorisation sous la modalité " activité de soins de chirurgie pratiquée chez des patients adultes " peut prendre en charge des enfants, lorsque l'activité de chirurgie porte sur les pratiques thérapeutiques mentionnées aux 2°, 6°, 7° et 11° du II, pour des prises en charge urgentes d'enfants de plus de trois ans relevant de ces pratiques thérapeutiques spécifiques. Pour ces situations, il adhère au dispositif spécifique régional de chirurgie pédiatrique mentionné à l'article R. 6123-207.

**Art. R6123-203**

I. — L'autorisation est accordée au demandeur qui assure :

1° Soit à la fois une prise en charge de chirurgie ambulatoire et une prise en charge chirurgicale en hospitalisation à temps complet ;

2° Soit la seule prise en charge en chirurgie ambulatoire. Dans ce cas, le titulaire conclut une convention avec un établissement de santé réalisant une prise en charge chirurgicale en hospitalisation à temps complet et permettant cette prise en charge dans des délais compatibles avec les impératifs de sécurité des soins.

II. — Par dérogation au I du présent article, l'autorisation peut être accordée à un demandeur disposant sur son site de la seule forme d'hospitalisation à temps complet, à condition soit qu'il détienne une autre autorisation de chirurgie proposant la chirurgie ambulatoire sur un site à proximité, soit qu'il conclue une convention avec un autre titulaire proposant la chirurgie ambulatoire situé sur le même site ou, à défaut, sur un site à proximité.

**Art. R6123-204**

L'autorisation ne peut être accordée que si le titulaire dispose :

1° Sur site, d'un secteur interventionnel ;

2° Sur site, par convention ou, le cas échéant, dans le cadre du projet médical partagé du groupement hospitalier de territoire mentionné au II de l'article L. 6132-1, d'un accès, permettant la prise en charge dans un délai compatible avec la sécurité des prises en charge :

a) Aux examens de biologie médicale ;

b) Aux examens d'anatomopathologie ;

c) Aux examens d'imagerie médicale ;

d) A des produits sanguins labiles.

3° Sur site, par convention, le cas échéant dans le cadre du projet médical partagé du groupement hospitalier de territoire mentionné au II de l'article L. 6132-1, d'un accès à une unité de soins critiques ou, le cas échéant d'une procédure interne formalisée de transfert de patients vers une unité de soins critiques, permettant leur prise en charge dans des délais compatibles avec les impératifs de sécurité des soins.

4° D'une organisation permettant l'application des articles R. 6111-18 à R. 6111-21 et assurant la disponibilité de dispositifs médicaux stériles, notamment en situation d'urgence.

**Art. R6123-205**

L'autorisation d'activité de soins de radiologie interventionnelle mentionnée au 21° de l'article R. 6122-25 n'est pas exigée du titulaire de l'autorisation d'activité de soins de chirurgie lorsque les actes correspondant à l'activité de soins de radiologie interventionnelle sont réalisés par un chirurgien dans le secteur interventionnel mentionné au 1° de l'article R. 6123-204.

######## Sous-section 2 :  Dispositions spécifiques à la chirurgie pédiatrique 

**Art. R6123-206**

L'activité de soins de chirurgie pédiatrique mentionnée au 2° du I de l'article R. 6123-202, consiste en la prise en charge chirurgicale, définie au premier alinéa de l'article R. 6123-201, des enfants de moins de quinze ans.

En cas de besoin, le titulaire de l'autorisation sous la modalité " chirurgie pédiatrique " peut prendre en charge des enfants entre quinze et dix-huit ans.

**Art. R6123-207**

Le titulaire de l'autorisation sous la modalité " chirurgie pédiatrique " adhère au dispositif spécifique régional de chirurgie pédiatrique.

######## Sous-section 3 :  Dispositions spécifiques à la chirurgie bariatrique

**Art. R6123-208**

L'activité de soins de chirurgie bariatrique mentionnée au 3° du I de l'article R. 6123-202 consiste en la prise en charge chirurgicale des patients atteints d'obésité au moyen des interventions chirurgicales fixées par arrêté du ministre en charge de la santé.

**Art. R6123-209**

L'autorisation sous la modalité " chirurgie bariatrique " mentionnée au 3° du I de l'article R. 6123-202 ne peut être accordée que si le titulaire dispose de l'autorisation sous la modalité 3 chirurgie pratiquée chez des patients adultes 3 mentionnée au 1° du I de l'article R. 6123-202 et de la pratique thérapeutique spécifique " chirurgie viscérale et digestive " mentionnée au 6° du II du même article.

Lorsque le titulaire de l'autorisation sous la modalité " chirurgie bariatrique " prend en charge des enfants, il dispose d'une autorisation sous la modalité " chirurgie pédiatrique " prévue au 2° du I de l'article R. 6123-202.

**Art. R6123-210**

L'autorisation sous la modalité " chirurgie bariatrique " ne peut être délivrée que si le titulaire dispose, le cas échéant par convention ou dans le cadre du projet médical partagé du groupement hospitalier de territoire mentionné au II de l'article L. 6132-1, d'un accès permettant la prise en charge dans un délai compatible avec la sécurité des prises en charge, à :

" 1° Une unité de réanimation ;

" 2° Un plateau technique permettant la réalisation d'endoscopies interventionnelles ;

" 3° Un scanographe adapté à la prise en charge des patients atteints d'obésité sévère vingt-quatre heures sur vingt-quatre, sept jours sur sept.

**Art. R6123-211**

Le titulaire de l'autorisation sous la modalité " chirurgie bariatrique " dispose d'une organisation qui permet de délivrer à chaque patient un avis validant la prise en charge chirurgicale, fondé sur une concertation pluridisciplinaire et traduit dans un programme personnalisé de soins remis au patient.

**Art. R6123-212**

I. — L'autorisation de pratiquer l'activité de chirurgie bariatrique ne peut être accordée, maintenue ou renouvelée que si le titulaire de l'autorisation respecte, sur le site géographique autorisé, une activité minimale annuelle fixée par arrêté du ministre en charge de la santé.

Dans le cadre d'une création, l'activité minimale annuelle est prévisionnelle pour la première année.

L'activité annuelle est établie par référence à certains actes fixés par arrêté du ministre chargé de la santé.

II. — En cas de survenance d'un événement exceptionnel et temporaire entraînant une baisse significative de l'activité, le directeur général de l'agence régionale de santé, sur demande expresse du titulaire, peut surseoir à l'application du I du présent article pour une durée maximale d'une année et dès lors que le titulaire a pris des engagements pour résoudre ledit événement.

###### Chapitre IV : Conditions techniques de fonctionnement

####### Section 1 : Activités de soins

######## Sous-section 1 : Médecine d'urgence

######### Paragraphe 1 : Structures de médecine d'urgence

**Art. D6124-1**

Les médecins d'une structure de médecine d'urgence sont titulaires du diplôme d'études spécialisées de médecine d'urgence ou du diplôme d'études spécialisées complémentaires en médecine d'urgence ou ou d'un diplôme sanctionnant une formation universitaire en médecine d'urgence ou justifient d'une expérience professionnelle équivalente à au moins trois ans dans un service ou une structure de médecine d'urgence.

D'autres médecins peuvent également exercer leurs fonctions au sein de cette structure, dès lors qu'ils s'engagent corrélativement dans une formation universitaire en médecine d'urgence. Cette dernière condition n'est pas exigée des personnels enseignants et hospitaliers qui participent à l'enseignement en médecine d'urgence.

En outre, tout médecin peut exercer au sein de la structure de médecine d'urgence après inscription au tableau de service validé par le responsable ou le coordonnateur de la structure.

Des dispositions spécifiques, précisées à l'article D. 6124-26-3, sont applicables aux structures des urgences pédiatriques mentionnées au 3° de l'article R. 6123-1.

**Art. D6124-2**

L'effectif de la structure de médecine d'urgence est fixé de façon à ce que cette structure puisse assurer ses missions.

L'effectif est adapté au nombre d'appels adressés au SAMU, au nombre de sorties de la structure mobile d'urgence et de réanimation, dénommée SMUR, ou au nombre de passages de patients dans la structure des urgences ou l'antenne de médecine d'urgence.

L'effectif du personnel médical et non médical est renforcé pendant les périodes où une activité particulièrement soutenue est régulièrement observée.

**Art. D6124-3**

L'effectif de l'équipe médicale de la structure de médecine d'urgence, ou de l'antenne de médecine d'urgence sur sa plage horaire d'ouverture comprend un nombre de médecins suffisant pour qu'au moins l'un d'entre eux soit présent en permanence.

**Art. D6124-4**

La structure de médecine d'urgence dispose d'un personnel de secrétariat.

**Art. D6124-5**

L'encadrement de l'équipe non médicale de la structure de médecine d'urgence est assuré par un cadre de santé de la filière infirmière affecté pour tout ou partie de son temps à la structure.

**Art. D6124-6**

La structure de médecine d'urgence est, dans les établissements de santé publics et privés d'intérêt collectif, placée sous la responsabilité d'un praticien hospitalier de médecine d'urgence ou d'un médecin justifiant d'une expérience professionnelle équivalente à au moins deux ans dans cette discipline et titulaire du diplôme d'études spécialisées en médecine d'urgence ou du diplôme d'études spécialisées complémentaires en médecine d'urgence. Dans les établissements publics, ce médecin est, en outre, praticien titulaire et exerce effectivement ses fonctions dans la ou les structures de médecine d'urgence de l'établissement.

Dans les autres établissements de santé, la structure de médecine d'urgence est coordonnée par un médecin justifiant de l'expérience minimale mentionnée à l'alinéa précédent.

Un médecin titulaire d'un diplôme d'études spécialisées ou d'une qualification ordinale justifiant d'une expérience professionnelle équivalente à au moins quatre ans dans une structure de médecine d'urgence peut être nommé, selon les cas, responsable ou coordonnateur d'une structure de médecine d'urgence.

A titre dérogatoire, un médecin assurant, lors de la délivrance à un établissement de l'autorisation d'exercer une activité mentionnée à l'article R. 6123-1, selon les cas, la responsabilité ou la coordination d'une structure de médecine d'urgence de cet établissement et ne remplissant pas les conditions énoncées aux alinéas précédents peut continuer à exercer la fonction de responsable ou de coordonnateur d'une structure de médecine d'urgence. Lorsqu'il s'agit d'un établissement public de santé, ce médecin continue à exercer sa fonction dans les conditions définies à l'article L. 6146-3.

**Art. D6124-8**

Dans un établissement de santé privé autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 et afin d'assurer la permanence médicale mentionnée à l'article D. 6124-3, un tableau de présence des médecins exerçant à titre libéral est élaboré chaque mois, et validé par le médecin coordonnateur de la structure des urgences ou de l'antenne de médecine d'urgence, puis transmis à la caisse primaire d'assurance maladie.

Un médecin inscrit sur ce tableau de présence ne peut être inscrit simultanément à une même date sur le tableau départemental de permanence en médecine ambulatoire prévu à l'article R. 6315-2.

**Art. D6124-9**

Des dispositions particulières, précisées à l'article D. 6124-26-2, sont applicables au médecin responsable d'une structure des urgences pédiatriques mentionnée au 3° de l'article R. 6123-1.

**Art. D6124-10**

Lorsqu'une équipe commune est constituée pour exercer l'activité de médecine d'urgence, notamment dans le cadre d'une fédération médicale interhospitalière ou dans le cadre d'un groupement de coopération sanitaire, la permanence sur chacun des sites autorisés est organisée conformément aux dispositions de l'article D. 6124-3.

**Art. D6124-11**

Lorsque la structure des urgences et la structure mobile d'urgence et de réanimation organisent une permanence médicale ou non médicale commune, notamment en application de l'article R. 6123-9, les modalités de prise en charge des patients se présentant à la structure des urgences sont prévues par l'établissement autorisé et permettent une intervention sans délai de la structure mobile d'urgence et de réanimation.

Lorsque l'équipe de la structure mobile d'urgence et de réanimation intervient en dehors de l'établissement, l'activité de la structure des urgences est assurée par un médecin de l'établissement et un infirmier de la structure des urgences, présents sur place. A défaut, lorsque la faible activité de la structure des urgences et de la structure mobile d'urgence et de réanimation de l'établissement le permet, la présence médicale dans la structure des urgences est assurée par astreinte exclusive pour ce site, le délai d'arrivée du médecin étant compatible avec l'impératif de sécurité. Le médecin d'astreinte est appelé par son établissement dans la structure des urgences dès le déclenchement de la structure mobile d'urgence et de réanimation par le SAMU.

**Art. D6124-11-1**

Le SAMU dispose de moyens d'enregistrement des appels. Les enregistrements des appels traités doivent être conservés pendant une durée fixée par arrêté du ministre chargé de la santé.

######### Paragraphe 2 : Structure mobile d'urgence et de réanimation

**Art. D6124-12**

L'autorisation d'exercer l'activité mentionnée au 2° de l'article R. 6123-1 ne peut être délivrée à un établissement de santé que s'il dispose des personnels, conducteur ou pilote, ainsi que du matériel, nécessaires à l'utilisation des moyens de transports terrestres, aériens ou maritimes prévus au chapitre II du titre Ier du livre III de la présente partie.

Les moyens de transports sanitaires terrestres mentionnés au premier alinéa doivent permettre leur géolocalisation par les services d'aide médicale urgente de la région d'implantation de la structure mobile d'urgence et de réanimation.

Les personnels et les moyens de transports sanitaires mentionnés au premier alinéa peuvent être mis à la disposition de l'établissement autorisé dans le cadre de conventions entre cet établissement et des organismes publics et privés. Des entreprises de transport sanitaire privé, des associations agréées de sécurité civile ou les services départementaux d'incendie et de secours peuvent mettre à disposition, par voie de convention avec cet établissement de santé, certains de leurs moyens. Toutefois, la structure mobile d'urgence et de réanimation dispose d'au moins un moyen de transport terrestre pour le transport de l'équipe et du patient allongé.

Un arrêté du ministre chargé de la santé précise la nature et les caractéristiques exigées des moyens de transports ainsi que leurs conditions d'utilisation.

**Art. D6124-13**

La structure mobile d'urgence et de réanimation comprend un médecin, un infirmier et un conducteur ou pilote.

Compte tenu de l'état de santé du patient, sur demande et sous la supervision du médecin régulateur du service d'aide médicale urgente, l'équipe d'intervention peut être composée uniquement d'un conducteur et d'un infirmier.

Dans le cadre des prises en charge mentionnées au 1° de l'article R. 6123-15, l'équipage SMUR peut être renforcé par des professionnels de santé disposant d'une compétence spécialisée, notamment par des sages-femmes.

Le conducteur remplit les conditions prévues au 1° de l'article R. 6312-7.

Le médecin régulateur du service d'aide médicale urgente adapte, le cas échéant en tenant compte des indications données par le médecin présent auprès du patient, la composition de l'équipe d'intervention aux besoins du patient.

Dans le cas de transports héliportés, le médecin régulateur tient compte, le cas échéant, des contraintes opérationnelles signalées par le pilote. L'équipe d'intervention de la structure mobile d'urgence et de réanimation peut être réduite au seul médecin pendant une durée limitée si la sécurité de l'hélicoptère l'impose.

**Art. D6124-14**

Lors d'un transport interhospitalier mentionné au 2° de l'article R. 6123-15, l'équipe d'intervention peut, si l'état du patient le permet, être constituée de deux personnes, dont le médecin mentionné à l'article D. 6124-13.

**Art. D6124-16**

La structure mobile d'urgence et de réanimation dispose notamment :

1° D'une salle dotée de moyens de télécommunications lui permettant d'être en liaison permanente avec le SAMU et avec ses propres équipes d'intervention ;

2° D'un garage destiné aux moyens de transports terrestres et aux véhicules de liaison ;

3° D'un local sécurisé permettant le stockage dans des conditions appropriées à leur conservation et à la maintenance des dotations de dispositifs médicaux, de médicaments et d'équipements de protection individuelle nécessaires à la prise en charge des patients en urgence, notamment lors de situations sanitaires exceptionnelles, selon les objectifs fixés dans le cadre du dispositif “ ORSAN ” mentionné à l'article L. 3131-11.

######### Paragraphe 3 : Structure des urgences et antenne de médecine d'urgence

**Art. D6124-17**

L'effectif de l'équipe médicale de la structure des urgences ou de l'antenne de médecine d'urgence sur sa plage horaire d'ouverture comprend un nombre d'infirmiers suffisant pour qu'au moins l'un d'entre eux soit présent en permanence.

**Art. D6124-18**

Lorsque l'activité de la structure des urgences ou de l'antenne de médecine d'urgence le justifie, l'équipe comprend en outre un infirmier assurant une fonction d'accueil et d'organisation de la prise en charge du patient.

Cet infirmier met en oeuvre, par délégation du médecin présent dans la structure, les protocoles d'orientation et coordonne la prise en charge du patient, le cas échéant jusqu'à l'hospitalisation de ce dernier.

**Art. D6124-19**

Lorsque l'activité de la structure des urgences ou de l'antenne de médecine d'urgence le justifie, l'équipe comprend également des puéricultrices, des aides-soignants et, le cas échéant, des auxiliaires de puériculture et des agents des services hospitaliers qualifiés.

L'équipe dispose en tant que de besoin de personnels chargés du brancardage.

**Art. D6124-20**

L'équipe dispose en tant que de besoin d'un agent chargé des admissions.

**Art. D6124-21**

Un assistant de service social est affecté pour tout ou partie de son temps à la structure des urgences ou à l'antenne de médecine d'urgence. Il est notamment chargé de mettre en oeuvre les dispositions de l'article R. 6123-22.

**Art. D6124-22**

La structure des urgences et l'antenne de médecine d'urgence comprennent :

1° Une salle d'accueil préservant la confidentialité ;

2° Un espace d'examen et de soins ;

3° Au moins une salle d'accueil des urgences vitales comportant les moyens nécessaires à la réanimation immédiate ;

4° Une unité d'hospitalisation de courte durée comportant au moins deux lits, dont la capacité est adaptée à l'activité de la structure. Dans le cas d'une antenne de médecine d'urgence, les horaires de fonctionnement de cette unité sont adaptés aux horaires d'ouverture de l'antenne.

Lorsque l'analyse de l'activité des urgences fait apparaître un nombre important de passages d'enfants ou de patients nécessitant des soins psychiatriques, l'organisation de la prise en charge au sein de l'unité d'hospitalisation de courte durée est adaptée à ces patients.

**Art. D6124-23**

L'établissement de santé autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 :

1° Met en place les aménagements de locaux et d'équipements permettant l'accès des personnes vulnérables, notamment handicapées, et organise spécifiquement leur accueil au sein de la structure des urgences ou de l'antenne de médecine d'urgence ;

2° Prévoit des modalités d'accueil adaptées, d'une part pour les personnes gardées à vue et, d'autre part, s'il est désigné pour dispenser des soins d'urgence aux détenus en application de l'article R. 6111-27, pour ces personnes, conformément aux dispositions de la section 2 du chapitre II du titre Ier du livre Ier de la présente partie.

3° Prévoit, dans le plan mentionné à l'article L. 3131-7, une organisation au sein du réseau mentionné à l'article R. 6123-26 qui permette de répondre aux objectifs de prise en charge des patients ou des victimes définis dans le cadre du dispositif “ ORSAN ” mentionné à l'article L. 3131-11, notamment :

a) Les modalités d'accueil et de prise en charge des patients ou des victimes se présentant massivement à la structure des urgences ou à l'antenne de médecine d'urgence dans un lieu situé, dans la mesure du possible, à proximité de la structure des urgences ou de l'antenne ;

b) Les modalités d'accueil et de prise en charge adaptées pour les patients victimes d'un accident nucléaire, radiologique ou chimique ou suspectés d'avoir contracté une pathologie biologique à risque contagieux ;

c) Les équipements de protection individuelle, produits de santé et équipements, dispositifs médicaux et médicaments nécessaires à la prise en charge de ces patients.

**Art. D6124-24**

L'établissement de santé autorisé à exercer l'activité mentionnée au 3° de l'article R. 6123-1 organise en son sein ou par convention avec un autre établissement ou dans le cadre du réseau mentionné à l'article R. 6123-26, l'accès en permanence et sans délai des patients accueillis dans la structure des urgences ou dans l'antenne de médecine d'urgence à ses horaires d'ouverture :

1° Aux équipements d'imagerie ainsi qu'aux professionnels compétents de l'imagerie ;

2° Aux analyses de biologie médicale ainsi qu'aux professionnels compétents de la biologie médicale.

Dans chaque cas, les résultats des examens d'imagerie conventionnelle, d'échographie, de scanographie, d'IRM et d'imagerie interventionnelle ou des examens et analyses en biochimie, hématologie, hémobiologie, microbiologie, toxicologie, hémostase et gaz du sang, et leur interprétation par l'établissement ou la structure conventionné mentionné au premier alinéa, sont transmis à la structure des urgences ou à l'antenne de médecine d'urgence dans les meilleurs délais, et en tout état de cause, dans des délais compatibles avec l'état de santé du patient.

######### Paragraphe 4 : Réseau de prise en charge des urgences

**Art. D6124-25**

Les établissements de santé disposant d'une autorisation de médecine d'urgence et l'ensemble des établissements participant au réseau mentionné à l'article R. 6123-26 mettent à jour sans délai le répertoire créé par le décret n° 2023-1057 du 17 novembre 2023 portant création d'un traitement de données à caractère personnel dénommé Répertoire national de l'offre et des ressources en santé et accompagnement social et médico-social de toute modification de leur capacité d'accueil mobilisée.

**Art. D6124-26**

Les équipes médicales des structures de soins de l'établissement ou des établissements membres du réseau mentionné à l'article R. 6123-26 s'organisent dans ce cadre pour être joints par les médecins de la structure de médecine d'urgence et, le cas échéant, intervenir dans les meilleurs délais.

######### Paragraphe 5 : Prise en charge des urgences pédiatriques

**Art. D6124-26-1**

Lorsque la prise en charge des urgences pédiatriques est organisée dans les conditions prévues au premier alinéa de l'article R. 6123-32-7, la permanence médicale constituée pour ces urgences peut être assurée par les médecins de la structure de pédiatrie mentionnée au même alinéa.

Dans ce cas, cette prise en charge peut être placée sous la responsabilité d'un pédiatre de cette structure pédiatrique ou d'un médecin remplissant les conditions prévues à l'article D. 6124-1 qui justifie d'une expérience en pédiatrie.

Les moyens humains et techniques de la structure des urgences ou de l'antenne de médecine d'urgence et de la structure de pédiatrie mentionnée au premier alinéa de l'article R. 6123-32-7 peuvent être mis en commun pour la réalisation de ces prises en charge.

**Art. D6124-26-2**

La structure des urgences pédiatriques mentionnée au 3° du R. 6123-1 est placée sous la responsabilité d'un médecin justifiant d'un titre ou d'une qualification en pédiatrie ou en chirurgie infantile et d'une expérience professionnelle équivalente à au moins deux ans dans une structure des urgences pédiatriques.

**Art. D6124-26-3**

Les médecins de la structure des urgences pédiatriques justifient d'un titre ou d'une qualification en pédiatrie ou en chirurgie infantile.

Toutefois, tout médecin justifiant d'une expérience professionnelle équivalente à au moins six mois en pédiatrie peut également, après inscription au tableau de service validé par le médecin responsable, participer au fonctionnement de la structure des urgences pédiatriques.

**Art. D6124-26-4**

L'établissement autorisé à faire fonctionner une structure des urgences pédiatriques organise en son sein, ou par convention particulière avec un autre établissement de santé, ou dans le cadre du réseau mentionné à l'article R. 6123-26, l'accès en permanence à tous les moyens humains et techniques nécessaires à la prise en charge des urgences accueillies dans cette structure, notamment le recours à un chirurgien et à un anesthésiste expérimentés en pédiatrie.

**Art. D6124-26-5**

Le personnel non médical affecté à la prise en charge des urgences pédiatriques a acquis une formation à la prise en charge des urgences pédiatriques, soit au cours de ses études, soit par une formation ultérieure.

######### Paragraphe 6 : Prise en charge des urgences psychiatriques

**Art. D6124-26-6**

Lorsque l'analyse de l'activité d'une structure des urgences ou d'une antenne de médecine d'urgence fait apparaître un nombre important de passages de patients nécessitant des soins psychiatriques, la structure ou l'antenne comprend en permanence un psychiatre.

Lorsque ce psychiatre n'appartient pas à l'équipe de la structure des urgences ou de l'antenne de médecine d'urgence, il intervient dans le cadre de la convention prévue à l'article D. 6124-26-8.

Dans le cas autre que celui prévu au premier alinéa, un psychiatre peut être joint et intervenir, en tant que de besoin, dans les meilleurs délais, dans le cadre de la convention prévue à l'article D. 6124-26-8.

**Art. D6124-26-7**

Outre les membres mentionnés aux articles D. 6124-17 à D. 6124-21, le personnel de la structure des urgences ou de l'antenne de médecine d'urgence d'un établissement de santé comprend au moins selon le cas :

1° Un infirmier ayant acquis une expérience professionnelle dans une structure de psychiatrie ;

2° Un infirmier appartenant à un établissement mentionné au 1° de l'article L. 3221-1 ;

3° Un infirmier appartenant à la structure de psychiatrie de l'établissement lorsque celui est autorisé à exercer l'activité de soins de psychiatrie mentionnée au 4° de l'article R. 6122-25.

**Art. D6124-26-8**

Lorsqu'il n'est pas autorisé à exercer l'activité de soins de psychiatrie, l'établissement autorisé à faire fonctionner une structure des urgences ou une antenne de médecine d'urgence conclut une convention avec un ou plusieurs établissements mentionnés au 1° de l'article L. 3221-1 intervenant dans le territoire de santé de médecine d'urgence.

Cette convention précise les conditions de mise en oeuvre des dispositions des articles D. 6124-26-6 et D. 6124-26-7.

Cette convention indique également les modalités selon lesquelles la structure des urgences ou l'antenne de médecine d'urgence assure ou fait assurer, s'il y a lieu, le transfert des patients dont l'état exige qu'ils soient pris en charge par un établissement de santé autorisé à exercer l'activité de soins de psychiatrie, dans le respect des dispositions du second alinéa de l'article L. 3211-1 et de l'article L. 3222-1.

**Art. D6124-26-9**

Lorsque l'établissement autorisé à faire fonctionner une structure des urgences ou une antenne de médecine d'urgence est également autorisé à exercer l'activité de soins de psychiatrie, le responsable de la structure des urgences et le responsable de la structure de psychiatrie définissent un protocole de prise en charge des patients nécessitant des soins psychiatriques.

Si l'établissement ne dispose pas de l'habilitation mentionnée à l'article L. 3222-1, il conclut une convention avec un établissement de santé autorisé à exercer l'activité de soins de psychiatrie et disposant de cette habilitation.

Cette convention précise les modalités selon lesquelles la structure des urgences ou l'antenne de médecine d'urgence assure ou fait assurer, s'il y a lieu, le transfert des patients dont l'état exige qu'ils soient pris en charge par un établissement de santé autorisé à exercer l'activité de soins de psychiatrie, dans le respect des dispositions du second alinéa de l'article L. 3211-1 et de l'article L. 3222-1.

**Art. D6124-26-10**

Les stipulations des conventions mentionnées aux articles D. 6124-26-8 et D. 6124-26-9 sont insérées, le cas échéant, dans la convention constitutive du réseau prévue à l'article R. 6123-29.

######## Sous-section 2 : Soins critiques

######### Paragraphe 1 : Dispositions générales

**Art. D6124-27**

I. — Toute unité de soins critiques comprend au moins les secteurs suivants :

1° Un secteur d'accueil composé d'au moins une pièce de détente pour les proches des patients et une pièce dédiée aux entretiens entre l'équipe soignante et les familles, dans le respect de la confidentialité ;

2° Un secteur d'hospitalisation constitué de chambres individuelles avec un équipement adapté à l'âge, à la sécurité des soins et au confort des patients, dans le respect de leur intimité. Ce secteur comprend des postes de soins adaptés aux besoins du service permettant la surveillance des patients, la gestion de leurs dossiers et les transmissions médicales et paramédicales. Dans les unités pédiatriques, l'équipement permet l'accueil des accompagnants ;

3° Un secteur technique et administratif adapté aux activités de l'unité ;

4° Un secteur d'hébergement des médecins assurant la permanence médicale, au sein ou à proximité immédiate de l'unité de réanimation ;

5° Un secteur adapté pour des réunions collectives quotidiennes permettant l'accueil de l'ensemble de l'équipe médicale et paramédicale de l'unité et équipé des outils numériques nécessaires à la réalisation de réunions à distance.

Les secteurs mentionnés aux 1°, 3°, 4°et 5° peuvent être communs à plusieurs unités contiguës avec des équipes mutualisées.

II. — Les lits de l'unité de soins intensifs polyvalents contiguë à l'unité de réanimation de la mention 1° mentionnée à l'article R. 6123-34-1 et de mentions 1° et 2° mentionnées à l'article R. 6123-34-2 sont mutualisés et équipés à l'identique de manière à faire évoluer la capacité d'accueil en réanimation selon la variation de l'activité et les niveaux des prises en charge des patients nécessaires.

**Art. D6124-27-1**

I. — Les unités de réanimation disposent des équipements permettant :

1° La réalisation, dans les chambres de l'unité, lorsque les conditions de prise en charge du patient le justifient, d'examens de radiologie, d'échographie et d'endoscopie bronchique et digestive ;

2° La surveillance paramétrique continue ;

3° La ventilation mécanique invasive et non invasive ;

4° La réalisation des actes de suppléance d'organes.

II. — Les unités de soins intensifs disposent des équipements permettant :

1° La réalisation, dans les chambres de l'unité, lorsque les conditions de prise en charge du patient le justifient, d'examens de radiologie, d'échographie et d'endoscopie bronchique et digestive ;

2° La surveillance paramétrique continue ;

3° Le cas échéant, la réalisation de façon transitoire d'actes de suppléance d'organe, à l'exception des actes de circulation extracorporelle.

Les unités de soins intensifs de cardiologie, de neurologie vasculaire, d'hématologie et de spécialités mentionnées au VII de l'article R. 6123-34-3 disposent des équipements permettant la réalisation des actes de suppléance de l'organe de leur spécialité.

Les unités de soins intensifs polyvalents contiguës disposent des équipements permettant de réaliser la ventilation mécanique invasive et non invasive.

**Art. D6124-27-2**

Le titulaire d'une autorisation de soins critiques dispose sur site :

1° D'un outil informatisé de gestion des lits mis à jour quotidiennement et interconnecté avec les outils de régulation territoriale et de recueil de données sur l'offre de soins critiques ;

2° D'outils numériques nécessaires aux activités de télésanté ;

3° D'un dossier patient numérisé adapté à l'organisation des soins critiques ;

4° D'un plan de flexibilité de l'organisation de son capacitaire et de ses ressources humaines permettant d'anticiper un surcroît d'activité en réanimation, dans un contexte de variations saisonnières ou de situations sanitaires exceptionnelles. Ce plan comprend un volet de formation afin de constituer et maintenir sur site une réserve de professionnels de santé formés pour venir en renfort des équipes de réanimation et de soins intensifs en cas de situation sanitaire exceptionnelle ;

5° D'une organisation formalisée permettant la prise en charge des patients mentionnés au I de l'article R. 6123-34-4 ;

6° D'un plan de formation aux soins de réanimation prévoyant notamment une période de formation pour les infirmiers prenant leur fonction dans l'unité de réanimation, sur site et dont la durée est de huit semaines, pouvant être réduite en cas d'expérience antérieure en réanimation.

######### Paragraphe 2 : Dispositions spécifiques à la modalité soins critiques adultes

**Art. D6124-28**

I. — Le secteur d'hospitalisation d'une unité de soins critiques comprend un nombre minimal de lits ainsi déterminé :

1° Au moins huit lits pour l'unité de réanimation de la mention 1° de l'article R. 6123-34-1. En cas de création d'un secteur d'hospitalisation, de reconstruction ou de réaménagement d'un secteur existant, l'unité comprend au moins dix lits ;

2° Au moins six lits pour l'unité de soins intensifs polyvalents ou de spécialité de la mention 1° de l'article R. 6123-34-1 ;

3° Au moins six lits pour l'unité de soins intensifs polyvalents dérogatoire de la mention 2° de l'article R. 6123-34-1 ;

En cas de création d'un secteur d'hospitalisation, de reconstruction ou de réaménagement d'un secteur existant l'unité comprend au moins huit lits.

4° Au moins six lits pour l'unité de soins intensifs de cardiologie de la mention 3° de l'article R. 6123-34-1 ;

5° Au moins quatre lits pour l'unité de soins intensifs de neurologie vasculaire de la mention 4° de l'article R. 6123-34-1 ;

6° Au moins six lits pour l'unité de soins intensifs d'hématologie de la mention 5° de l'article R. 6123-34-1.

II. — Par dérogation au I, le directeur général de l'agence régionale de santé peut autoriser le titulaire de la mention 1° mentionnée à l'article R. 6123-34-1 à disposer d'une unité d'au moins six lits de réanimation, lorsque des temps de trajets excessifs s'imposent à une partie significative de la population.

########## Sous-Paragraphe 1 : Dispositions spécifiques à la mention 1° : “réanimation et soins intensifs” et à la mention 2° : “soins intensifs polyvalents dérogatoires”


**Art. D6124-28-1**

I. — L'équipe médicale d'une unité de réanimation et d'une unité de soins intensifs polyvalents est constituée :

1° De médecins spécialisés en médecine intensive-réanimation ou en anesthésie-réanimation ;

2° Le cas échéant, d'autres médecins spécialisés nécessaires à la prise en charge des patients et disposant d'une formation ou d'une expérience en soins critiques ;

3° En tant que de besoin, de médecins spécialisés en psychiatrie, en médecine physique et de rééducation.

II. — L'équipe médicale d'une unité de soins intensifs de spécialité mentionnée au VII de l'article R. 6123-34-3 est constituée de médecins spécialisés dans la discipline concernée et, en tant que de besoin, de professionnels mentionnés au I.

**Art. D6124-28-2**

I. — La permanence médicale dédiée à l'unité de réanimation et l'unité de soins intensifs polyvalents dans le cadre de la mention 1° mentionnée à de l'article R. 6123-34-1 est assurée par la présence d'au moins :

1° En journée, deux médecins membres de l'équipe médicale mutualisée des deux unités pour assurer la collégialité nécessaire à la sécurité des soins ;

2° En dehors des services de jour, d'un médecin spécialisé en médecine intensive-réanimation ou en anesthésie-réanimation dédié aux activités des deux unités.

II. — La permanence médicale de l'unité de soins intensifs polyvalents dérogatoire de la mention 2° de l'article R. 6123-34-1 est assurée, en dehors des services de jour, par au moins :

1° La présence sur site d'un médecin justifiant d'une formation ou d'une expérience en soins critiques ;

2° Une astreinte opérationnelle par un médecin spécialisé en médecine intensive-réanimation ou en anesthésie-réanimation pour l'unité de soins intensifs polyvalents.

III. — La permanence médicale de l'unité de soins intensifs de spécialité dans le cadre de la mention 1° de l'article R. 6123-34-1 est assurée, en dehors des services de jours, par au moins :

1° La présence sur site d'un médecin justifiant d'une formation ou d'une expérience en soins critiques ;

2° Une astreinte opérationnelle ou une présence sur site par un médecin spécialisé dans la discipline de l'unité de soins intensifs de spécialité, pouvant intervenir dans des délais compatibles avec la sécurité des soins.

**Art. D6124-28-3**

I. — Un membre de l'équipe médicale de l'unité assure la coordination des activités des équipes et des prises en charge des patients.

II. — Le médecin coordonnateur de l'unité de réanimation est également le médecin coordonnateur de l'unité de soins intensifs polyvalents du plateau de soins critiques.

III. — Le médecin coordonnateur de l'unité de soins intensifs de spécialité mentionnée au VII de l'article R. 6123-34-3 est un des médecins spécialisés dans la discipline concernée membres de l'équipe médicale mentionnés au II de l'article D. 6124-28-1 et qui justifient d'une formation ou d'une expérience en soins critiques.

IV - Le médecin coordonnateur de l'unité de soins intensifs polyvalents dérogatoire de la mention 2° mentionnée à l'article R. 6123-34-1 est l'un des médecins mentionnés au 1° de l'article D. 6124-28-1.

**Art. D6124-28-4**

L'équipe non médicale de l'unité de réanimation comprend au moins :

1° Deux infirmiers pour cinq lits ouverts ;

2° Un aide-soignant pour quatre lits ouverts ;

3° Un masseur-kinésithérapeute en mesure d'intervenir sept jours sur sept dans l'unité, justifiant d'une expérience attestée en soins critiques ;

4° Un psychologue ;

5° En tant que de besoin un diététicien, un ergothérapeute et du personnel à compétence biomédicale.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-28-5**

L'équipe non médicale d'une unité de soins intensifs, polyvalente ou de spécialité, de mention 1° ou 2° mentionnées à l'article R. 6124-34-1 comprend au moins :

1° Un infirmier pour quatre lits ouverts ;

2° De jour, un aide-soignant pour quatre lits ouverts et, de nuit, un aide-soignant pour huit lits ouverts ;

3° Un masseur-kinésithérapeute justifiant d'une expérience attestée en soins critiques ;

4° En tant que de besoin un psychologue, un diététicien, un ergothérapeute et du personnel à compétence biomédicale.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-28-6**

Le titulaire fait partie de la filière territoriale de soins critiques visant à favoriser et structurer les coopérations pour fluidifier les parcours de soins et notamment la gestion des transferts de patients et à développer l'expertise en soins critiques notamment par télésanté. Le titulaire adhère au dispositif spécifique régional de soins critiques de sa région. Le titulaire participe à la filière des soins critiques pédiatriques.

########## Sous-Paragraphe 2 : Dispositions spécifiques à la mention 3° : “soins intensifs de cardiologie”


**Art. D6124-29**

En complément des équipements mentionnés au II de l'article D. 6124-27-1, l'unité de soins intensifs de cardiologie comprend au moins les équipements permettant la réalisation, dans les chambres de l'unité, lorsque les conditions de prise en charge du patient le justifient, d'examens d'échographie cardiaque dont transoesophagienne.

**Art. D6124-29-1**

L'équipe médicale de l'unité de soins intensifs de cardiologie est constituée de médecins spécialisés en cardiologie et médecine des affections vasculaires ou spécialisés en pathologies cardiovasculaires.

**Art. D6124-29-2**

Le médecin coordonnateur de l'unité de soins intensifs de cardiologie est membre de l'équipe médicale mentionnée à l'article D. 6124-29-1 et justifie d'une formation ou d'une expérience en soins critiques.

**Art. D6124-29-3**

L'équipe non médicale d'une unité de soins intensifs de cardiologie comprend au moins :

1° Un infirmier pour quatre lits ouverts ;

2° De jour un aide-soignant pour quatre lits ouverts et, de nuit, un aide-soignant pour huit lits ouverts ;

3° Un masseur-kinésithérapeute ;

4° Un diététicien ;

5° En tant que de besoin, un psychologue, un assistant social et du personnel à compétence biomédicale.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-29-4**

La permanence médicale de l'unité de soins intensifs de cardiologie est assurée, en dehors des services de jour, par au moins :

1° La présence sur site d'un médecin justifiant d'une formation ou d'une expérience en soins critiques ;

2° Une astreinte opérationnelle d'un médecin spécialisé dans la discipline, pouvant intervenir dans des délais compatibles avec la sécurité des soins.

**Art. D6124-29-5**

Le titulaire fait partie de la filière territoriale de soins des pathologies cardiovasculaires aiguës visant à favoriser et structurer les coopérations notamment par la télésanté.

########## Sous-Paragraphe 3 : Dispositions spécifiques à la mention 5° : “soins intensifs de neurologie vasculaire”


**Art. D6124-30**

En sus des équipements mentionnés au II de l'article D. 6124-27-1, l'unité de soins intensifs de neurologie vasculaire comprend au moins les équipements permettant la réalisation, dans les chambres de l'unité, lorsque les conditions de prise en charge du patient le justifient, d'examens de radiologie et de doppler transcrânien.

**Art. D6124-30-1**

L'équipe médicale de l'unité de soins intensifs de neurologie vasculaire est constituée de médecins avec une expertise neurovasculaire.

**Art. D6124-30-2**

Le médecin coordonnateur de l'unité de soins intensifs de neurologie vasculaire est un neurologue membre de l'équipe médicale mentionnée à l'article D. 6124-30-1.

**Art. D6124-30-3**

L'équipe non médicale d'une unité de soins intensifs de neurologie vasculaire comprend au moins :

1° Un infirmier pour quatre lits ouverts ;

2° De jour, un aide-soignant pour quatre lits ouverts et, de nuit, un aide-soignant pour huit lits ouverts ;

3° Un masseur-kinésithérapeute ;

4° Un orthophoniste ;

5° En tant que de besoin, un psychologue, un assistant social, un diététicien et du personnel à compétence biomédicale.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-30-4**

I. — La permanence médicale de l'unité de soins intensifs de neurologie vasculaire est assurée, en dehors des services de jour, par au moins :

1° La présence sur site d'un médecin justifiant d'une formation ou d'une expérience en soins critiques ;

2° Une astreinte opérationnelle d'un médecin spécialisé dans la discipline, ou d'une autre discipline avec expertise en pathologie neurovasculaire, pouvant intervenir dans des délais compatibles avec la sécurité des soins.

II. — Par dérogation au I du présent article, la présence sur site d'un médecin spécialisé dans la discipline est exigée si le titulaire est également autorisé à l'activité interventionnelle sous imagerie en neuroradiologie.

**Art. D6124-30-5**

Le titulaire fait partie de la filière territoriale de soins des accidents vasculaires cérébraux visant à favoriser et structurer les coopérations territoriales notamment par la télésanté.

########## Sous-Paragraphe 4 : Dispositions spécifiques à la mention 5° “soins intensifs d'hématologie”


**Art. D6124-31**

I. — En complément des équipements mentionnés au II de l'article D. 6124-27-1, l'unité de soins intensifs d'hématologie comprend au moins les équipements permettant la réalisation, dans les chambres de l'unité, lorsque les conditions de prise en charge du patient le justifient, d'examens de radiologie et d'échographie.

II. — Les chambres sont équipées, le cas échéant, de flux laminaires.

**Art. D6124-31-1**

L'équipe médicale de l'unité de soins intensifs d'hématologie est constituée de médecins spécialisés en hématologie.

**Art. D6124-31-2**

Le médecin coordonnateur de l'unité de soins intensifs d'hématologie est membre de l'équipe médicale mentionnée à l'article D. 6124-31-1 et justifie d'une formation ou d'une expérience en soins critiques.

**Art. D6124-31-3**

L'équipe non médicale d'une unité de soins intensifs d'hématologie comprend au moins :

1° Un infirmier pour quatre lits ouverts ;

2° De jour, un aide-soignant pour quatre lits ouverts et, de nuit, un aide-soignant pour huit lits ouverts ;

3° En tant que de besoin, un psychologue, un assistant social et du personnel à compétence biomédicale.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-31-4**

La permanence médicale de l'unité de soins intensifs d'hématologie est assurée, en dehors des services de jour, par au moins :

1° La présence sur site d'un médecin justifiant d'une formation ou d'une expérience en soins critiques ;

2° Une astreinte opérationnelle d'un médecin spécialisé dans la discipline, pouvant intervenir dans des délais compatibles avec la sécurité des soins.

**Art. D6124-31-5**

Le titulaire fait partie de la filière territoriale de soins des pathologies hématologiques visant à favoriser et structurer les coopérations notamment par télésanté.

######### Paragraphe 3 : Dispositions spécifiques à la modalité : “soins critiques pédiatriques”

**Art. D6124-32**

I. — Le secteur d'hospitalisation de l'unité de soins critiques pédiatriques comprend un nombre minimal de lits ainsi déterminé :

1° Au moins huit lits pour l'unité de réanimation pédiatrique de recours de la mention 1° de R. 6123-34-2. En cas de création d'un secteur d'hospitalisation, de reconstruction ou de réaménagement d'un secteur existant, l'unité comprend au moins dix lits ;

2° Au moins six lits pour l'unité de réanimation pédiatrique de la mention 2° de l'article R. 6123-34-2. En cas de création d'un secteur d'hospitalisation, de reconstruction ou de réaménagement d'un secteur existant, l'unité comprend au moins huit lits ;

3° Au moins quatre lits pour l'unité de soins intensifs pédiatriques polyvalents de la mention 1° ou 2° de l'article R. 6123-34-2 ;

4° Au moins quatre lits pour l'unité de soins intensifs pédiatriques polyvalents dérogatoires de la mention 3° de l'article R. 6123-34-2 ;

5° Au moins quatre lits pour l'unité de soins intensifs pédiatriques d'hématologie de la mention 4° de l'article R. 6123-34-2.

II. — Par dérogation, le directeur général de l'agence régionale de santé peut autoriser le titulaire à disposer d'une unité d'au moins quatre lits de réanimation pédiatrique pour les motifs suivants :

1° Lorsque l'éloignement de l'établissement de santé disposant d'une telle unité impose des temps de trajets excessifs à une partie significative de la population ;

2° Lorsque l'unité de réanimation pédiatrique est contiguë à une unité de réanimation néonatale avec une organisation mutualisée de la permanence médicale.

**Art. D6124-32-1**

Le secteur d'hospitalisation en soins critiques pédiatriques est organisé de manière à offrir un environnement favorable à la santé des enfants et des adolescents.

Les parents ou leur substitut ont le droit de rester auprès de leur enfant jour et nuit. Le maintien des liens avec les proches et l'accès à des activités ludiques et de soutien scolaire sont facilitées avec l'aide de l'équipe soignante.

**Art. D6124-32-2**

Le titulaire d'autorisation fait partie de la filière territoriale de soins critiques pédiatriques visant à favoriser et structurer les coopérations notamment par télésanté. Le titulaire participe notamment à la filière pédiatrique et à la filière de soins critiques adultes.

########## Sous-Paragraphe 1 : Dispositions spécifiques à la mention 1° : “réanimation de recours et soins intensifs pédiatriques”, la mention 2° : “réanimation et soins intensifs pédiatriques” et à la mention 3° : “soins intensifs pédiatriques polyvalents dérogatoires”


**Art. D6124-33**

L'équipe médicale de l'unité de réanimation pédiatrique de recours, de réanimation pédiatrique et de l'unité de soins intensifs pédiatriques contiguë comprend au moins :

1° des médecins spécialisés en pédiatrie, en anesthésie-réanimation ou en médecine intensive-réanimation avec une compétence en réanimation pédiatrique ;

Lorsqu'ils exercent en réanimation pédiatrique, ces médecins disposent d'une compétence en néonatologie ou en réanimation pédiatrique ou d'une expérience d'au moins deux ans en néonatologie ou en réanimation pédiatrique.

Lorsqu'ils exercent en réanimation pédiatrique de recours, ces médecins disposent d'une compétence en réanimation pédiatrique ou d'une expérience d'au moins deux ans en réanimation pédiatrique.

2° en tant que de besoin, des médecins spécialisés nécessaires à la prise en charge du patient, notamment en pédopsychiatrie.

**Art. D6124-33-1**

I. — La permanence médicale dédiée à l'unité de réanimation pédiatrique ou de réanimation pédiatrique de recours et de l'unité de soins intensifs pédiatriques polyvalents contiguë, est assurée, en dehors des services de jour, par un médecin de l'équipe médicale mentionnée à l'article D. 6124-33 ;

En dehors des services de jour, la permanence médicale peut être commune aux unités de réanimation pédiatrique et de réanimation néonatale si celles-ci sont situées à proximité immédiate l'une de l'autre et lorsque le niveau d'activité le permet. Dans ce cas, un médecin de l'équipe de l'autre spécialité est placé en astreinte opérationnelle.

II. — La permanence médicale de l'unité de soins intensifs pédiatriques de la mention 3° est assurée en dehors des services de jour, par :

1° La présence sur site d'au moins un médecin justifiant d'une formation ou d'une expérience en soins critiques ou en réanimation néonatale ;

2° Une astreinte opérationnelle d'un médecin membre de l'équipe médicale de l'unité de soins intensifs pédiatriques polyvalents.

**Art. D6124-33-2**

I. — Le médecin coordonnateur de l'unité de réanimation pédiatrique, membre de l'équipe médicale de l'unité, dispose d'au moins deux ans d'expérience en réanimation pédiatrique, portée à cinq ans pour une unité de réanimation pédiatrique de recours et doit être compétent en réanimation pédiatrique.

II. — Le médecin coordonnateur de l'unité de réanimation pédiatrique ou de réanimation pédiatrique de recours est également le médecin coordonnateur pour l'unité de soins intensifs pédiatriques contiguë.

**Art. D6124-33-3**

L'équipe non médicale de l'unité de réanimation pédiatrique de recours comprend au moins :

1° Deux infirmiers diplômés d'Etat pour quatre lits ouverts. L'équipe comprend au moins un infirmier diplômé d'Etat de puériculture sur quatre infirmiers diplômés d'Etat ;

2° Un aide-soignant ou auxiliaire de puériculture pour quatre lits ouverts ;

3° Un masseur-kinésithérapeute sept jours sur sept, justifiant d'une expérience attestée en soins critiques pédiatriques ;

4° Un psychologue ;

5° En tant que de besoin un orthophoniste, un psychomotricien et un assistant social.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-33-4**

L'équipe non médicale de l'unité de réanimation pédiatrique comprend au moins :

1° Deux infirmiers diplômés d'Etat pour cinq lits ouverts. L'équipe comprend au moins un infirmier diplômé d'Etat de puériculture sur quatre infirmiers diplômés d'Etat ;

2° Un aide-soignant ou auxiliaire de puériculture pour quatre lits ouverts ;

3° Un masseur-kinésithérapeute en mesure d'intervenir sept jours sur sept dans l'unité, justifiant d'une expérience attestée en soins critiques pédiatriques ;

4° Un psychologue ;

5° En tant que de besoin, un orthophoniste, un psychomotricien et un assistant social.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-33-5**

L'équipe non médicale d'une unité de soins intensifs pédiatrique, polyvalente ou de spécialité, de mention 1, 2 ou 3 de l'article R. 6123-34-2 comprend au moins :

1° Un infirmier diplômé d'Etat pour quatre lits ouverts. L'équipe comprend au moins un infirmier diplômé d'Etat de puériculture sur quatre infirmiers diplômés d'Etat ;

2° Un aide-soignant ou un auxiliaire de puériculture pour quatre lits ouverts ;

3° Un masseur-kinésithérapeute justifiant d'une expérience attestée en soins critiques pédiatriques ;

4° En tant que de besoin, un psychologue, orthophoniste, un psychomotricien et un assistant social.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

########## Sous-Paragraphe 2 : Dispositions spécifiques à la mention 4° : “soins intensifs pédiatriques d'hématologie”


**Art. D6124-34**

I. — En complément des équipements mentionnés au II de l'article D. 6124-27-1, l'unité de soins intensifs d'hématologie comprend au moins les équipements permettant la réalisation, dans les chambres de l'unité, lorsque les conditions de prise en charge du patient le justifient, d'examens de radiologie et d'échographie.

II. — Les chambres sont équipées, le cas échéant, de flux laminaires.

**Art. D6124-34-1**

L'équipe médicale d'une unité de soins intensifs pédiatriques d'hématologie comprend :

1° des médecins spécialisés en pédiatrie ;

2° des médecins spécialisés en hématologie ;

3° en tant que de besoin, des médecins spécialistes nécessaires à la prise en charge des patients, notamment en pédopsychiatrie.

**Art. D6124-34-2**

L'équipe non médicale d'une unité de soins intensifs pédiatriques d'hématologie comprend au moins :

1° Un infirmier diplômé d'Etat pour quatre lits ouverts. L'équipe comprend au moins un infirmier diplômé d'Etat de puériculture sur quatre infirmiers diplômés d'Etat ;

2° Un aide-soignant ou auxiliaire de puériculture pour six lits ouverts ;

3° En tant que de besoin, un psychologue, un assistant social et du personnel à compétence biomédicale.

Les personnels mentionnés aux 1° et 2° sont placés sous la responsabilité d'un cadre de santé.

**Art. D6124-34-3**

La permanence médicale de l'unité de soins intensifs pédiatriques d'hématologie de la mention 4° de l'article R. 6123-34-2 est assurée en dehors des services de jour, par :

1° La présence sur site d'au moins un médecin justifiant d'une formation ou d'une expérience en soins critiques ;

2° Une astreinte opérationnelle d'un médecin membre de l'équipe médicale mentionnée à l'article D. 6124-34-1.

######## Sous-section 3 : Obstétrique, néonatologie, réanimation néonatale.

**Art. D6124-35**

L'établissement de santé autorisé à pratiquer l'obstétrique met en place une organisation permettant :

1° De fournir aux femmes enceintes des informations sur le déroulement de l'accouchement, ses suites et l'organisation des soins ;

2° D'assurer une préparation à la naissance et d'effectuer des visites du secteur de naissance (ou bloc obstétrical) pour les patientes qui le souhaitent ;

3° D'assurer au début du dernier trimestre de la grossesse une consultation par un gynécologue-obstétricien ou une sage-femme de l'unité qui effectuera l'accouchement et de faire réaliser la consultation pré-anesthésique prévue à l'article D. 6124-92 par un anesthésiste-réanimateur de l'établissement ;

4° De faire bénéficier les consultantes, y compris en urgence, d'examens d'imagerie par ultrasons.

**Art. D6124-36**

Outre les lits et places servant à la gynécologie, toute unité d'obstétrique nouvellement créée comprend un minimum de quinze lits. En cas de création, tout établissement spécialisé autonome d'obstétrique dispose au minimum de vingt-cinq lits d'obstétrique sur le même site.

**Art. D6124-37**

Toute unité d'obstétrique comprend des locaux réservés, d'une part, à l'accueil des patientes tous les jours de l'année, vingt-quatre heures sur vingt-quatre et, d'autre part, aux consultations, un secteur de naissance, un secteur d'hospitalisation pour l'hébergement et les soins avant et après l'accouchement, ainsi qu'un secteur affecté à l'alimentation des nouveau-nés.

Ce dernier secteur peut, lorsque l'établissement dispose également sur le même site d'une unité de néonatologie ou d'une unité de réanimation néonatale, être commun à ces différentes unités.

**Art. D6124-38**

Le secteur de naissance est composé notamment :

1° Des locaux de prétravail ;

2° Des locaux de travail ;

3° Des locaux d'observation et de soins immédiats aux nouveau-nés ;

4° D'au moins une salle d'intervention pour la chirurgie obstétricale.

En cas de création d'un secteur de naissance, de reconstruction ou de réaménagement général d'un secteur existant, tous les locaux qui composent ce secteur, ainsi que la salle d'intervention et la salle de surveillance postinterventionnelle, sont implantés de manière contiguë et au même niveau afin de permettre la circulation rapide des patientes, des nouveau-nés, des personnels et des matériels nécessaires.

**Art. D6124-39**

Le secteur de naissance dispose d'au moins une salle de prétravail dotée des moyens permettant d'accueillir la parturiente, de préparer l'accouchement et de surveiller le début du travail. La salle de prétravail dispose du même équipement qu'une chambre d'hospitalisation. La salle de prétravail peut, en cas de nécessité, servir de salle de travail si elle est équipée en conséquence.

**Art. D6124-40**

Le secteur de naissance dispose d'au moins une salle de travail.

Tous les matériels et dispositifs sont immédiatement disponibles et à usage exclusif de la salle de travail.

La salle de travail est aménagée de manière que la parturiente bénéficie d'une surveillance clinique et paraclinique du déroulement du travail, de la phase d'expulsion et de la délivrance. Cette surveillance se prolonge dans les deux heures qui suivent la naissance. Le nouveau-né y reçoit les premiers soins. Les locaux sont équipés de tous les dispositifs médicaux nécessaires à la pratique de l'accouchement par voie basse, à l'anesthésie et à la réanimation de la mère.

L'agencement de la salle tient compte de la présence éventuelle d'un accompagnant auprès de la parturiente lorsque cette présence est autorisée.

Un arrêté du ministre chargé de la santé précise le nombre de salles de prétravail et de travail exigées en fonction de l'activité.

**Art. D6124-41**

Le secteur de naissance dispose d'au moins une salle d'intervention de chirurgie obstétricale, qui permet, y compris en urgence, la réalisation de toute intervention chirurgicale abdomino-pelvienne liée à la grossesse ou à l'accouchement nécessitant une anesthésie générale ou loco-régionale.

La surveillance postinterventionnelle de la parturiente s'effectue dans les conditions de surveillance continue mentionnées aux articles D. 6124-97 et suivants, soit au sein d'une salle de surveillance postinterventionnelle située à proximité immédiate de la salle d'intervention, soit dans la salle de travail dans les conditions définies à l'article D. 6124-98.

Les soins du nouveau-né sont organisés soit dans une salle spécialement prévue à cet effet et contiguë à la salle d'intervention, soit dans la salle d'intervention. Cette salle est dotée de dispositifs médicaux permettant la réanimation d'au moins deux enfants à la fois. La liste de ces dispositifs est fixée par arrêté du ministre chargé de la santé.

Lorsque l'activité de l'unité est inférieure à 1 200 accouchements par an, la salle d'intervention peut ne pas être située dans le secteur de naissance, sous réserve qu'elle soit incluse dans un bloc opératoire, dans le même bâtiment de l'établissement de santé, à proximité immédiate et d'accès rapide au secteur de naissance. Dans ce cas, une salle d'intervention est disponible afin de faire face aux cas d'urgence obstétricale.

Lorsque l'activité de l'unité est supérieure à 1 200 accouchements par an, la salle d'intervention et celle de surveillance postinterventionnelle sont soit situées au sein du secteur de naissance, soit sont contiguës à celui-ci. Dans ce dernier cas, une des salles de travail doit pouvoir en cas de nécessité, servir de salle d'intervention. Elle est équipée en conséquence.

**Art. D6124-42**

L'organisation et les moyens des locaux d'observation et de soins immédiats aux nouveau-nés permettent de prodiguer les premiers soins nécessaires à l'enfant et de faire face immédiatement aux détresses graves éventuelles du nouveau-né.

La préparation médicale au transport des enfants, dont l'état nécessite le transfert vers des unités spécialisées, internes ou externes à l'établissement de santé, est assurée dans ces locaux.

**Art. D6124-43**

L'établissement assure la réalisation des examens de laboratoire et d'imagerie nécessaires pour la mère et pour le nouveau-né, y compris en urgence.

Les établissements ne disposant pas en propre de laboratoire passent avec un laboratoire une convention prévoyant la réalisation et la transmission des résultats à tout instant, dans des conditions et des délais garantissant la qualité de la prise en charge.

**Art. D6124-44**

Le personnel intervenant dans le secteur de naissance ne peut être inférieur, à tout instant, aux effectifs suivants :

1° En ce qui concerne les sages-femmes :

a) Pour toute unité d'obstétrique réalisant moins de 1 000 naissances par an, une sage-femme est présente et affectée en permanence dans le secteur de naissance ;

b) Au-delà de 1 000 naissances par an, l'effectif global des sages-femmes du secteur de naissance est majoré d'un poste temps plein de sage-femme pour 200 naissances supplémentaires.

Les sages-femmes affectées au secteur de naissance ne peuvent avoir d'autres tâches concomitantes dans un autre secteur ou une autre unité. Toutefois, si l'unité d'obstétrique réalise moins de 500 naissances par an, la sage-femme peut également, en l'absence de parturiente dans le secteur de naissance, assurer les soins aux mères et aux nouveau-nés en secteur de soins et d'hébergement ;

c) Au-delà de 2 500 naissances par an, une sage-femme supplémentaire, ayant une fonction de surveillante du secteur, coordonne les soins le jour ;

2° En ce qui concerne les médecins :

Quel que soit le nombre de naissances constatées dans un établissement de santé, celui-ci organise la continuité obstétricale et chirurgicale des soins tous les jours de l'année, vingt-quatre heures sur vingt-quatre, dans l'unité d'obstétrique. Cette continuité est assurée :

— soit par un gynécologue-obstétricien ayant la qualification chirurgicale ;

— soit, lorsque l'établissement ne peut disposer que d'un praticien ayant seulement une compétence obstétricale, à la fois par cet obstétricien et par un praticien de chirurgie générale ou viscérale de l'établissement.

a) Pour les unités réalisant moins de 1 500 naissances par an, la présence des médecins spécialistes est assurée par :

— un gynécologue-obstétricien, sur place ou en astreinte opérationnelle exclusive, tous les jours de l'année, vingt-quatre heures sur vingt-quatre, pour l'unité ou les unités d'obstétrique du même site.

Le gynécologue-obstétricien intervient, sur appel, en cas de situation à risque pour la mère ou l'enfant dans des délais compatibles avec l'impératif de sécurité ;

— un anesthésiste-réanimateur, sur place ou d'astreinte opérationnelle permanente et exclusive pour le site dont le délai d'arrivée est compatible avec l'impératif de sécurité ;

— un pédiatre présent dans l'établissement de santé ou disponible tous les jours de l'année, vingt-quatre heures sur vingt-quatre, dont le délai d'arrivée est compatible avec l'impératif de sécurité.

b) Pour les unités réalisant plus de 1 500 naissances par an, la présence médicale est assurée par :

— un gynécologue-obstétricien présent tous les jours de l'année, vingt-quatre heures sur vingt-quatre, dans l'unité d'obstétrique ;

— un anesthésiste-réanimateur présent tous les jours de l'année, vingt-quatre heures sur vingt-quatre, dans l'établissement de santé, sur le même site, en mesure d'intervenir dans l'unité d'obstétrique dans des délais compatibles avec l'impératif de sécurité ; si l'unité réalise plus de 2 000 naissances par an, l'anesthésiste-réanimateur est présent tous les jours de l'année, vingt-quatre heures sur vingt-quatre, dans l'unité d'obstétrique ;

— un pédiatre, présent sur le site de l'établissement de santé ou en astreinte opérationnelle, pouvant intervenir en urgence, tous les jours de l'année, vingt-quatre heures sur vingt-quatre, dans un délai compatible avec l'impératif de sécurité.

3° En ce qui concerne les autres catégories de personnel, dans toute unité, le personnel paramédical est affecté au secteur de naissance et ne peut jamais être inférieur à une aide-soignante ou une auxiliaire de puériculture, présente en permanence. Si l'unité réalise moins de 500 naissances par an, les conditions de présence du personnel paramédical dans le secteur de naissance sont les mêmes que pour la sage-femme.

**Art. D6124-45**

Le secteur d'hospitalisation de la mère et de l'enfant permet d'assurer les soins précédant et suivant l'accouchement pour la mère ainsi que les soins aux nouveau-nés bien portants. Les chambres du secteur d'hospitalisation après l'accouchement comprennent au maximum deux lits de mères avec les berceaux de leurs enfants. En cas de nécessité, chaque patiente peut bénéficier d'une chambre individuelle.

En cas de création d'un secteur d'hospitalisation, de reconstruction ou de réaménagement d'un secteur existant, celui-ci comprend au minimum 80 % de chambres individuelles, et la surface utile de chaque chambre, qui comporte un bloc sanitaire particulier, n'est jamais inférieure à 17 mètres carrés pour une chambre individuelle et à 23 mètres carrés pour une chambre à deux lits.

En outre, il existe un local par étage où les enfants bien portants peuvent être regroupés. Ce local peut recevoir au minimum la moitié des nouveau-nés présents, pendant la nuit, et est aménagé de manière à permettre leur surveillance. Les soins de puériculture sont réalisés soit dans un local commun, soit dans un espace spécialement aménagé de la chambre de la mère.

**Art. D6124-46**

Lors de leur séjour en secteur d'hospitalisation, la mère et l'enfant bénéficient de la possibilité d'intervention tous les jours de l'année, vingt-quatre heures sur vingt-quatre, y compris en urgence, d'un pédiatre, d'un gynécologue-obstétricien et d'un anesthésiste-réanimateur.

L'unité met en place une organisation lui permettant de s'assurer en tant que de besoin, selon le cas, du concours d'un psychologue ou d'un psychiatre.

Le personnel intervenant dans le secteur d'hospitalisation est fonction de l'activité de l'unité d'obstétrique. Il ne peut être inférieur, quelle que soit l'activité du secteur, à une sage-femme, assistée d'un aide-soignant et d'une auxiliaire de puériculture le jour et à une sage-femme ou un infirmier ou une infirmière, assisté d'une auxiliaire de puériculture, la nuit.

Sauf application des dispositions prévues à l'avant-dernier alinéa du 1° et au 3° de l'article D. 6124-44 pour les unités d'obstétrique réalisant moins de 500 naissances par an, il s'agit de personnels affectés au secteur d'hospitalisation et ne pouvant avoir d'autres tâches concomitantes dans un autre secteur ou une autre unité.

**Art. D6124-47**

Le secteur spécifiquement affecté à la préparation des biberons est divisé s'il y a lieu en deux zones distinctes permettant, d'une part, la préparation des aliments des nouveau-nés, d'autre part, l'entretien des biberons.

**Art. D6124-48**

Afin de privilégier la relation mère-enfant, les soins de courte durée aux enfants nés dans l'unité d'obstétrique et qui sont atteints d'affections sans gravité ne nécessitant pas une hospitalisation en unité de néonatologie peuvent être réalisés dans le secteur d'hospitalisation dès lors que les conditions définies au présent article sont remplies.

Ces nouveau-nés peuvent, en tant que de besoin, être isolés des nouveau-nés bien portants, traités et surveillés en permanence dans un local de regroupement ou, lorsqu'elle est individuelle et aménagée à cet effet, dans la chambre de leur mère.

De plus, le pédiatre est disponible sur appel, vingt-quatre heures sur vingt-quatre, et assure une visite quotidienne. Au minimum, une sage-femme ou un infirmier ou une infirmière, spécialisé en puériculture ou expérimenté en néonatologie, est présent tous les jours de l'année, vingt-quatre heures sur vingt-quatre, auprès des enfants, quand des nouveau-nés atteints de ces affections sont présents dans l'unité.

**Art. D6124-49**

Dans les établissements de santé privés, les contrats conclus en application du code de déontologie médicale mentionné à l'article R. 4127-83 entre les établissements et les membres de l'équipe médicale comportent des dispositions organisant la continuité des soins médicaux en gynécologie-obstétrique, anesthésie-réanimation et pédiatrie.

**Art. D6124-50**

Lorsqu'elle n'est pas associée sur le même site à une unité de réanimation néonatale, l'unité de néonatologie comporte au moins six lits. Pour pouvoir disposer en son sein de lits de soins intensifs, l'unité de néonatologie comprend au moins douze lits. L'unité de néonatologie est située dans le même bâtiment ou à proximité immédiate sur le même site que l'unité d'obstétrique. En cas de création d'une unité de néonatologie, de reconstruction ou de réaménagement d'une unité existante, les locaux qui composent cette unité sont implantés dans le même bâtiment, à proximité de l'unité d'obstétrique.

**Art. D6124-51**

La capacité minimale de six lits peut être exceptionnellement réduite à quatre dans le cas où l'unité de néonatologie est géographiquement isolée, à plus d'une heure de trajet de l'unité de néonatologie la plus proche et si les besoins de la population l'exigent, sous réserve que l'unité isolée remplisse l'ensemble des conditions prévues aux articles D. 6124-50 à D. 6124-57.

**Art. D6124-52**

L'unité de néonatologie comporte :

1° Une pièce permettant l'accueil des parents ;

2° Un secteur de surveillance et de soins des enfants où les nouveau-nés sont hospitalisés ; ce secteur comprend en outre une zone de préparation médicale avant transfert ;

3° Un secteur spécialement affecté à l'alimentation des nouveau-nés ; ce secteur peut être commun à l'unité d'obstétrique et, éventuellement, à l'unité de réanimation néonatale.

**Art. D6124-53**

Un arrêté du ministre chargé de la santé détermine les dispositifs médicaux dont est doté le secteur de surveillance et de soins ainsi que les examens pouvant être réalisés pour les nouveau-nés.

La zone de préparation médicale avant transfert permet, si l'état du nouveau-né l'exige, de le préparer pour un transport vers une unité spécialisée appropriée. Le matériel spécifique de cette zone comprend au moins un respirateur néonatal.

**Art. D6124-54**

Afin d'éviter la séparation de la mère et de l'enfant, les soins de néonatologie et la surveillance des enfants qui ne nécessitent pas de soins intensifs ou de réanimation peuvent être effectués dans la chambre de leur mère, si les locaux et l'organisation de l'unité d'obstétrique et de l'unité de néonatologie le permettent. Ces lits sont compris dans les lits autorisés de l'unité de néonatologie.

Dans ce cas, la conception, la disposition et la surface des locaux, les matériels et les dispositifs médicaux sont adaptés à la dispensation sur place de soins de néonatologie par un personnel expérimenté en néonatologie.

**Art. D6124-55**

Si l'unité de néonatologie assure des soins intensifs de néonatologie mentionnés à l'article R. 6123-44, elle remplit les conditions supplémentaires suivantes :

1° Etre située dans le même bâtiment, à proximité immédiate et d'accès rapide à l'unité d'obstétrique ;

2° Disposer des moyens nécessaires à la ventilation des premières heures et au transfert du nouveau-né vers une unité de réanimation néonatale en cas d'absence d'amélioration ou d'aggravation de l'état de l'enfant ;

3° Etre dotée de dispositifs médicaux définis par arrêté du ministre chargé de la santé.

**Art. D6124-56**

Dans toute unité de néonatologie ne pratiquant pas les soins intensifs de néonatologie, sont assurées :

1° La présence, le jour, sur le site d'au moins un pédiatre justifiant d'une expérience attestée en néonatologie ;

2° La présence, la nuit, sur le site ou en astreinte opérationnelle d'au moins un pédiatre justifiant d'une expérience attestée en néonatologie ;

3° La présence continue d'au moins un infirmier ou une infirmière, spécialisé en puériculture ou expérimenté en néonatologie pour six nouveau-nés.

Dans toute unité de néonatologie qui pratique les soins intensifs de néonatologie, sont assurées :

1° La présence permanente tous les jours de l'année, vingt-quatre heures sur vingt-quatre, d'au moins un pédiatre justifiant d'une expérience attestée en néonatologie ;

2° La présence continue d'un infirmier ou d'une infirmière, spécialisé en puériculture ou expérimenté en néonatologie, pour trois nouveau-nés.

Que l'unité de néonatologie pratique ou non des soins intensifs, ces personnels paramédicaux sont affectés exclusivement à l'unité et ne peuvent avoir d'autres tâches concomitantes dans une autre unité.

L'encadrement du personnel paramédical peut être commun à l'unité de néonatologie et à l'unité de réanimation néonatale si ces unités sont situées à proximité immédiate l'une de l'autre.

Un des pédiatres coordonne la prise en charge des nouveau-nés entre les unités d'obstétrique et de néonatologie.

L'unité organise l'accueil, l'information et le soutien des parents, en cas de nécessité avec le concours d'un psychologue ou d'un psychiatre.

**Art. D6124-57**

Sous réserve du respect des conditions de fonctionnement énoncées aux articles D. 6124-50 à D. 6124-56, des nouveau-nés relevant de soins de néonatologie peuvent être hospitalisés dans des unités de pédiatrie de nouveau-nés et de nourrissons. Dans ce cas, les lits affectés à la néonatologie constituent un secteur individualisé.

Ces unités satisfont par ailleurs aux dispositions des articles D. 6124-46 et D. 6124-47 et remplissent les conditions prévues aux articles D. 6124-50 à D. 6124-57.

Le recueil des données d'activité par l'établissement de santé est effectué de façon distincte pour les nouveaux-nés, d'une part, et pour les nourrissons, d'autre part.

**Art. D6124-58**

Toute unité de réanimation néonatale comprend un minimum de six lits de réanimation. L'établissement de santé où elle est située comporte une unité d'au moins neuf lits de néonatologie, dont au moins trois lits affectés aux soins intensifs.

L'unité de réanimation néonatale est située dans le même bâtiment ou à proximité immédiate sur le même site que le secteur de naissance de l'unité d'obstétrique. En cas de création d'une unité de réanimation néonatale, de reconstruction ou de réaménagement d'une unité existante, les locaux qui composent cette unité sont implantés dans le même bâtiment, à proximité immédiate du secteur de naissance de l'unité d'obstétrique et à proximité de l'unité de néonatologie.

**Art. D6124-59**

L'unité comprend :

1° Une pièce permettant l'accueil des parents ;

2° Un secteur de surveillance et de soins de réanimation des enfants où les nouveau-nés sont hospitalisés ; ce secteur comprend en outre une zone de préparation médicale avant transfert ;

3° Un secteur destiné à l'alimentation des nouveau-nés, éventuellement commun aux unités d'obstétrique et de néonatologie.

**Art. D6124-60**

Un arrêté du ministre chargé de la santé détermine les dispositifs médicaux dont est doté le secteur de surveillance et de soins de réanimation.

Cet arrêté précise également les examens pouvant être réalisés, y compris en urgence, tous les jours de l'année, vingt-quatre heures sur vingt-quatre, que ceux-ci le soient dans l'unité ou sur son site d'implantation.

**Art. D6124-61**

Dans toute unité de réanimation néonatale, sont assurés :

1° La présence permanente tous les jours de l'année, vingt-quatre heures sur vingt-quatre, d'au moins un pédiatre justifiant d'une expérience attestée en réanimation néonatale ;

2° La présence permanente tous les jours de l'année, vingt-quatre heures sur vingt-quatre, d'au moins un infirmier ou une infirmière, spécialisé en puériculture ou expérimenté en néonatologie pour deux nouveau-nés hospitalisés en réanimation néonatale et pour trois nouveau-nés hospitalisés en soins intensifs de néonatologie ; ces personnels sont affectés exclusivement à l'unité et ne peuvent avoir d'autres tâches concomitantes dans une autre unité ;

3° L'encadrement du personnel paramédical, éventuellement commun avec l'unité de néonatologie lorsque celle-ci est située à proximité immédiate ;

4° La coordination médicale des activités de néonatologie et de réanimation néonatale, dont la garde peut être commune lorsque les unités sont situées à proximité immédiate l'une de l'autre et que le volume d'activité le permet ;

5° La possibilité de recourir à d'autres médecins spécialistes ainsi qu'à un kinésithérapeute.

Par ailleurs, l'unité organise l'accueil, l'information et le soutien des parents, en cas de nécessité avec le concours d'un psychologue ou d'un psychiatre.

**Art. D6124-62**

Des nouveau-nés relevant de la réanimation néonatale peuvent être hospitalisés dans des unités indifférenciées de réanimation pédiatrique et néonatale, à condition que les lits de ces nouveau-nés constituent un secteur individualisé au sein de l'unité polyvalente. Ces unités remplissent par ailleurs les conditions prévues aux articles R. 6123-43 à R. 6123-45 et à l'article R. 6123-49, ainsi que les autres conditions figurant aux articles D. 6124-58 et D. 6124-61.

Le recueil des données d'activité par l'établissement de santé est effectué de façon distincte pour les nouveau-nés, d'une part, et pour les enfants plus âgés, d'autre part.

**Art. D6124-63**

Les centres hospitaliers régionaux disposent, regroupées sur le même site, d'au moins une unité d'obstétrique, d'une unité de néonatologie et d'une unité de réanimation néonatale.

######## Sous-section 4 : Insuffisance rénale chronique

######### Paragraphe 1 : Dispositions générales.

**Art. D6124-64**

La formation du patient et de la tierce personne aidant le patient pour l'autodialyse ou la dialyse à domicile est placée sous la responsabilité d'un médecin néphrologue, qualifié ou compétent en néphrologie ; elle est dispensée par des infirmiers ou des infirmières formés à la dialyse. Le centre d'hémodialyse dispose à cette fin d'un local spécifique.

**Art. D6124-65**

L'établissement de santé autorisé dispose de postes d'hémodialyse de traitement, de postes de repli et de postes d'entraînement à l'hémodialyse à domicile ou à l'autodialyse lorsqu'il assure ces deux dernières missions.

Le poste d'hémodialyse est constitué par l'association d'un lit ou d'un fauteuil pour le patient, avec un générateur d'hémodialyse et une arrivée d'eau traitée pour la dialyse.

Le poste de repli est un poste d'hémodialyse réservé à la prise en charge temporaire du patient en cas de circonstances à caractère médical, technique ou social. Il ne se trouve qu'en centre d'hémodialyse ou en unité médicalisée.

Le poste d'entraînement est un poste d'hémodialyse réservé à la formation mentionnée à l'article D. 6124-64.

**Art. D6124-66**

Tout établissement de santé autorisé dispose, soit en propre, soit par voie de contrats, d'un ou plusieurs techniciens formés à l'utilisation et à l'entretien des générateurs d'hémodialyse et des systèmes de traitement de l'eau, en mesure d'intervenir à tout moment pendant toute la période d'ouverture de l'établissement.

Un arrêté du ministre chargé de la santé précise, pour chacune des modalités prévues à l'article R. 6123-54, les conditions de fonctionnement en matière de locaux, de matériel technique, de dispositifs médicaux, y compris leur maintenance, et de dispositifs de sécurité.

**Art. D6124-67**

Le transfert, le repli, temporaire ou définitif, en centre d'hémodialyse ou en unité de dialyse médicalisée, ou l'hospitalisation d'un patient sont décidés par un médecin néphrologue de l'établissement.

L'hospitalisation, liée à une urgence médicale ou à une complication du traitement, est effectuée dans des lits dédiés à la néphrologie dans l'établissement où le patient est dialysé ou dans un autre établissement de santé. Dans ce dernier cas, la continuité des soins d'épuration extrarénale est assurée par le centre d'hémodialyse.

En vue de cette hospitalisation, l'établissement de santé dispose d'un lit d'hospitalisation pour quarante patients dialysés par an.

######### Paragraphe 2 : Centres d'hémodialyse.

**Art. D6124-68**

Le centre d'hémodialyse, défini aux articles R. 6123-58 à R. 6123-60, comporte au moins huit postes d'hémodialyse de traitement.

Un même poste d'hémodialyse ne peut servir à plus de trois patients par vingt-quatre heures.

Le centre dispose également d'au moins un générateur d'hémodialyse de secours pour huit postes de traitement installés, réservé à cet usage.

Deux postes d'hémodialyse sont en outre réservés à l'entraînement à la dialyse à domicile et à l'autodialyse, sauf quand la formation des patients est assurée par une unité réservée à cet effet.

De plus, un poste d'hémodialyse au moins est réservé au repli des patients mentionné à l'article D. 6124-65. Le centre d'hémodialyse dispose d'au moins un poste de repli pour trente à quarante-cinq patients traités hors centre et pour lesquels il assure le repli. Lorsque le nombre de postes de repli est supérieur, le centre peut utiliser temporairement ces postes pour faire face à un afflux de patients en déplacement ou en vacances, sous réserve qu'un poste de repli, au moins, demeure toujours disponible pour les urgences.

Le centre d'hémodialyse dispose au minimum de deux boxes pour la prise en charge des patients nécessitant un isolement.

**Art. D6124-69**

Le centre d'hémodialyse dispose d'une équipe médicale d'au moins deux néphrologues. Au-delà de quinze postes de traitement chronique, cette équipe comporte un néphrologue supplémentaire par tranche de huit postes. Un médecin néphrologue, au moins, assure une présence médicale permanente sur le site de l'établissement de santé pendant toute la durée des séances d'hémodialyse. Chacun de ces néphrologues est qualifié ou compétent en néphrologie. L'effectif médical demeure conforme à la décision d'autorisation et aux critères de bonnes pratiques validés par la Haute Autorité de santé.

Dans les établissements de santé dotés d'un service de soins intensifs en néphrologie, la surveillance peut être momentanément confiée au médecin néphrologue de garde.

En dehors des heures d'ouverture du centre, une astreinte est assurée par un néphrologue de l'équipe médicale susmentionnée. Cette astreinte peut couvrir les différentes modalités de dialyse que l'établissement est autorisé à pratiquer. Elle peut également couvrir les activités de traitement exercées par plusieurs établissements de santé, lorsqu'ils sont liés par une convention de coopération prévue à l'article R. 6123-55.

Dans les établissements de santé disposant d'une unité de soins intensifs en néphrologie, l'astreinte peut être assurée par le néphrologue de garde de cette unité.

Le centre d'hémodialyse assure régulièrement à chaque patient une consultation de néphrologie avec un examen médical complet dans un local de consultation.

Le centre d'hémodialyse s'assure la collaboration d'un cardiologue, d'un anesthésiste-réanimateur ou d'un réanimateur médical, d'un chirurgien et d'un radiologue.

**Art. D6124-70**

Tous les actes de soins nécessaires à la réalisation de chaque séance de traitement des patients hémodialysés en centre sont accomplis par l'équipe de personnel soignant. Cette équipe, dirigée par un cadre infirmier, ou par un infirmier ou une infirmière, assure la présence permanente en cours de séance d'au moins un infirmier ou une infirmière pour quatre patients et un aide-soignant ou une aide-soignante, ou éventuellement d'un autre infirmier ou d'une autre infirmière pour huit patients.

Lorsque le centre d'hémodialyse assure des séances longues, de six heures au minimum, pour l'ensemble des patients de la séance, l'équipe assure la présence en cours de séance d'au moins un infirmier ou d'une infirmière pour cinq patients et d'un aide-soignant ou d'une aide-soignante pour dix patients.

Pendant les séances d'entraînement à la dialyse à domicile ou à l'autodialyse, un infirmier ou une infirmière supplémentaire est présent en permanence.

En dehors des heures d'ouverture du centre, une astreinte est assurée par un des infirmiers ou des infirmières de l'équipe susmentionnée.

Dans les établissements de santé disposant d'une unité de soins intensifs en néphrologie, l'astreinte infirmière peut être assurée par un infirmier ou par une infirmière de cette unité.

######### Paragraphe 3 : Centres d'hémodialyse pour enfants.

**Art. D6124-71**

Le centre d'hémodialyse pour enfants, défini à l'article R. 6123-61, comporte de deux à huit postes.

Le centre dispose également d'au moins un générateur d'hémodialyse de secours par groupe de quatre postes de traitement installés, réservé exclusivement à cet usage.

Un même poste d'hémodialyse ne peut servir à plus de trois enfants par vingt-quatre heures.

Le centre d'hémodialyse est en mesure d'accueillir des enfants en déplacement ou en séjour de vacances.

**Art. D6124-72**

Le centre dispose d'une équipe médicale qui assure la présence permanente sur place d'un médecin pédiatre, ou d'un médecin néphrologue exerçant en pédiatrie, pendant toute la durée des séances de dialyse. Au moins deux de ces pédiatres sont qualifiés ou compétents en pédiatrie et justifient d'une expérience professionnelle d'au moins deux ans passés dans un service de néphrologie pédiatrique universitaire.

En dehors des heures d'ouverture du centre, une astreinte est assurée par un pédiatre de l'équipe médicale susmentionnée.

**Art. D6124-73**

Tous les actes nécessaires à la réalisation de chaque séance de traitement par hémodialyse de ces enfants sont accomplis par l'équipe soignante, dirigée par un cadre infirmier.

Sont présents en permanence en cours de séance au moins un infirmier ou une infirmière, ayant une pratique de la pédiatrie et de la dialyse, pour deux enfants en cours de traitement, ainsi qu'une auxiliaire de puériculture ou un aide-soignant pour quatre enfants.

En dehors des heures d'ouverture du centre, une astreinte est assurée par un des infirmiers ou infirmières de l'équipe susmentionnée.

######### Paragraphe 4 : Unités saisonnières d'hémodialyse.

**Art. D6124-74**

Les conditions techniques de fonctionnement applicables à l'unité saisonnière d'hémodialyse, définie à l'article R. 6123-62, demeurent celles qui sont applicables aux autres modalités d'hémodialyse que l'établissement de santé est autorisé à exercer.

######### Paragraphe 5 : Unités de dialyse médicalisée.

**Art. D6124-75**

L'unité de dialyse médicalisée, définie à l'article R. 6123-63, comporte au moins six postes de traitement d'hémodialyse.

Un même poste d'hémodialyse ne peut servir à plus de trois patients par vingt-quatre heures.

L'unité de dialyse médicalisée dispose également, par tranche de six postes, d'au moins un générateur d'hémodialyse de secours pour six postes de traitement installés, réservé à cet usage.

Le repli des patients traités en unité de dialyse médicalisée est assuré en centre d'hémodialyse dans les conditions prévues à l'article D. 6124-67. Lorsque ce repli est prévu par convention, celle-ci mentionne le nombre de patients pris en charge à prendre en compte pour le nombre de postes de repli.

Lorsque l'unité de dialyse médicalisée pratique la formation à l'hémodialyse à domicile et à l'autodialyse, au moins un poste d'hémodialyse est réservé à l'entraînement.

L'unité de dialyse médicalisée dispose au minimum, par tranche de six postes, d'un box pour six postes d'hémodialyse pour la prise en charge des patients nécessitant un isolement.

**Art. D6124-76**

L'unité de dialyse médicalisée fonctionne avec le concours d'une équipe de médecins néphrologues, dont chacun est qualifié ou compétent en néphrologie. Cette équipe peut être commune avec celle d'un centre d'hémodialyse ; elle assure, selon le besoin médical du patient, la visite d'un néphrologue une à trois fois par semaine, au cours de la séance soit sur place, soit à distance dans les conditions prévues aux articles R. 6316-1 à R. 6316-6, ainsi qu'une consultation avec un examen médical complet dans un local de consultation, au moins une fois par mois.

L'équipe de médecins néphrologues est toujours en effectif suffisant pour qu'un médecin néphrologue puisse intervenir sans être habituellement présent au cours de la séance soit sur place, soit à distance dans les conditions prévues aux articles R. 6316-1 à R. 6316-6, dans des délais compatibles avec l'impératif de sécurité.

Lorsque le néphrologue intervient à distance, un anesthésiste-réanimateur ou un urgentiste doit être en mesure d'intervenir sur place dans des délais compatibles avec l'impératif de sécurité.

L'astreinte médicale est assurée par l'un des membres de l'équipe de néphrologues, hors des heures de fonctionnement de l'unité de dialyse. Cette astreinte peut également être assurée dans les conditions prévues à l'article D. 6124-69.

**Art. D6124-77**

Tous les actes nécessaires à la réalisation de chaque séance de traitement par hémodialyse de ces patients sont accomplis par l'équipe de personnel soignant.

Cette équipe est en effectif suffisant pour assurer la présence permanente, en cours de séance, d'au moins un infirmier ou une infirmière pour quatre patients, sans préjudice d'autres personnels paramédicaux.

Si l'unité organise des séances d'entraînement à la dialyse à domicile ou à l'autodialyse, un infirmier ou une infirmière supplémentaire est présent pendant ces séances.

Lorsque l'unité de dialyse médicalisée assure des séances longues, de six heures au minimum, pour l'ensemble des patients de la séance, la présence en cours de séance d'au moins un infirmier ou une infirmière pour cinq patients est suffisante.

######### Paragraphe 6 : Unités d'autodialyse.

**Art. D6124-78**

L'autodialyse dite simple, définie à l'article R. 6123-65, ne prend en charge que des patients formés, en mesure d'assurer eux-mêmes tous les gestes nécessaires à leur traitement, notamment la pesée, la surveillance tensionnelle, la préparation du générateur de dialyse, le branchement et le débranchement du circuit de circulation extracorporelle et la mise en route de la désinfection automatisée du générateur en fin de séance.

**Art. D6124-79**

Le repli est assuré en centre d'hémodialyse ou en unité de dialyse médicalisée dans les conditions prévues à l'article D. 6124-67. Lorsqu'il est prévu par convention, celle-ci mentionne le nombre de patients dialysés pris en charge ; cet effectif est à prendre en compte par les établissements de santé qui effectuent le repli, pour calculer le nombre de postes de repli nécessaires.

**Art. D6124-80**

Toute unité d'autodialyse fonctionne avec le concours de médecins néphrologues qualifiés ou compétents en néphrologie.

L'équipe de médecins néphrologues peut être commune avec celle d'un centre d'hémodialyse ou d'une unité de dialyse médicalisée.

Cette équipe assure une astreinte vingt-quatre heures sur vingt-quatre, afin de répondre à toute urgence médicale des patients dialysés dans l'unité. Cette astreinte peut également être assurée dans les conditions prévues à l'article D. 6124-69.

L'unité assure à chaque patient traité la visite d'un néphrologue de l'équipe susmentionnée, en cours de séance, au moins une fois par trimestre en autodialyse simple et au moins une fois par mois en autodialyse assistée, ainsi qu'une consultation avec un examen médical complet dans un local de consultation, pouvant être extérieur à l'unité d'autodialyse, au moins une fois par trimestre, sans préjudice des autres consultations de néphrologie selon le besoin médical du patient.

**Art. D6124-81**

L'unité d'autodialyse dite simple dispose au minimum en permanence en cours de séance d'un infirmier ou d'une infirmière ayant une formation à l'hémodialyse pour huit patients traités, sans préjudice d'autres personnels paramédicaux.

L'unité d'autodialyse assistée dispose au minimum en permanence en cours de séance d'un infirmier ou d'une infirmière ayant une formation à l'hémodialyse pour six patients traités, sans préjudice d'autres personnels paramédicaux.

Toute unité dispose d'un infirmier ou d'une infirmière pendant la séance, même lorsque seulement deux patients sont traités simultanément.

**Art. D6124-82**

Les locaux dans lesquels est installée l'unité d'autodialyse dite simple ou l'unité d'autodialyse assistée peuvent être communs à ces unités, à une unité de dialyse médicalisée ou à un centre d'hémodialyse. Dans ce cas, les patients traités simultanément sont dialysés dans des salles distinctes, selon qu'il s'agit d'autodialyse simple, d'autodialyse assistée ou de dialyse médicalisée. Il est néanmoins possible de traiter successivement et dans la même salle un groupe de patients hémodialysés en centre d'hémodialyse, en unité de dialyse médicalisée ou en unité d'autodialyse assistée.

Lorsque la salle d'hémodialyse est partagée par des patients d'autodialyse assistée, il est impossible d'effectuer plus de deux séances d'hémodialyse par jour sur un même poste. Une salle est toujours réservée pour les patients traités en unité d'autodialyse simple.

**Art. D6124-83**

Dans l'unité d'autodialyse simple, un générateur est attribué, sans partage, à chaque patient afin d'assurer à ce dernier une large amplitude d'horaire pour effectuer son traitement. Le patient surveille lui-même le déroulement de la séance de dialyse et assure lui-même le nettoyage et la mise en route de la désinfection automatisée du générateur.

Dans l'unité d'autodialyse assistée, un poste d'hémodialyse ne peut servir qu'à deux patients par jour au maximum, afin de leur permettre d'effectuer des séances plus longues selon le choix de ces patients ou sur indication médicale. La désinfection du générateur est mise en route et contrôlée par le personnel de l'unité. Toute unité d'autodialyse dispose d'au moins un générateur de secours.

######### Paragraphe 7 : Hémodialyse à domicile.

**Art. D6124-84**

La mise en oeuvre de l'hémodialyse à domicile, définie à l'article R. 6123-66, est gérée par un établissement de santé, titulaire à cet effet de l'autorisation d'activité de traitement de l'insuffisance rénale chronique par la pratique de l'épuration extrarénale. Cet établissement de santé installe, au domicile du patient qu'il prend en charge, un générateur d'hémodialyse et un système produisant l'eau pour l'hémodialyse.

Il fournit également les médicaments, les objets et produits directement liés à la réalisation du traitement par hémodialyse.

L'hémodialyse à domicile est offerte à des patients, formés à cette technique, en mesure d'assurer habituellement eux-mêmes tous les gestes nécessaires à leur traitement, en présence d'une tierce personne de l'entourage habituel qui peut leur prêter assistance. Le domicile ou le lieu de résidence du patient est adapté à la pratique de l'hémodialyse dans des conditions suffisantes de sécurité et de confort. L'aide d'un infirmier ou d'une infirmière peut être sollicitée.

**Art. D6124-85**

L'établissement de santé gestionnaire propose une formation adéquate au patient et à la tierce personne qui l'assistera soit en centre d'hémodialyse, soit en unité de dialyse médicalisée ou dans une unité de formation à l'hémodialyse indépendante.

L'établissement de santé gestionnaire s'assure le concours d'une équipe de médecins néphrologues, dont chacun des membres est qualifié ou compétent en néphrologie. Un médecin néphrologue assure une astreinte vingt-quatre heures sur vingt-quatre, afin de pouvoir répondre à toute urgence médicale des patients traités par hémodialyse à domicile, pris en charge par l'établissement de santé gestionnaire. Cette astreinte peut également être assurée dans les conditions prévues à l'article D. 6124-69.

L'établissement de santé gestionnaire assure le repli temporaire du patient dans un centre d'hémodialyse, à sa demande ou sur prescription médicale, son orientation définitive vers une autre modalité de traitement ou son hospitalisation en cas de nécessité.

Le repli est assuré en centre d'hémodialyse ou en unité de dialyse médicalisée dans les conditions prévues à l'article D. 6124-67. Lorsqu'il est prévu par convention, celle-ci mentionne le nombre de patients pris en charge à prendre en compte pour le nombre de postes de repli.

######### Paragraphe 8 : Dialyse péritonéale à domicile.

**Art. D6124-86**

Le domicile ou le lieu où réside le patient est adapté à la pratique de la dialyse péritonéale dans des conditions suffisantes de sécurité et de confort.

Lorsque l'état du patient requiert l'aide d'une tierce personne qui ne peut être trouvée dans l'entourage habituel du patient, il est fait appel à un infirmier ou à une infirmière. Le patient et la tierce personne sont formés à la dialyse péritonéale.

La formation des patients à la technique de dialyse péritonéale est donnée, sous le contrôle d'un médecin néphrologue, par des infirmiers ou infirmières ou par des infirmières ayant une pratique de la dialyse péritonéale.

L'établissement de santé mentionné à l'article R. 6123-67, installe, au domicile du patient qu'il prend en charge, l'équipement nécessaire en cas de pratique de la dialyse péritonéale automatisée. Il fournit également les médicaments, les objets et produits directement liés à la réalisation de la dialyse péritonéale.

**Art. D6124-87**

L'établissement s'assure le concours d'une équipe de médecins néphrologues, dont chacun des membres est qualifié ou compétent en néphrologie.

Lorsqu'il existe une unité de formation et de suivi de la dialyse péritonéale, l'équipe médicale peut être commune à l'établissement de santé gestionnaire et à cette unité.

L'équipe de médecins néphrologues susmentionnée assure une astreinte vingt-quatre heures sur vingt-quatre afin de pouvoir répondre à toute urgence médicale des patients traités par dialyse péritonéale pris en charge par l'établissement de santé gestionnaire. Cette astreinte peut également être assurée dans les conditions prévues à l'article D. 6124-69.

**Art. D6124-88**

L'établissement de santé gestionnaire de la dialyse péritonéale assure le repli temporaire du patient, à sa demande ou sur prescription médicale, dans un centre d'hémodialyse, son orientation définitive vers une autre modalité de traitement ou son hospitalisation en cas de nécessité. Quand la pratique de dialyse péritonéale n'est plus adaptée à l'état du patient, le repli est toujours effectué vers un centre d'hémodialyse, puis, si son état le permet, vers une modalité d'hémodialyse hors centre.

Le repli est assuré en centre d'hémodialyse dans les conditions prévues à l'article D. 6124-67. Lorsqu'il est prévu par convention, celle-ci mentionne le nombre de patients pris en charge par dialyse péritonéale à prendre en compte pour le nombre de postes de repli.

**Art. D6124-89**

L'établissement de santé dispose d'une équipe soignante qui peut être commune avec celle de l'unité de formation et de suivi de la dialyse péritonéale. Cette équipe comprend des infirmiers ou des infirmières, obligatoirement formés à la dialyse péritonéale. Les membres de l'équipe soignante peuvent se rendre au domicile des patients.

Tout établissement de santé qui assure l'ensemble des missions destinées à la prise en charge du patient en dialyse péritonéale, qui sont mentionnées à l'article R. 6123-67, dispose d'un poste d'infirmier ou d'infirmière à temps plein pour dix patients. Lorsque l'établissement n'assure pas certaines de ces missions, il dispose d'un poste d'infirmier ou d'infirmière à temps plein pour vingt patients.

Une astreinte est assurée vingt-quatre heures sur vingt-quatre par un infirmier ou par une infirmière formé à la dialyse péritonéale, afin de pouvoir répondre à toute urgence de technique médicale des patients traités par dialyse péritonéale. Cette astreinte peut être assurée par un infirmier ou par une infirmière présente dans un service de néphrologie ou dans une unité de soins intensifs pratiquant la dialyse péritonéale.

**Art. D6124-90**

Les dispositions de la présente sous-section ne s'appliquent pas à la collectivité territoriale de Saint-Pierre-et-Miquelon.

######## Sous-section 5 : Anesthésie

######### Paragraphe 1 : Dispositions générales.

**Art. D6124-91**

Pour tout patient dont l'état nécessite une anesthésie générale ou loco-régionale, les établissements de santé, y compris les structures de soins alternatives à l'hospitalisation, assurent les garanties suivantes :

1° Une consultation préanesthésique, lorsqu'il s'agit d'une intervention programmée ;

2° Les moyens nécessaires à la réalisation de cette anesthésie ;

3° Une surveillance continue après l'intervention ;

4° Une organisation permettant de faire face à tout moment à une complication liée à l'intervention ou à l'anesthésie effectuées.

######### Paragraphe 2 : Consultation préanesthésique.

**Art. D6124-92**

La consultation préanesthésique mentionnée au 1° de l'article D. 6124-91 a lieu plusieurs jours avant l'intervention.

Si le patient n'est pas encore hospitalisé :

1° Pour les établissements de santé publics et privés d'intérêt collectif, elle est réalisée dans le cadre des consultations externes ;

2° Pour les établissements de santé privés relevant des dispositions de l'article L. 6114-3, elle est réalisée soit au cabinet du médecin anesthésiste-réanimateur, soit dans les locaux de l'établissement.

Cette consultation est faite par un médecin anesthésiste-réanimateur. Ses résultats sont consignés dans un document écrit, incluant les résultats des examens complémentaires et des éventuelles consultations spécialisées. Ce document est inséré dans le dossier médical du patient.

La consultation préanesthésique ne se substitue pas à la visite préanesthésique qui est effectuée par un médecin anesthésiste-réanimateur dans les vingt-quatre heures précédant l'acte nécessitant une anesthésie. Cette visite a notamment pour but de vérifier l'absence d'éléments médicaux nouveaux depuis la consultation pré anesthésique.

######### Paragraphe 3 : Anesthésie.

**Art. D6124-93**

Le tableau fixant la programmation des interventions est établi conjointement par les médecins réalisant ces interventions, les médecins anesthésistes-réanimateurs concernés et le responsable de l'organisation du secteur opératoire, en tenant compte notamment des impératifs d'hygiène, de sécurité et d'organisation du fonctionnement du secteur opératoire ainsi que des possibilités d'accueil en surveillance post-interventionnelle.

**Art. D6124-94**

L'anesthésie est réalisée sur la base de la stratégie anesthésique établie par écrit et mise en œuvre sous la responsabilité d'un médecin anesthésiste-réanimateur, en tenant compte des résultats de la consultation et de la visite préanesthésiques mentionnées à l'article D. 6124-92.

Les moyens prévus au 2° de l'article D. 6124-91 permettent de faire bénéficier le patient :

1° D'une surveillance clinique continue ;

2° D'un matériel d'anesthésie et de suppléance adapté à la stratégie anesthésique retenue.

**Art. D6124-95**

Les moyens mentionnés au 1° de l'article D. 6124-94 permettent d'assurer, pour chaque patient, les fonctions suivantes :

1° Le contrôle continu du rythme cardiaque et du tracé électrocardioscopique ;

2° La surveillance de la pression artérielle, soit non invasive soit invasive, si l'état du patient l'exige.

**Art. D6124-96**

Les moyens mentionnés au 2° de l'article D. 6124-94 permettent d'assurer, pour chaque patient, les fonctions ou actes suivants :

1° L'arrivée de fluides médicaux et l'aspiration par le vide ;

2° L'administration de gaz et de vapeurs anesthésiques ;

3° L'anesthésie et son entretien ;

4° L'intubation trachéale ;

5° La ventilation artificielle ;

6° Le contrôle continu :

a) Du débit de l'oxygène administré et de la teneur en oxygène du mélange gazeux inhalé ;

b) De la saturation du sang en oxygène ;

c) Des pressions et des débits ventilatoires ainsi que de la concentration en gaz carbonique expiré, lorsque le patient est intubé.

######### Paragraphe 4 : Surveillance continue postinterventionnelle.

**Art. D6124-97**

La surveillance continue postinterventionnelle mentionnée au 3° de l'article D. 6124-91 a pour objet de contrôler les effets résiduels des médicaments anesthésiques et leur élimination et de faire face, en tenant compte de l'état de santé du patient, aux complications éventuelles liées à l'intervention ou à l'anesthésie.

Cette surveillance commence en salle, dès la fin de l'intervention et de l'anesthésie.

Elle ne s'interrompt pas pendant le transfert du patient.

Elle se poursuit jusqu'au retour et au maintien de l'autonomie respiratoire du patient, de son équilibre circulatoire et de sa récupération neurologique.

**Art. D6124-98**

Sauf pour les patients dont l'état de santé nécessite une admission directe dans une unité de soins intensifs ou de réanimation, la surveillance qui suit le transfert du patient est mise en oeuvre dans une salle de surveillance postinterventionnelle.

Sous réserve que les patients puissent bénéficier des conditions de surveillance mentionnées à l'article D. 6124-97, peuvent tenir lieu de salle de surveillance postinterventionnelle :

1° La salle de travail située dans une unité d'obstétrique, en cas d'anesthésie générale ou loco-régionale pour des accouchements par voie basse ;

2° La salle où sont pratiquées des activités de sismothérapie.

**Art. D6124-98-1**

Lorsque l'état de santé du patient le permet, la surveillance post-interventionnelle prévue à l'article D. 6124-97 peut être réalisée en chambre ou dans l'espace spécifique adapté prévu à l'article D. 6124-302, sous réserve que les conditions suivantes soient cumulativement réunies :

1° Les patients bénéficient d'une surveillance réalisée par un infirmier ou une infirmière dont les qualifications sont adaptées à ce type de surveillance ;

2° L'intervention a été réalisée sans incident peropératoire sous anesthésie topique seule ou sous anesthésie locorégionale périphérique sans anesthésie ni sédation intraveineuses associées ;

3° La décision de transfert direct du patient de la salle d'intervention vers la chambre ou l'espace spécifique adapté mentionnés au premier alinéa, est prise par le médecin anesthésiste réanimateur ayant réalisé l'anesthésie de l'intervention, en accord avec le médecin ayant pratiqué l'intervention, conformément à une procédure écrite sous la responsabilité d'un médecin anesthésiste-réanimateur ;

4° Dans les chambres où les espaces spécifiques adaptés mentionnés au premier alinéa, les moyens nécessaires à la prise en charge immédiate d'une complication qui succède à l'anesthésie ou à l'acte ayant nécessité l'anesthésie, sont disponibles et utilisables sans délai, le cas échéant par la mise à disposition d'un chariot d'urgence accessible en permanence.

5° Un médecin anesthésiste-réanimateur peut être joint sans délai et selon une procédure écrite sous la responsabilité d'un médecin anesthésiste-réanimateur, pour intervenir auprès du patient.

**Art. D6124-99**

La salle de surveillance postinterventionnelle est dotée de dispositifs médicaux permettant pour chaque poste installé :

1° L'arrivée de fluides médicaux et l'aspiration par le vide ;

2° Le contrôle continu du rythme cardiaque et l'affichage du tracé électrocardioscopique, par des appareils munis d'alarme, et le contrôle de la saturation du sang en oxygène ;

3° La surveillance périodique de la pression artérielle ;

4° Les moyens nécessaires au retour à un équilibre thermique normal pour le patient.

La salle de surveillance postinterventionnelle est en outre équipée :

— d'un dispositif d'alerte permettant de faire appel aux personnels nécessaires en cas de survenance de complications dans l'état d'un patient ;

— d'un dispositif d'assistance ventilatoire, muni d'alarmes de surpression et de débranchement ainsi que d'arrêt de fonctionnement.

Les personnels exerçant dans cette salle peuvent accéder sans délai au matériel approprié permettant la défibrillation cardiaque des patients ainsi que l'appréciation du degré de leur éventuelle curarisation.

**Art. D6124-100**

La salle de surveillance postinterventionnelle est située à proximité d'un ou plusieurs sites où sont pratiquées les anesthésies et dont le regroupement est favorisé, notamment des secteurs opératoires et des secteurs où sont pratiqués les actes d'endoscopie ou de radiologie interventionnelle.

Ses horaires d'ouverture tiennent compte du tableau fixant la programmation des interventions, mentionné à l'article D. 6124-93, et de l'activité de l'établissement au titre de l'accueil et du traitement des urgences.

Toute nouvelle salle de surveillance postinterventionnelle, y compris lorsqu'elle est créée par regroupement de salles existantes afin notamment de respecter les normes de personnel paramédical mentionnées à l'article D. 6124-101, comporte une capacité minimale de quatre postes.

**Art. D6124-101**

Les patients admis dans une salle de surveillance postinterventionnelle sont pris en charge par un ou plusieurs agents paramédicaux, ou sages-femmes pour les interventions prévues au 1° de l'article D. 6124-98, affectés exclusivement à cette salle pendant sa durée d'utilisation et dont le nombre est fonction du nombre de patients présents.

Pendant sa durée d'utilisation, toute salle de surveillance postinterventionnelle comporte en permanence au moins un infirmier ou une infirmière formé à ce type de surveillance, si possible infirmier ou infirmière anesthésiste.

Lorsque la salle dispose d'une capacité égale ou supérieure à six postes occupés, l'équipe paramédicale comporte au moins deux agents présents dont l'un est obligatoirement un infirmier ou une infirmière formé à ce type de surveillance, si possible, infirmier ou infirmière anesthésiste.

Le personnel paramédical est placé sous la responsabilité médicale d'un médecin anesthésiste-réanimateur qui intervient sans délai. Ce médecin :

1° Décide du transfert du patient dans le secteur d'hospitalisation et des modalités dudit transfert ;

2° Autorise, en accord avec le médecin ayant pratiqué l'intervention, la sortie du patient de l'établissement dans le cas d'une intervention effectuée dans une structure de soins alternative à l'hospitalisation pratiquant l'anesthésie ou la chirurgie ambulatoire.

**Art. D6124-102**

La stratégie anesthésique ainsi que l'intégralité des informations recueillies lors de l'intervention et lors de la surveillance continue postinterventionnelle sont transcrits dans un document classé au dossier médical du patient.

Il en est de même des consignes données au personnel qui accueille le patient dans le secteur d'hospitalisation. Elles font également l'objet d'une transmission écrite.

**Art. D6124-103**

Un arrêté du ministre chargé de la santé détermine les modalités d'utilisation et de contrôle des matériels et dispositifs médicaux assurant les fonctions et actes cités aux articles D. 6124-94 et D. 6124-99.

######## Sous-section 7 : Surveillance continue.

**Art. D6124-117**

La surveillance continue est pratiquée dans les établissements de santé comprenant une ou exceptionnellement plusieurs unités, si la taille de l'établissement le justifie, organisées pour prendre en charge des malades qui nécessitent, en raison de la gravité de leur état, ou du traitement qui leur est appliqué, une observation clinique et biologique répétée et méthodique.

**Art. D6124-118**

L'unité de surveillance continue peut fonctionner dans un établissement de santé ne disposant ni d'unité de réanimation, ni d'unité de soins intensifs s'il a conclu une convention précisant les conditions de transfert des patients avec des établissements disposant d'une unité de réanimation ou de soins intensifs.

######### Paragraphe 2 : Surveillance continue pédiatrique.

**Art. D6124-119**

L'équipe médicale d'une unité de surveillance continue pédiatrique est composée de médecins satisfaisant à l'une des deux conditions ci-dessous :

1° Etre qualifié spécialiste en pédiatrie ;

2° Etre qualifié spécialiste ou compétent en anesthésie-réanimation ou qualifié spécialiste en réanimation médicale ;

Ces médecins disposent d'une expérience en réanimation pédiatrique.

Les dispositions de l'alinéa précédent ne sont pas applicables aux unités de surveillance continue pédiatrique spécialisées en transplantation d'organes ou en cancérologie pédiatrique.

**Art. D6124-120**

Le responsable d'une unité de surveillance continue pédiatrique non spécialisée en transplantation d'organes ou en cancérologie pédiatrique est :

1° Soit un pédiatre titulaire du diplôme d'études spécialisées complémentaires de réanimation médicale ou disposant d'un diplôme interuniversitaire de réanimation et urgences pédiatriques ou pouvant attester d'une expérience d'un an en réanimation ;

2° Soit un anesthésiste-réanimateur pouvant attester d'un an d'expérience en réanimation pédiatrique ou de deux ans d'expérience en anesthésie pédiatrique.

Lorsque l'établissement dispose de réanimation pédiatrique ou pédiatrique spécialisée, la responsabilité médicale de l'unité de surveillance continue est commune avec celle de l'unité de réanimation pédiatrique ou pédiatrique spécialisée.

Lorsque l'établissement ne dispose pas de réanimation pédiatrique et qu'il dispose d'une unité de surveillance continue en pédiatrie, la responsabilité médicale de celle-ci peut être commune avec celle du service de pédiatrie, de néonatologie ou des urgences pédiatriques.

Lorsque l'établissement dispose d'une unité de surveillance continue chirurgicale pédiatrique individualisée, la responsabilité médicale de celle-ci peut être confiée au responsable du secteur d'anesthésie pédiatrique ou de chirurgie pédiatrique.

Lorsque l'établissement dispose d'une unité de surveillance continue en pédiatrie spécialisée en transplantation d'organes ou en cancérologie pédiatrique, celle-ci est placée sous la responsabilité médicale du responsable de ces activités.

######## Sous-section 8 : Chirurgie cardiaque

######### Paragraphe 1 : Conditions générales

**Art. D6124-121**

Les unités d'hospitalisation à temps complet de chirurgie cardiaque comportent un nombre de lits dédiés suffisant pour être en mesure de prendre en charge à tout moment les patients de chirurgie cardiaque.

Des protocoles sont conclus entre les responsables médicaux des unités de chirurgie cardiaque et des unités de réanimation sur la mise à disposition de lits de réanimation en nombre suffisant et sur les modalités de prise en charge des patients de chirurgie cardiaque.

**Art. D6124-122**

Le personnel médical et paramédical intervenant en chirurgie cardiaque comprend :

1° Au moins deux chirurgiens, titulaires du diplôme d'études spécialisées complémentaires en chirurgie thoracique et cardiovasculaire ou compétents en chirurgie thoracique et, pour la chirurgie des cardiopathies congénitales complexes de l'adulte, la collaboration d'un chirurgien formé ou ayant une expérience en chirurgie des cardiopathies congénitales selon des modalités précisées par arrêté du ministre chargé de la santé ;

2° Au moins un médecin justifiant d'une formation universitaire en circulation sanguine extracorporelle ;

3° Au moins deux médecins qualifiés spécialistes ou compétents en anesthésie réanimation ayant une expérience en chirurgie cardiaque ;

4° Le cas échéant, des médecins qualifiés en réanimation médicale ou en cardiologie ;

5° Pour chaque intervention : deux infirmiers, dont un infirmier ou une infirmière de bloc opératoire, présents dans la salle. En tant que de besoin, un infirmier ou une infirmière ou un médecin expérimenté en circulation sanguine extracorporelle et un infirmier ou une infirmière anesthésiste sont également présents ou peuvent être appelés dans un délai compatible avec l'urgence vitale.

**Art. D6124-123**

Le bloc interventionnel protégé dispose :

1° D'au moins deux salles d'intervention protégées affectées à la chirurgie cardiaque, aux dimensions compatibles avec le niveau d'équipement et les conditions de fonctionnement requis, dotées chacune d'un appareil de circulation sanguine extracorporelle équipé des systèmes d'alarmes et de surveillance des paramètres et disposant d'un appareil de récupération du sang ;

2° D'au moins une salle d'intervention protégée disposant d'un moyen de guidage par imagerie et permettant la pratique d'une intervention radioguidée et d'un acte chirurgical en simultané, en succession ou par conversion. Cette salle d'intervention protégée est mutualisable avec d'autres activités de soins ;

3° D'un appareil d'assistance cardio-circulatoire, accessible immédiatement ;

4° D'un local aseptique réservé au stockage des appareils de circulation sanguine extracorporelle.

**Art. D6124-123-1**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse de données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

L'équipe médicale mentionnée au 1° de l'article D. 6124-122 renseigne les registres professionnels d'observation des pratiques mentionnés au 3° de l'article D. 4021-2-1, dès lors que ces registres sont opérationnels.

**Art. D6124-124**

La pratique de l'activité de chirurgie cardiaque nécessite de disposer :

1° Sur le même site, des appareils d'échocardiographie, d'échographie transthoracique, d'échographie transoesophagienne et d'angiographie numérisée, utilisables et accessibles à tout moment pour l'activité de chirurgie cardiaque ;

2° D'un laboratoire d'analyses de biologie médicale en mesure de pratiquer des examens nécessaires à la réalisation de l'activité de chirurgie cardiaque soit situé sur le même site, soit lié par convention ; les résultats des examens, et notamment ceux relatifs à l'hémostase et aux gaz du sang, doivent être accessibles dans des délais compatibles avec l'urgence vitale ;

3° De produits sanguins labiles, y compris en urgence, vingt-quatre heures sur vingt-quatre, tous les jours de l'année. Ces produits sont délivrés dans des délais compatibles avec l'urgence vitale.

**Art. D6124-125**

Le bloc opératoire dispose :

1° D'au moins deux salles d'intervention aseptiques affectées à la chirurgie cardiaque, aux dimensions compatibles avec le niveau d'équipement et les conditions de fonctionnement requis, dotées chacune d'un appareil de circulation sanguine extracorporelle équipé des systèmes d'alarmes et de surveillance des paramètres et disposant d'un appareil de récupération du sang ;

2° D'un appareil d'assistance cardio-circulatoire, accessible immédiatement ;

3° D'un local aseptique réservé au stockage des appareils de circulation sanguine extracorporelle.

######### Paragraphe 2 : Conditions particulières aux structures dédiées à la chirurgie cardiaque pédiatrique

**Art. D6124-126**

L'unité d'hospitalisation à temps complet comporte un nombre de lits dédiés suffisant et dispose du personnel nécessaire pour être en mesure de prendre en charge à tout moment les soins pré- et post-opératoires de chirurgie cardiaque du nouveau-né ou de l'enfant.

**Art. D6124-127**

Le personnel médical prévu à l'article D. 6124-122 est complété par au moins un praticien expérimenté en cardio-pédiatrie hémodynamique et interventionnelle.

Les chirurgiens justifient d'une formation et d'une expérience attestée en chirurgie des cardiopathies congénitales selon les modalités précisées par arrêté du ministre chargé de la santé. Ils assurent la continuité des soins.

Des médecins spécialistes ainsi qu'un masseur-kinésithérapeute assurent, en tant que de besoin, la prise en charge de l'enfant.

**Art. D6124-128**

La réanimation est exercée soit dans une unité de réanimation pédiatrique spécialisée pour la chirurgie cardiaque, soit dans un secteur individualisé au sein d'une unité de réanimation pédiatrique.

Elle comporte des dispositifs médicaux adaptés au nouveau-né et à l'enfant, dont notamment un appareil d'épuration extrarénale et un appareil de photothérapie.

**Art. D6124-129**

La prise en charge chirurgicale des pathologies cardiaques pédiatriques ne peut être pratiquée que si la structure de chirurgie cardiaque est en mesure de réaliser ou de faire réaliser, vingt-quatre heures sur vingt-quatre, dans des délais compatibles avec l'urgence vitale, les examens suivants :

— les examens des gaz du sang, les examens biologiques par microtechniques et les examens de l'hémostase ;

— l'échocardiographie bidimensionnelle transthoracique et transoesophagienne par un appareil mobile avec sondes ;

— l'électroencéphalographie et l'échographie transfontanellaire ;

— l'endoscopie respiratoire ;

— les explorations rythmologiques ;

— la stimulation cardiaque ;

— l'hémodynamique avec possibilité d'angiographie et de cathétérisme interventionnel ;

— les examens en scanographie, angiographie et imagerie par résonance magnétique ;

— les examens utilisant des radioéléments en sources non scellées.

**Art. D6124-130**

Le bloc interventionnel protégé dans lequel s'exerce l'activité de chirurgie cardiaque pédiatrique comporte des dispositifs médicaux adaptés au nouveau-né et à l'enfant, notamment pour les appareils de circulation sanguine extracorporelle, les respirateurs et les appareils d'assistance circulatoire prolongée.

######## Sous-section 9 : Activité de soins de traitement du cancer

######### Paragraphe 1 : Dispositions transversales qualité en cancérologie

**Art. D6124-131**

I. — Le projet thérapeutique envisagé pour chaque patient atteint de cancer pris en charge, ainsi que les changements significatifs d'orientation thérapeutique, dont l'arrêt de traitement du cancer, font l'objet d'une discussion collégiale en réunion de concertation pluridisciplinaire.

Par exception à l'alinéa précédent, dans le cas d'une situation strictement conforme aux référentiels nationaux de bonne pratique mentionnés à l'article R. 6123-91-9, la discussion collégiale peut être remplacée par un enregistrement.

Dans les situations cliniques qui nécessitent l'administration d'un traitement en urgence chez l'enfant ou l'adolescent, la discussion en réunion de concertation pluridisciplinaire de cancérologie pédiatrique interrégionale a lieu après l'administration du traitement.

II. — Tous les membres, médecins, de l'équipe de soins assurant le traitement du cancer des patients pris en charge par le titulaire de l'autorisation participent régulièrement aux réunions de concertation pluridisciplinaire.

III. — La concertation pluridisciplinaire mobilise, le cas échéant, l'intervention d'un médecin de l'équipe d'un titulaire d'autorisation de neurochirurgie ou de médecine nucléaire avec mention B mentionnée au 2 de l'article R. 6123-135 ou de radiologie interventionnelle avec mention C mentionnée au 3° de l'article R. 6123-166 soit sous forme d'intervention en réunion de concertation pluridisciplinaire soit par un recueil d'avis complémentaire.

IV. — Le titulaire de l'autorisation s'assure qu'une fiche retraçant l'avis et la proposition thérapeutique résultant de la réunion de concertation pluridisciplinaire est jointe au dossier médical du patient.

**Art. D6124-131-1**

Pour les patients adolescents et jeunes adultes de 15 à 24 ans, la réunion de concertation pluridisciplinaire de cancérologie pédiatrique interrégionale ou la réunion de concertation pluridisciplinaire pour adultes garantit l'intervention d'une double compétence médicale en cancérologie pour adultes et en cancérologie pour enfant et adolescents, soit par la participation des professionnels de santé à la réunion de concertation pluridisciplinaire, soit par le recueil d'avis complémentaires.

**Art. D6124-131-2**

En vue de favoriser l'accès des patients aux essais thérapeutiques, le titulaire de l'autorisation, si besoin avec l'appui du dispositif spécifique régional du cancer, met à disposition des réunions de concertation pluridisciplinaire dont il assure l'organisation, un accès aux répertoires des essais cliniques disponibles.

Le titulaire de l'autorisation consigne par écrit toute inclusion de patients pris en charge dans un essai clinique au sein de l'établissement ou orientés vers un autre titulaire de l'autorisation d'exercer l'activité de soins de traitement du cancer, pour en assurer la traçabilité.

**Art. D6124-131-3**

En application de l'article R. 6123-91-10, le titulaire de l'autorisation consigne par écrit l'évaluation des besoins en soins oncologiques de support des patients et, le cas échéant, l'accompagnement ou l'orientation des patients vers ces soins, pour en assurer la traçabilité.

**Art. D6124-131-4**

Le titulaire de l'autorisation accomplit les diligences nécessaires afin de proposer un traitement adapté aux patients âgés à risque ou en perte d'autonomie atteints de cancer. Cette organisation permet de repérer la fragilité chez ces patients âgés, de les accompagner, s'il y a lieu, aux fins d'une évaluation gériatrique et d'un suivi gériatrique en son sein ou vers l'offre de soins correspondante en milieu hospitalier ou en médecine de ville.

**Art. D6124-131-5**

I. — Le titulaire d'autorisation de traitement du cancer de l'enfant et de l'adolescent de moins de dix-huit ans accomplit les diligences nécessaires afin de permettre :

1° Le cas échéant, d'accompagner et de favoriser le maintien de la scolarité ou de l'enseignement scolaire et la mise en place d'un projet éducatif ;

2° S'il y a lieu, la prise en charge psychologique des parents et des proches ;

3° L'accueil et, si besoin, une aide à l'hébergement des parents, soit dans une chambre parent-enfant, soit par un autre moyen.

II. — Le titulaire de l'autorisation de traitement du cancer pour la prise en charge des enfants et adolescents de moins de dix-huit ans s'assure du recueil et l'analyse de données issues des pratiques professionnelles, dans une finalité d'amélioration des pratiques et de gestion des risques.

**Art. D6124-131-6**

Lorsque le titulaire d'autorisation assure la prise en charge d'adolescents et jeunes adultes âgés de 15 à 24 ans, atteints de cancer, il :

1° S'appuie sur des équipes pluridisciplinaires inter-hospitalières de recours pour le parcours de soins de ces patients. Ces équipes pluridisciplinaires sont mises en place par des titulaires d'autorisation d'exercer l'activité de traitement du cancer, si besoin, en lien avec le dispositif spécifique régional du cancer et l'organisation hospitalière interrégionale de recours en oncologie pédiatrique.

2° S'assure que la phase de transition des prises en charge des adolescents atteints d'un cancer vers une prise en charge en cancérologie pour adultes est organisée par les équipes de soins concernées de cancérologie pédiatrique et de cancérologie pour adultes.

**Art. D6124-131-7**

Le titulaire organise un plan de formation pluriannuel spécifique pour chacune des modalités de traitement du cancer pour lesquelles il est autorisée et destiné à tous les professionnels soignants contribuant au traitement oncologique.

Ce plan de formation pluriannuel est révisé lorsqu'il y a une évolution significative des pratiques, techniques ou équipements en cancérologie utilisés au sein de l'établissement.

**Art. D6124-131-8**

Le titulaire de l'autorisation doit garantir le partage sécurisé de documents dématérialisés concernant notamment le compte rendu d'anatomie et cytologie pathologiques, la fiche de réunion de concertation pluridisciplinaire, le programme personnalisé de soins et le programme personnalisé d'après cancer, aux professionnels de santé contribuant au parcours de soins en cancérologie et au patient.

A cet effet, le titulaire utilise le dossier communiquant de cancérologie défini par l'Institut national du cancer, complémentaire au dossier médical partagé mentionné à l'article R. 1111-40.

**Art. D6124-131-9**

I. — Les dispositions de la présente sous-section à l'exception des dispositions du II de l'article D. 6124-131 sont applicables aux titulaires d'autorisation de neurochirurgie lorsqu'ils pratiquent des actes thérapeutiques à visée curative des tumeurs cancéreuses rattachés à ces autorisations.

II. — Les dispositions des I et IV de l'article D. 6124-131 et des articles D. 6124-131-3, D. 6124-131-4, D. 6124-131-5, D. 6124-131-7 et D. 6124-131-8 sont applicables aux établissements de santé autorisés à la médecine, la chirurgie ou la radiologie interventionnelle et aux titulaires d'une autorisation de soins médicaux et de réadaptation ou d'hospitalisation à domicile appliquant des traitements médicamenteux systémiques du cancer dans les conditions fixées à l'article R. 6123-90-1.

######### Paragraphe 2 : Conditions particulières à la modalité : “ chirurgie oncologique ”

**Art. D6124-132**

I. — Le titulaire de l'autorisation de chirurgie oncologique dispose sur le site :

1° D'au moins un secteur d'hospitalisation permettant, si besoin, une prise en charge non programmée de patients ;

2° D'au moins un secteur interventionnel permettant les interventions chirurgicales oncologiques.

II. — Le secteur interventionnel du titulaire d'autorisation avec mention C mentionné au III de l'article R. 6123-87-1 comprend du matériel et des dispositifs médicaux adaptés à la prise en charge des enfants.

Le titulaire d'autorisation avec mention C dispose, sur place ou par voie de convention, d'imagerie adaptée aux enfants, avec possibilité de sédation profonde.

III. — Le titulaire de l'autorisation de chirurgie oncologique dispose sur le site d'une organisation permettant les gestes interventionnels mini-invasifs pour les mentions prévues au I ou au II de l'article R. 6123-87-1 suivantes :

1° Chirurgie oncologique viscérale ou digestive avec la mention A1 ou B1 ;

2° Chirurgie oncologique thoracique avec la mention A2 ou B2 ;

3° Chirurgie oncologique urologique avec la mention A4 ou B4 ;

4° Chirurgie oncologique gynécologique avec la mention A5 ou B5 ;

5° Chirurgie oncologique chez l'enfant et l'adolescent avec la mention C.

**Art. D6124-132-1**

Le titulaire de l'autorisation de chirurgie oncologique s'assure que les chirurgiens qui exercent la chirurgie oncologique sont titulaires d'une qualification dans la spécialité dans laquelle ils interviennent et justifient d'une activité cancérologique régulière dans ce domaine.

Le titulaire d'autorisation de la chirurgie oncologique de l'enfant et de l'adolescent de moins de 18 ans avec la mention C dispose de chirurgiens titulaires d'une qualification dans la spécialité dans laquelle ils interviennent ou de la qualification de spécialiste en chirurgie pédiatrique ainsi que de personnels soignants compétents en cancérologie ou justifiant d'une expérience de prise en charge du cancer de l'enfant.

**Art. D6124-132-2**

Sans préjudice de l'application des dispositions des articles R. 6123-91-2 et R. 6123-91-3, au moins un chirurgien, ayant les qualifications mentionnées à l'article D. 6124-132-1, participe soit physiquement soit par visioconférence, à la réunion de concertation pluridisciplinaire traitant du dossier d'un patient susceptible de bénéficier d'une chirurgie oncologique.

**Art. D6124-132-3**

L'organisation de la coopération multidisciplinaire autour des parcours de soins chirurgicaux oncologiques complexes prévus au 2° de l'article R. 6123-92-3, doit comprendre les modalités des protocolisations suivantes :

1° Pour le titulaire de la mention B1 chirurgie oncologique viscérale et digestive, une collaboration pluridisciplinaire peropératoire, avec notamment des médecins qualifiés spécialistes en chirurgie thoracique et cardiovasculaire ;

2° Pour le titulaire de la mention B2 chirurgie oncologique thoracique, une collaboration pluridisciplinaire peropératoire, avec notamment des médecins qualifiés spécialistes en chirurgie du rachis ou en chirurgie plastique et reconstructrice ;

3° Pour le titulaire de la mention B4 chirurgie oncologique urologique, une collaboration pluridisciplinaire peropératoire, avec notamment des médecins qualifiés spécialistes en chirurgie viscérale et digestive ou en chirurgie vasculaire.

**Art. D6124-132-4**

Le titulaire de l'autorisation de chirurgie oncologique avec la mention A s'assure du respect sur le site de l'activité minimale annuelle mentionnée à l'article R. 6123-91-4 tout au long de la période d'autorisation.

Une organisation formalisée par voie de convention, avec un autre titulaire de chirurgie oncologique avec la même mention et respectant au moins l'activité minimale annuelle, peut prévoir, si nécessaire, une organisation mutualisée des concertations pluridisciplinaire et un projet chirurgical oncologique partagé en vue de renforcer l'activité sur le site fragile et son attractivité.

######### Paragraphe 3 : Conditions particulières à la modalité : “ radiothérapie externe, curiethérapie ”

**Art. D6124-133**

I. — Le titulaire de l'autorisation doit disposer sur le site d'une équipe qualifiée comprenant au moins les professions suivantes :

1° Des médecins radiothérapeutes qualifiés spécialistes en oncologie option radiothérapie, ou en radiothérapie ou en radiologie option radiodiagnostic et radiothérapie, ou en radiologie option radiothérapie ;

2° Des physiciens médicaux ;

3° Des manipulateurs d'électroradiologie médicale.

Au moins un membre de l'équipe doit assurer les fonctions de dosimétriste.

II. — Lorsque des équipes sont communes, y compris en partie, soit à plusieurs titulaires de l'autorisation pour l'activité de soins de radiothérapie, soit à plusieurs sites de radiothérapie dépendant d'un même titulaire de cette autorisation, un protocole précise les conditions de fixation des tableaux hebdomadaires de présence de ces équipes sur ces divers sites de radiothérapie, en tenant compte de la programmation des traitements des patients.

**Art. D6124-133-1**

Au moins un médecin exerçant la radiothérapie ou la curiethérapie, ayant les titres ou qualification mentionnés à l'article D. 6124-133, participe, physiquement ou par visioconférence, à la réunion de concertation pluridisciplinaire traitant du dossier d'un patient susceptible de recevoir un traitement de radiothérapie externe ou de curiethérapie.

**Art. D6124-133-2**

Le titulaire de l'autorisation s'assure de la présence sur le site autorisé d'un médecin radiothérapeute disposant des qualifications énumérées à l'article D. 6124-133 et d'un physicien médical pendant la durée de l'application des traitements.

Le radiothérapeute et le physicien médical doivent intervenir à tout moment dans l'unité de radiothérapie dans des délais compatibles avec l'impératif de sécurité pendant la durée d'application des traitements.

**Art. D6124-133-3**

En dehors des horaires de fonctionnement de l'unité de radiothérapie et par dérogation à l'article D. 6124-133-2, le titulaire de l'autorisation de curiethérapie pratiquant la curiethérapie en continu sur plus de douze heures dispose d'une organisation lui permettant d'assurer la continuité de ce traitement dans le secteur d'hospitalisation en prévoyant notamment une astreinte opérationnelle de médecin radiothérapeute disposant des qualifications énumérées à l'article D. 6124-133.

**Art. D6124-133-4**

Le titulaire de l'autorisation de radiothérapie ou de curiethérapie prend avec les professionnels concernés les dispositions nécessaires à :

1° La validation finale de la délinéation des volumes cibles et des organes à risque qui relève d'un médecin radiothérapeute disposant des qualifications énumérées à l'article D. 6124-133 de l'équipe ;

2° La préparation de chaque traitement validée par un médecin radiothérapeute disposant des qualifications énumérées à l'article D. 6124-133 et par un physicien médical de l'équipe.

**Art. D6124-133-5**

Le titulaire de l'autorisation s'assure que le traitement de radiothérapie externe de chaque patient est réalisé par deux manipulateurs d'électroradiologie médicale présents au poste de traitement dans l'unité de radiothérapie.

**Art. D6124-133-6**

Le titulaire pratiquant la radiothérapie en conditions stéréotaxiques dispose d'une technique adaptée pour le suivi des structures anatomiques en temps réel et pour l'acquisition des données anatomiques en vue de la planification de l'irradiation des cibles mobiles.

**Art. D6124-133-7**

Lorsque le titulaire dispose d'un accélérateur à particules avec un équipement d'imagerie embarquée par résonnance magnétique, il dispose d'un protocole préétabli par l'équipe de radiothérapie en associant des médecins qualifiés spécialistes en radiologie et imagerie médicale.

**Art. D6124-133-8**

Toute orientation d'un patient vers un autre titulaire d'autorisation de radiothérapie aux fins d'un traitement du cancer par protonthérapie est consignée par écrit pour en assurer la traçabilité.

**Art. D6124-133-9**

Le titulaire de l'autorisation de radiothérapie externe dispose d'une organisation lui permettant d'assurer des irradiations à visée palliative symptomatique non programmées dans un délai compatible avec la situation du patient.

**Art. D6124-133-10**

Le suivi hebdomadaire et les modalités de coordination du suivi du patient après traitement prévus aux 3° et cinquième alinéa de l'article R. 6123-93 sont consignés dans le dossier médical du patient.

**Art. D6124-133-11**

Le titulaire dispose d'une organisation permettant à l'équipe de radiothérapie :

1° D'organiser sur place la continuité des soins des patients qu'il traite. Cette organisation peut être mutualisée par voie de convention avec un autre titulaire ou centre de radiothérapie autorisé par la mise en place d'une équipe commune visée au II de l'article D. 6124-133.

2° De garantir la continuité des traitements de radiothérapie des patients qu'il traite, en cas d'indisponibilité d'un équipement de radiothérapie ou de fermeture temporaire de l'unité de radiothérapie. Le cas échéant, cette organisation peut être assurée par convention avec un autre titulaire d'autorisation de traitement du cancer par radiothérapie. La convention est transmise sans délai à l'agence régionale de santé et à la délégation territoriale compétente de l'Autorité de sûreté nucléaire.

L'organisation par convention mentionnée au 2 est obligatoire pour les sites dérogatoires de radiothérapie pour exception géographique.

**Art. D6124-133-12**

Une charte de fonctionnement propre à l'unité de radiothérapie est établie par le titulaire de l'autorisation et précise notamment :

1° L'organisation de la structure, en ce qui concerne les modalités de mise en œuvre de la continuité des traitements de radiothérapie prévues au 2 de l'article D. 6124-133-11 ;

2° Les équipements et techniques de radiothérapie utilisés par la structure de radiothérapie.

Cette charte est révisée dès qu'il y a évolution des équipements et des techniques de prise en charge utilisés au sein de l'unité de radiothérapie, et transmise sans délai au directeur général de l'agence régionale de santé territorialement compétente.

**Art. D6124-133-13**

Le titulaire de l'autorisation s'assure de la connexion des accélérateurs à particules mis en œuvre à un système de collecte systématique et d'archivage des données dosimétriques.

**Art. D6124-133-14**

Le titulaire de l'autorisation dispose d'une organisation lui permettant de sécuriser les systèmes d'information utilisés pour la réalisation de l'activité de soins de radiothérapie et de préserver l'intégralité des données recueillies sur le site.

**Art. D6124-133-15**

Le titulaire de l'autorisation s'assure du recueil et l'analyse de données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques en radiothérapie.

**Art. D6124-133-16**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité définie au I de l'article L. 1333-19.

**Art. D6124-134**

Le titulaire de l'autorisation dispose sur le site :

1° D'au moins un secteur d'hospitalisation ;

2° D'au moins un plateau technique d'administration des traitements par voie intraveineuse ;

3° De salles de consultations médicales et paramédicales ;

4° D'une pharmacie à usage intérieur autorisée pour la réalisation de préparations de médicaments anticancéreux au sein d'une unité centralisée de préparation de cytotoxiques qui respecte les recommandations de bonnes pratiques de l'agence nationale de sécurité du médicament et des produits de santé. Si le titulaire ne dispose pas de pharmacie à usage intérieur ou d'unité centralisée de préparation de cytotoxiques, la préparation est réalisée dans le cadre d'une convention de sous-traitance avec un autre établissement autorisé à la réalisation de préparations de médicaments anticancéreux au sein d'une unité centralisée de préparation de cytotoxiques.

Pour le titulaire d'autorisation avec la mention B ou C, le secteur d'hospitalisation prévu au 1° doit comprendre des chambres individuelles équipées de dispositifs permettant la décontamination de l'air pour les hémopathies malignes ou les tumeurs solides malignes dont le traitement par chimiothérapie intensive entraîne une aplasie prévisible de plus de huit jours.

######### Paragraphe 4 : Conditions particulières à la modalité : “ traitements médicamenteux systémiques du cancer ” 

**Art. D6124-134-1**

L'établissement autorisé avec la mention A doit disposer d'au moins une équipe comprenant :

1° Au moins un médecin spécialisé en oncologie médicale ou en oncologie-radiothérapie. Par dérogation, ce médecin peut être un médecin qualifié spécialiste titulaire d'un droit d'exercice complémentaire dans une spécialité non qualifiante en cancérologie option traitement médicaux des cancers ou d'un diplôme spécialisé complémentaire du groupe 1 non qualifiant en cancérologie option “ traitements médicaux des cancers ” ou d'une formation spécialisée transversale en cancérologie traitements médicaux des cancers, déclinaison cancérologie de l'adulte, ou un médecin qualifié spécialisé compétent en cancérologie et justifiant d'une expérience dans la pratique de traitements médicamenteux systémiques du cancer. Ces médecins ne pratiquent les traitements médicamenteux systémiques du cancer que dans la spécialité dans laquelle ils sont inscrits au tableau de l'ordre des médecins.

Par dérogation à l'alinéa précédent, pour les médecins relevant de l'article L. 4138-2 du code de la défense, ces traitements ne peuvent être pratiqués que dans leur spécialité.

2° Des infirmiers diplômés d'Etat formés ou expérimentés à la prise en charge du cancer.

Lorsque le titulaire assure la prise en charge de patients atteints d'hémopathie maligne, il dispose également d'au moins un médecin qualifié spécialisé en oncologie-hématologie ou un médecin qualifié spécialisé en hématologie compétent et justifiant d'une expérience dans la pratique de traitements médicamenteux systémiques du cancer.

**Art. D6124-134-2**

Sans préjudice de l'application des dispositions de l'article D. 6124-134-1, l'établissement autorisé avec la mention B, dispose également d'une équipe qualifiée assurant les chimiothérapies intensives entraînant une aplasie prévisible de plus de huit jours et assurant la prise en charge de cette aplasie. Cette équipe comprend au moins les professionnels de santé suivants :

1° Au moins un médecin qualifié spécialisé en oncologie-hématologie ou un médecin spécialisé en hématologie compétent et justifiant d'une expérience dans la pratique de traitements médicamenteux systémiques du cancer ;

2° Au moins un médecin qualifié spécialisé en oncologie médicale ou en oncologie-radiothérapie lorsque la chimiothérapie intensive concerne une tumeur maligne ;

3° Des infirmiers diplômés d'Etat formés ou justifiant d'une expérience à la prise en charge du cancer par chimiothérapie intensive et à la gestion de ses complications.

**Art. D6124-134-3**

I. — L'établissement autorisé avec la mention C, dispose d'au moins une équipe qualifiée comprenant les professions suivantes :

1° Au moins un médecin spécialisé en pédiatrie compétent en cancérologie et justifiant d'une expérience dans la pratique de traitements médicamenteux systémiques du cancer ;

2° Des infirmiers diplômés d'Etat formés ou justifiant d'une expérience à la prise en charge du cancer chez l'enfant.

II. — Sans préjudice de l'application des dispositions du I, l'établissement autorisé avec la mention C dispose également d'une équipe formée et expérimentée assurant les chimiothérapies intensives entraînant une aplasie prévisible de plus de huit jours et assurant la prise en charge de cette aplasie. Cette équipe comprend au moins les professionnels de santé suivants :

1° Un médecin qualifié spécialisé en pédiatrie justifiant d'une expérience dans les aplasies de longue durée.

2° Des infirmiers diplômés d'Etat formés ou justifiant d'une expérience à la prise en charge du cancer par chimiothérapie intensive et à la gestion de ses complications.

**Art. D6124-134-4**

Au moins un médecin, ayant les titres ou qualifications mentionnés aux articles D. 6124-134-1, D. 6124-134-2 ou au I de l'article D. 6124-134-3 et intervenant dans son domaine de compétence participe, soit physiquement, soit par visioconférence, à la réunion de concertation pluridisciplinaire ou la réunion de concertation pluridisciplinaire de cancérologie pédiatrique interrégionale au cours de laquelle le dossier d'un patient susceptible de recevoir une chimiothérapie est présenté.

**Art. D6124-134-5**

I. — La consultation d'une primo-prescription d'un traitement médicamenteux systémique d'un cancer mentionnée au 2° du I de l'article R. 6123-94, est réalisée, sur le site autorisé, au cours d'un entretien singulier avec le patient, par un médecin prescripteur de l'équipe du titulaire de l'autorisation de traitements médicamenteux systémiques du cancer exerçant selon les titres ou qualification mentionnés aux articles D. 6124-134-1 et D. 6124-134-2 lorsque le traitement concerne l'adulte et à l'article D. 6124-134-3 lorsque le traitement concerne les enfants et adolescents de moins de 18 ans sous réserve de la situation mentionnée au II de l'article R. 6123-91-3.

Cet entretien singulier peut être réalisée par téléconsultation ou par consultation avancée en application des dispositions de l'article R. 6123-94.

II. — L'organisation retenue par le titulaire de l'autorisation pour la primo-prescription des traitements médicamenteux oraux délivrés en pharmacie de ville et pris par le patient à domicile en application du 2° de l'article R. 6123-94, peut, en fonction de la situation et des besoins du patient, prendre la forme d'une consultation médicale longue associant l'infirmier de l'équipe et si besoin le pharmacien hospitalier, afin de favoriser l'observance du patient et d'anticiper la gestion des effets secondaires prévisibles.

**Art. D6124-134-6**

I. — L'ensemble des éléments relatifs au schéma d'administration de médicaments anticancéreux, leur dénomination commune internationale, la dose administrée, le soluté vecteur utilisé, la voie d'administration, la durée d'administration, les modalités et la durée de conservation, sont mis, pour chaque patient, à la disposition des équipes soignantes.

II. — L'établissement autorisé ayant recours aux traitements par médicaments de thérapie innovante doit répondre aux exigences réglementaires définies en application de l'article L. 1151-1.

**Art. D6124-134-7**

L'établissement autorisé doit :

1° Respecter le circuit du médicament et prendre en compte les critères du manuel de certification des établissements de santé ;

2° Formaliser les étapes de prescription, de préparation, de reconstitution des médicaments, de dispensation, de transport et d'administration des traitements médicamenteux systémiques injectables du cancer, y compris en urgence ;

3° S'assurer de consigner dans le dossier du patient l'intégralité des différentes étapes du circuit du médicament comprenant sa prescription, sa préparation ou reconstitution, sa dispensation, son administration et des observations sur la tolérance immédiate des traitements médicamenteux systémiques du cancer injectables.

4° Assurer la gestion des déchets des médicaments cytotoxiques et cytostatiques, hormis ceux dispensés en médecine de ville, et des matériels et dispositifs à usage unique pour leur préparation ou leur administration conformément à la réglementation en vigueur.

**Art. D6124-134-8**

Pour les chimiothérapies intensives entraînant une aplasie prévisible de plus huit jours, l'établissement de santé doit disposer, en application du 3° de l'article R. 6123-94-2, pendant la période de traitement d'une permanence médicale sur place :

1° Pour le titulaire de la mention B, d'un médecin qualifié spécialisé en mesure d'intervenir vingt-quatre heures sur vingt-quatre. Une astreinte d'un médecin qualifié spécialisé en oncologie-hématologie ou en hématologie et justifiant d'une expérience dans la prise en charge des aplasies de longue durée est assurée.

2° Pour le titulaire avec la mention C, d'un médecin qualifié spécialisé en pédiatrie ou, à défaut, d'un médecin justifiant d'une expérience en pédiatrie en mesure d'intervenir vingt-quatre heures sur vingt-quatre. Une astreinte d'un médecin qualifié spécialisé en pédiatrie justifiant d'une expérience dans les aplasies de longue durée est assurée.

**Art. D6124-134-9**

I. — Le titulaire de la modalité de traitements médicamenteux systémiques du cancer dispose d'une organisation qui permet, en vue de garantir la continuité des soins du patient, de communiquer :

1° Au patient et à son médecin traitant une information sur la conduite à tenir devant les situations prévisibles les plus fréquentes liées à son traitement nécessitant un avis médical en urgence ;

2° Au patient ou au médecin devant le traiter, le cas échéant en urgence, des coordonnées téléphoniques permettant de contacter l'équipe maîtrisant le protocole de soins du patient.

A cet effet, l'organisation retenue par le titulaire d'autorisation peut prévoir, en fonction de la lourdeur et de la complexité du traitement médicamenteux systémique du cancer réalisé pour le patient, une astreinte téléphonique du médecin de l'équipe de soins mentionnée articles D. 6124-134-1, D. 6124-134-2 ou D. 6124-134-3, les nuits et le week-end.

II. — Le titulaire de la modalité de traitements médicamenteux systémiques du cancer, organise un circuit court d'hospitalisation non programmée ou d'hospitalisation en urgence mentionnée au II de l'article R. 6123-91-11 permettant la prise en charge des complications en impliquant au plus tôt l'équipe de soins maîtrisant le protocole de traitement médicamenteux systémique du cancer du patient.

**Art. D6124-134-10**

Le titulaire d'autorisation dispose d'une organisation lui permettant de consigner par écrit, pour en assurer la traçabilité, les orientations de patients pour la poursuite de traitements médicamenteux systémiques du cancer à proximité de leur domicile dans le cadre d'une association mentionnée à l'article R. 6123-90-1 et les éventuelles primo-prescriptions de changements significatifs de traitement réalisées dans ce cadre par consultations avancées ou téléconsultations consultations en application du dernier alinéa de l'article R. 6123-94 et dans le respect des dispositions du 1° de l'article R. 6123-91-1.

**Art. D6124-134-11**

I. — Les établissements de santé autorisés à la médecine, la chirurgie ou la radiologie interventionnelle et les titulaires d'autorisation de soins médicaux et de réadaptation ou d'hospitalisation à domicile, appliquant des traitements médicamenteux systémiques du cancer dans les conditions fixées aux 1° du II de l'article R. 6123-90-1, disposent d'au moins un praticien ayant une formation médicale continue universitaire diplômante ou une formation attestée en cancérologie ou justifiant d'une expérience en administration de traitement médicamenteux spécifiques du cancer.

Pour les structures d'hospitalisation à domicile, cette condition peut être remplie par voie de convention en application des dispositions du III de l'article D. 6124-197 relatives à l'équipe pluridisciplinaire de ces structures.

II. — Les dispositions du 1 au 4 de l'article D. 6124-134 et des articles D. 6124-134-6, D. 6124-134-7, et D. 6124-134-9 leurs sont applicables.

Les dispositions des 1° et 3° de l'article D. 6124-134 ne sont pas applicables aux structures d'hospitalisation à domicile et le plateau technique d'administration du traitement par voie intraveineuse mentionné au 2 du même article est organisé au domicile du patient.

######## Sous-section 10 : Neurochirurgie

**Art. D6124-135**

Les dispositions de la présente sous-section sont applicables aux activités de neurochirurgie mentionnées à l'article R. 6123-96, à l'exception de celles mentionnées à l'article R. 6123-99.

######### Paragraphe 1 : Conditions générales.

**Art. D6124-136**

Les unités d'hospitalisation à temps complet de neurochirurgie disposent de lits dédiés en nombre suffisant pour être en mesure de prendre en charge à tout moment les patients de neurochirurgie.

Les unités d'hospitalisation complète, d'hospitalisation de jour et de consultation de neurochirurgie permettent l'accessibilité et la prise en charge des patients lourdement handicapés à mobilité réduite.

La prise en charge en réanimation ou en surveillance continue des patients de neurochirurgie fait l'objet d'un protocole conclu entre les responsables médicaux des unités de neurochirurgie et des unités de réanimation et de surveillance continue, précisant notamment le nombre et la localisation des lits mis à disposition, les règles d'admission et de sortie, les modalités de prise en charge des patients et la compétence des personnels.

**Art. D6124-137**

Le personnel médical intervenant dans une unité d'hospitalisation de neurochirurgie comprend :

1° Au moins deux médecins qualifiés spécialistes en neurochirurgie ;

2° Des anesthésistes-réanimateurs sur la base d'un protocole conclu avec les neurochirurgiens ;

3° Des médecins qualifiés spécialistes d'autres disciplines pour les activités de soins non opératoires pour assurer en tant que de besoin la prise en charge des patients de neurochirurgie.

Outre le personnel infirmier et aide-soignant, le personnel non médical intervenant quotidiennement dans les unités d'hospitalisation de neurochirurgie comprend des masseurs-kinésithérapeutes et en tant que de besoin un orthophoniste, un ergothérapeute, un assistant social, un psychologue.

Pour chaque intervention de neurochirurgie, le personnel paramédical comprend au moins deux infirmiers ou infirmiers de bloc interventionnel protégé.

Pour chaque intervention de radiochirurgie intracrânienne et extracrânienne en conditions stéréotaxiques, le personnel comprend au moins :

1° Un neurochirurgien ;

2° Un neuroradiologue ;

3° Un radiothérapeute ;

4° Un radiophysicien ;

5° En tant que de besoin, un anesthésiste-réanimateur assisté d'un infirmier anesthésiste, un infirmier ou infirmier de bloc interventionnel protégé, un manipulateur d'électroradiologie médicale, un technicien de neurophysiologie.

**Art. D6124-138**

La permanence des soins mentionnée à l'article R. 6123-101 et la continuité des soins sont assurées sur chaque site par un neurochirurgien remplissant les conditions mentionnées au 1° de l'article D. 6124-137 et un anesthésiste-réanimateur. Ces personnes assurent leurs fonctions sur place ou en astreinte opérationnelle. En cas d'astreinte opérationnelle, le délai d'arrivée doit être compatible avec les impératifs de sécurité.

Lorsque la permanence des soins est assurée pour plusieurs sites, la convention mentionnée au 2° de l'article R. 6123-101 précise notamment les modalités d'organisation entre les sites, de participation des personnels de chaque site et les modalités d'orientation et de prise en charge des patients.

L'établissement dispose des systèmes d'information et des moyens de communication permettant la pratique de la télémédecine.

**Art. D6124-139**

La pratique de l'activité de soins de neurochirurgie nécessite l'accès à tout moment, éventuellement par convention avec un autre établissement, à :

1° Des examens de bactériologie, hématologie, biochimie ainsi que ceux relatifs à l'hémostase, aux gaz du sang et aux examens d'anatomopathologie en extemporané ;

2° Des examens d'imagerie par résonance magnétique et de tomodensitométrie ;

3° Des produits sanguins labiles.

Et en tant que de besoin :

1° Des appareils de mesure et d'enregistrement continu de la pression intracrânienne ;

2° Un écho-Doppler transcrânien.

Les interventions de radiochirurgie intracrânienne et extracrânienne en conditions stéréotaxiques nécessitent l'accès, éventuellement par convention avec un autre établissement de santé ou groupement de coopération sanitaire, à un appareil de radiochirurgie.

**Art. D6124-140**

Le bloc opératoire dispose d'au moins deux salles d'opérations, dont une salle réservée et équipée pour la neurochirurgie accessible en permanence et une autre salle éventuellement partagée.

Le cas échéant, une salle supplémentaire, équipée pour la réalisation d'actes de neurochirurgie fonctionnelle cérébrale ou de radiochirurgie intracrânienne et extracrânienne en conditions stéréotaxiques, est requise lorsque l'autorisation précise la mise en oeuvre des pratiques thérapeutiques mentionnées aux 1° et 2° de l'article R. 6123-100.

**Art. D6124-140-1**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse de données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

L'équipe médicale mentionnée au 1° de l'article D. 6124-137 renseigne les registres professionnels d'observation des pratiques mentionnés au 3° de l'article D. 4021-2-1, dès lors que ces registres sont opérationnels.

**Art. D6124-140-2**

Les dispositions de la sous-section 9 relative au traitement du cancer selon la modalité de radiothérapie externe sont opposables aux titulaires de l'autorisation de neurochirurgie mentionnés à l'article R. 6123-100-1, à l'exception des articles D. 6124-133-1 et D. 6124-133-3 et sous réserve des adaptations suivantes pour les articles D. 6124-133-4 et D. 6124-133-5 :

1° La validation finale de la délinéation des volumes cibles et des organes à risque relève de la responsabilité d'un chirurgien spécialisé en neurochirurgie après avis d'un médecin radiothérapeute de l'équipe mentionnée à l'article D. 6124-137 ;

2° La préparation de chaque traitement est validée par un chirurgien spécialisé en neurochirurgie et par un physicien médical après avis d'un médecin radiothérapeute de l'équipe mentionnée à l'article D. 6124-137 ;

3° Le traitement de chaque patient peut être réalisé par deux manipulateurs d'électroradiologie médicale présents au poste de traitement ou par un manipulateur d'électroradiologie médicale et un infirmier de bloc opératoire diplômé d'Etat présents au poste de traitement.

######### Paragraphe 2 : Conditions particulières à la neurochirurgie pédiatrique.

**Art. D6124-141**

L'activité de soins de neurochirurgie pédiatrique est pratiquée dans une unité dédiée à cette activité, dans un environnement pédiatrique ou à proximité d'une unité de neurochirurgie adultes.

**Art. D6124-142**

L'unité d'hospitalisation à temps complet de neurochirurgie pédiatrique comporte un nombre de lits dédiés suffisant et dispose du personnel nécessaire pour être en mesure de prendre en charge à tout moment les soins pré et postopératoires du nouveau-né ou de l'enfant. Ces lits peuvent être situés dans une unité de pédiatrie.

L'unité dispose de moyens permettant d'assurer la présence continue des parents auprès des enfants hospitalisés.

**Art. D6124-143**

Le personnel médical prévu à l'article D. 6124-137 est complété par au moins un médecin qualifié spécialiste en pédiatrie.

Le personnel médical justifie d'une formation et d'une expérience attestées dans le champ de la neurochirurgie pédiatrique selon des modalités précisées par arrêté du ministre chargé de la santé.

Le personnel paramédical répond aux qualifications nécessaires à la prise en charge pédiatrique et compte au moins une puéricultrice.

**Art. D6124-144**

La réanimation pédiatrique neurochirurgicale est exercée dans un secteur individualisé au sein d'une unité de réanimation pédiatrique mentionnée au II de l'article R. 6123-34-3.

**Art. D6124-145**

Le bloc interventionnel protégé et la salle de surveillance postinterventionnelle mentionnée à l'article D. 6124-99 comportent des dispositifs médicaux et un environnement adaptés au nouveau-né et à l'enfant. L'anesthésie est réalisée par un personnel médical assisté d'un personnel paramédical expérimenté en pédiatrie.

**Art. D6124-146**

Dans un contexte d'urgence, l'activité de soins de neurochirurgie pédiatrique peut être pratiquée dans une unité de soins de neurochirurgie adultes.

Dans ce cas, les conditions mentionnées aux articles D. 6124-141 à D. 6124-145 ne sont pas exigibles. Un espace est alors réservé aux enfants hospitalisés au sein de l'unité de neurochirurgie adultes.

######## Sous-section 11 : Activités interventionnelles sous imagerie médicale en neuroradiologie.

**Art. D6124-147**

I. — L'autorisation n'est accordée que si le titulaire dispose d'une unité d'hospitalisation.

II. — L'autorisation n'est accordée que si le titulaire dispose à tout moment d'un accès sur place :

1° Pour les sites de mention A mentionnés à l'article R. 6123-107, à une salle d'angiographie numérisée interventionnelle répondant aux conditions d'anesthésie et d'asepsie identiques à celles d'un bloc opératoire et disposant de moyens de visualisation du parenchyme cérébral ;

2° Pour les sites de mention B mentionnés à l'article R. 6123-107, à deux salles d'angiographie numérisée interventionnelles répondant aux conditions d'anesthésie et d'asepsie identiques à celles d'un bloc opératoire et disposant de moyens de visualisation du parenchyme cérébral, dont une salle biplan.

Cette salle est située à proximité d'une salle de surveillance post interventionnelle dans les conditions prévues à l'article D. 6124-99.

La pratique de l'activité interventionnelle en neuroradiologie de la mention B nécessite l'accès à tout moment sur site à des appareils de mesure et d'enregistrement continu de la pression intracrânienne et à un écho-Doppler transcrânien.

**Art. D6124-148**

Le titulaire de l'autorisation s'assure que les équipements exposant aux rayonnements ionisants disposent des outils permettant l'optimisation de la radioprotection des patients et des personnels.

**Art. D6124-149**

I. — Le personnel médical nécessaire à l'activité interventionnelle en neuroradiologie comprend :

1° Des médecins justifiant d'une expérience et d'une formation dans la pratique d'actes interventionnels en neuroradiologie attestées selon des modalités fixées par arrêté du ministre chargé de la santé et dont le nombre permet d'assurer les exigences de permanence et de continuité des soins mentionnées à l'article L. 1110-1 ;

2° Au moins un médecin spécialisé en anesthésie-réanimation, sur la base d'une organisation formalisée dans un document décrivant les modalités d'intervention de ce ou ces médecins en lien avec les médecins de l'équipe médicale interventionnelle ;

3° en tant que de besoin, un ou plusieurs médecins spécialisés en médecine physique et de réadaptation et en gériatrie.

En dehors de la réalisation de l'acte interventionnel, sont associés aux personnels mentionnés au 1° à 3° des médecins spécialisés dans d'autres disciplines, en fonction des besoins de prise en charge des patients relevant de l'activité interventionnelle en neuroradiologie.

Les personnels prévus au 1° répondent aux conditions fixées à l'article L. 1333-11. Ils s'assurent que les dispositions des articles R. 1333-56, R. 1333-59 et R. 1333-74 sont respectées lors de la prescription et lors de la réalisation des actes dans la salle de neuroradiologie interventionnelle.

II. — Chaque acte nécessite la présence d'au moins trois personnes expérimentées, dont un médecin remplissant les conditions mentionnées au 1° et un manipulateur d'électroradiologie médicale. La troisième personne est, selon les besoins, un médecin, un infirmier ou un manipulateur d'électroradiologie médicale.

Lorsque l'intervention nécessite une anesthésie générale, le médecin spécialisé en anesthésie-réanimation est assisté par un infirmier anesthésiste.

III. — Le personnel non médical intervenant quotidiennement pendant l'hospitalisation des patients relevant de l'activité interventionnelle en neuroradiologie comprend des professionnels formés aux spécificités de cette prise en charge et notamment :

1° Au moins un infirmier diplômé d'Etat ;

2° Au moins un aide-soignant ;

3° Au moins un masseur-kinésithérapeute ;

4° En tant que de besoin, un orthophoniste, un ergothérapeute, un assistant social, un psychologue.

IV. — Le titulaire de l'autorisation s'assure du concours d'un physicien médical dans le cadre de la démarche d'optimisation de l'exposition aux rayonnements ionisants.

**Art. D6124-149-1**

La permanence des soins et la continuité des soins sont assurées par un médecin remplissant les conditions mentionnées au 1° du I de l'article D. 6124-149 et un médecin spécialisé en anesthésie-réanimation.

Les médecins visés à l'alinéa précédent assurent leurs fonctions sur place ou en astreinte opérationnelle ou, le cas échéant, par convention avec d'autres titulaires de l'autorisation. Le délai d'intervention doit être compatible avec les impératifs de sécurité.

Un médecin spécialisé en neurologie ou un médecin compétent en pathologies neurovasculaires d'une unité neurovasculaire sur site assurent la permanence et la continuité des soins sur place.

**Art. D6124-150**

Le parcours du patient est organisé et notamment son accueil, la réalisation de l'acte interventionnel et la prise en charge jusqu'à sa sortie.

**Art. D6124-150-1**

Les modalités de prise en charge des patients sont définies dans un protocole conclu entre les responsables médicaux de neuroradiologie interventionnelle et ceux des unités concernées. Ce protocole précise notamment le nombre et la localisation des lits mis à disposition, les règles d'admission et de sortie, les modalités de prise en charge des patients et la compétence des personnels.

**Art. D6124-150-2**

Des conventions organisant la prise en charge en urgence des patients sont conclues entre les titulaires de l'autorisation pratiquant l'activité interventionnelle et les établissements autorisés à exercer la médecine d'urgence appelés, le cas échéant, à participer à la prise en charge en urgence des patients reçus dans ces établissements.

**Art. D6124-150-3**

I. — Le titulaire s'assure que l'équipe médicale et paramédicale identifie et met à jour régulièrement les recommandations de bonnes pratiques à appliquer et met en œuvre une évaluation du respect de ces standards.

L'ensemble des actions menées pour améliorer la pertinence des soins doivent être identifiées.

Le titulaire de l'autorisation s'assure, dans le cadre de l'objectif d'amélioration des pratiques et de gestion des risques, du recueil et l'analyse de données issues des pratiques professionnelles.

La réalisation de tout acte médical complexe est conforme aux recommandations de bonnes pratiques ou fait l'objet d'une décision collégiale.

Le responsable de la structure établit une procédure permettant de garantir que chaque professionnel, membre de l'équipe, maîtrise l'activité avant la première prise de fonction en autonomie sur chaque poste, et veille à la mise en œuvre effective de la procédure établie. Cette procédure tient compte de l'expérience du professionnel concerné. La procédure est réévaluée et le cas échéant modifiée en cas de changement d'équipement, de modifications importantes de la structure ou d'interruption prolongée d'activité. Dans ce cas, le responsable veille à la mise en œuvre effective des modifications intervenues.

II. — La décision de prise en charge thérapeutique d'un accident vasculaire cérébral ischémique aigu est prise par une équipe multidisciplinaire comprenant un médecin qualifié pour la réalisation de la thrombectomie mécanique, un médecin spécialisé en anesthésie-réanimation et un médecin spécialisé en neurologie ou un médecin compétent en pathologies neurovasculaires d'une unité neurovasculaire sur site.

**Art. D6124-151**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité définie au I de l'article L. 1333-19.

**Art. D6124-152**

L'autorisation d'activité interventionnelle sous imagerie médicale en neuroradiologie n'est accordée que si les équipements sont connectés à un système d'archivage et de partage des images permettant d'améliorer la qualité de la prise en charge et la pertinence des actes réalisés.

Le titulaire de l'autorisation s'assure que les équipements exposant aux rayonnements ionisants mis en œuvre sont connectés à un système de collecte systématique et d'archivage des données dosimétriques.

######## Sous-section 12 : Conditions techniques de fonctionnement applicables à l'activité de traitement des grands brûlés

######### Paragraphe 1 : Conditions générales

**Art. D6124-153**

La structure de traitement des grands brûlés comporte au moins :

1° Une zone technique d'accueil et de mise en condition des patients ;

2° Un ou plusieurs secteurs d'hospitalisation à temps complet comprenant :

— au moins 6 lits adaptés aux grands brûlés, en chambres individuelles équipées d'un système de traitement et de contrôle de l'air réduisant le risque de contamination microbienne par voie aérienne, dédiés à une activité de réanimation des patients grands brûlés,

— des lits de grands brûlés, en nombre au moins égal à celui des lits de réanimation, dédiés exclusivement au traitement médical ou chirurgical des patients grands brûlés ;

3° Une salle opératoire dédiée ;

4° Un secteur de consultations et de soins externes.

Pour les structures de traitement des grands brûlés des départements d'outre-mer, le nombre minimal de 6 lits dédiés à l'activité de réanimation mentionnée ci-dessus est fixé à 4.

**Art. D6124-154**

La structure de traitement des grands brûlés dispose, sur le même site, pour le suivi des patients, d'un accès à une structure d'anesthésie et de chirurgie ambulatoire.

**Art. D6124-155**

I. — L'équipe médicale de la structure de traitement des grands brûlés comprend au moins :

1° Un médecin qualifié spécialiste ou compétent en anesthésie-réanimation, ou qualifié spécialiste en anesthésiologie-réanimation chirurgicale ;

2° Un chirurgien qualifié spécialiste ou compétent en chirurgie plastique, reconstructrice et esthétique ;

II. — L'équipe médicale comporte en outre, lorsque l'importance de l'activité l'exige ou pour faire face à des besoins exceptionnels :

1° Un ou plusieurs médecins qualifiés spécialistes ou compétents en réanimation médicale ou titulaires du diplôme d'études spécialisées complémentaire de réanimation médicale, ou ayant en réanimation une expérience attestée dans des conditions fixées par arrêté du ministre chargé de la santé ;

2° Un ou plusieurs praticiens ayant dans le traitement chirurgical des brûlés une expérience attestée dans des conditions définies par arrêté du ministre chargé de la santé.

Le titulaire de l'autorisation prévoit, en tant que de besoin, l'intervention, tous les jours de l'année, le cas échéant par convention avec un autre établissement, d'un médecin qualifié spécialiste en médecine physique et de réadaptation, un médecin formé ou expérimenté dans le traitement de la douleur et un médecin qualifié spécialiste en psychiatrie.

**Art. D6124-156**

La permanence et la continuité des soins sont assurées dans la structure de traitement des grands brûlés par au moins un médecin membre de l'équipe médicale répondant aux conditions mentionnées aux 1° des I et II de l'article D. 6124-155.

Toutefois, la permanence et la continuité des soins peuvent être assurées, en dehors du service de jour, par un médecin anesthésiste réanimateur ou un médecin réanimateur de l'établissement n'appartenant pas à l'équipe mentionnée à l'article D. 6124-155 ou, le cas échéant, par un interne en médecine dans des conditions fixées par arrêté du ministre chargé de la santé. Une astreinte opérationnelle est assurée, dans des conditions définies par arrêté du ministre chargé de la santé, par un médecin membre de l'équipe médicale mentionnée aux 1° des I et II de l'article D. 6124-155.

En cas de proximité immédiate de la structure de traitement des grands brûlés avec l'unité de réanimation de l'établissement, la permanence et la continuité des soins peuvent être communes avec l'unité de réanimation en dehors du service de jour.

Dans tous les cas, l'astreinte opérationnelle est assurée par un médecin membre de l'équipe médicale répondant aux conditions mentionnées aux 2° des I et II de l'article D. 6124-155.

**Art. D6124-157**

La structure de traitement des grands brûlés dispose, en son sein ou à proximité immédiate, d'un local permettant aux médecins d'assurer la permanence médicale sur place vingt-quatre heures sur vingt-quatre, tous les jours de l'année.

**Art. D6124-158**

Sous la responsabilité d'un cadre de santé, l'équipe paramédicale intervenant auprès des patients nécessitant des soins de réanimation spécifiques aux grands brûlés comprend au moins :

1° Pendant le service de jour, un infirmier et un aide-soignant pour deux patients ;

2° Pendant le service de nuit, deux infirmiers et un aide-soignant pour cinq patients ;

3° Pendant le service de jour, tous les jours de l'année, un masseur-kinésithérapeute ;

Un psychologue doit être en mesure d'intervenir à la demande du patient ou de l'équipe médicale.

Ces personnels doivent avoir l'expérience de la prise en charge spécifique des grands brûlés.

######### Paragraphe 2 : Conditions particulières pour l'accueil des enfants atteints de brûlures graves

**Art. D6124-159**

Lorsque la structure est exclusivement dédiée à l'accueil d'enfants, le nombre minimal de 6 lits affectés aux soins de réanimation mentionné à l'article D. 6124-153 est fixé à 3.

**Art. D6124-160**

Lorsque la structure prend en charge à la fois des adultes et des enfants, les lits d'hospitalisation pour les enfants sont situés dans un environnement pédiatrique et dans un espace réservé aux enfants. Elle doit disposer d'équipements et de matériels adaptés aux enfants.

**Art. D6124-161**

Le médecin assurant la permanence et la continuité des soins mentionnées à l'article D. 6124-156 doit disposer d'une expérience en réanimation pédiatrique.

Le personnel infirmier mentionné à l'article D. 6124-158 comprend au moins une puéricultrice et une auxiliaire de puériculture.

La structure dispose des moyens permettant d'assurer l'accueil et la présence des parents auprès de l'enfant.

######## Sous-section 13 : Greffes d'organes et greffes de cellules hématopoïétiques

######### Paragraphe 1 : Conditions générales applicables aux greffes d'organes

**Art. D6124-162**

Dans les établissements autorisés et en liaison avec leur directeur, les responsables médicaux des activités de greffes et ceux des unités de réanimation ou de soins intensifs et de surveillance continue établissent des accords définissant les moyens et les modalités de prise en charge des patients.

**Art. D6124-163**

L'effectif du personnel médical et paramédical est adapté à l'activité de greffes d'organes et au suivi des patients greffés. Il comprend :

1° Au moins deux chirurgiens ayant accompli chacun quatre années de clinicat ou quatre années d'exercice comme praticien dans une unité effectuant des greffes de l'organe concerné ;

2° Au moins deux médecins ayant accompli chacun quatre années de clinicat ou quatre années d'exercice comme praticien dans une unité effectuant des greffes de l'organe concerné ;

3° Au moins deux médecins qualifiés spécialistes en anesthésie-réanimation ou qualifiés spécialistes en anesthésiologie-réanimation chirurgicale ;

4° Si l'activité le justifie, au moins un médecin qualifié spécialiste ou compétent en réanimation médicale ou titulaire du diplôme d'études spécialisées complémentaires de réanimation médicale ;

5° Des infirmiers expérimentés dont au moins un assurant la coordination du parcours de soins du patient ;

6° Un psychologue ;

7° Un diététicien ;

8° Un masseur-kinésithérapeute ;

9° Un assistant social.

**Art. D6124-164**

L'établissement de santé organise une permanence médicale spécifique à la greffe, assurée par un chirurgien et un médecin ayant l'une des qualifications mentionnées au 3° de l'article D. 6124-163. Il dispose d'un bloc opératoire comprenant une salle d'intervention et du personnel nécessaire, disponibles à tout moment pour l'activité de greffe.

La continuité des soins est assurée sur chaque site par un médecin, un chirurgien et un médecin ayant l'une des qualifications mentionnées au 3° de l'article D. 6124-163.

La permanence médicale et la continuité des soins sont assurées sur place ou en astreinte dans des conditions fixées par arrêté du ministre chargé de la santé.

**Art. D6124-165**

L'établissement de santé autorisé pour les activités de greffes d'organes dispose sur le site :

— des moyens d'assurer la circulation sanguine extracorporelle, l'assistance circulatoire mécanique de longue durée pour la greffe cardiaque ou pulmonaire et l'autotransfusion peropératoire pour la greffe hépatique, cardiaque ou pulmonaire ;

— des moyens d'assurer, par convention avec le service de néphrologie du site, l'épuration extrarénale vingt-quatre heures sur vingt-quatre tous les jours de l'année pour la greffe rénale.

L'établissement de santé doit être en mesure de réaliser ou de faire réaliser, vingt-quatre heures sur vingt-quatre, dans des délais compatibles avec les impératifs de sécurité, des examens de bactériologie, d'hématologie, de biochimie et d'histocompatibilité.

L'établissement de santé doit être en mesure de réaliser ou de faire réaliser dans des délais compatibles avec l'état du patient :

— des examens en imagerie par résonance magnétique, scanographie, échographie et angiographie numérisée ;

— des examens de virologie, de parasitologie et de mycologie ;

— des examens d'anatomopathologie ;

— des examens d'immunologie ;

— des examens pour le dosage sanguin des médicaments.

L'établissement de santé dispose de produits sanguins labiles vingt-quatre heures sur vingt-quatre tous les jours de l'année. Ces produits sont délivrés dans des délais compatibles avec l'urgence vitale.

######### Paragraphe 2 : Conditions particulières aux greffes d'organes en pédiatrie

**Art. D6124-166**

L'hospitalisation de l'enfant est réalisée dans un secteur dédié d'une unité de pédiatrie ou, lorsque l'âge ou les caractéristiques du patient le justifient, dans une zone individualisée d'un secteur d'hospitalisation disposant d'un environnement pédiatrique.

L'établissement de santé permet la présence des parents auprès de l'enfant.

**Art. D6124-167**

L'établissement de santé dispose d'une unité de surveillance continue en pédiatrie ; celle-ci peut être spécialisée dans les greffes d'organes conformément aux dispositions de l'article R. 6123-38-7.

L'activité de réanimation mentionnée à l'article R. 6123-76 peut être une activité de réanimation pédiatrique, de réanimation pédiatrique spécialisée ou de réanimation néonatale.

**Art. D6124-168**

Le personnel mentionné à l'article D. 6124-163 est complété par au moins un pédiatre pouvant intervenir dans un délai compatible avec l'impératif de sécurité.

Le personnel médical et infirmier est expérimenté dans la prise en charge des enfants et comprend au moins une puéricultrice.

######### Paragraphe 3 : Conditions générales applicables aux greffes de cellules hématopoïétiques

**Art. D6124-169**

L'unité d'hospitalisation mentionnée à l'article R. 6123-77 est dédiée aux activités de greffes de cellules hématopoïétiques et au suivi des patients après la greffe. Elle comporte des chambres équipées d'un système de traitement et de contrôle de l'air réduisant les risques de contamination microbienne par voie aérienne.

**Art. D6124-170**

L'effectif du personnel médical et paramédical est adapté à l'activité de greffes de cellules hématopoïétiques ainsi qu'au suivi des patients greffés. Il comprend :

1° Au moins deux médecins justifiant chacun d'une qualification en hématologie ou en hématologie clinique ou d'un diplôme d'études spécialisées d'oncologie médicale, option hémato-oncologie, et d'au moins deux années de formation dans une unité pratiquant les greffes de cellules hématopoïétiques ;

2° Du personnel infirmier en nombre suffisant pour assurer des soins permanents et intensifs auprès des patients, dont un infirmier chargé d'assurer la coordination du parcours de soins du patient ;

3° Un psychologue ;

4° Un diététicien ;

5° Un masseur-kinésithérapeute ;

6° Un assistant social.

**Art. D6124-171**

L'établissement de santé organise sur chaque site une permanence médicale sur place ou en astreinte destinée à assurer à tout moment, la réalisation des greffes de cellules hématopoïétiques et la continuité des soins.

**Art. D6124-172**

L'établissement de santé doit être en mesure de réaliser ou de faire réaliser vingt-quatre heures sur vingt-quatre, dans des délais compatibles avec les impératifs de sécurité et avec l'état du patient :

— des examens d'hématologie, de biochimie et de bactériologie ;

— des tests d'histocompatibilité comprenant le typage HLA ;

— des examens en scanographie et d'imagerie par résonance magnétique ;

— des examens de virologie, de parasitologie et de mycologie ;

— des examens d'anatomopathologie ;

— des examens d'immunologie ;

— des traitements de radiothérapie ;

— des examens de dosage sanguin du médicament.

L'établissement de santé doit disposer, éventuellement par convention avec un autre établissement, d'un bloc opératoire permettant le prélèvement d'un greffon médullaire sous anesthésie générale et d'une unité de prélèvement de cellules souches hématopoïétiques par cytaphérèse.

L'établissement de santé doit disposer de produits sanguins labiles vingt-quatre heures sur vingt-quatre tous les jours de l'année. Ces produits sont délivrés dans des délais compatibles avec l'urgence vitale.

######### Paragraphe 4 : Conditions particulières aux greffes de cellules hématopoïétiques en pédiatrie

**Art. D6124-173**

L'hospitalisation de l'enfant greffé est réalisée dans un secteur dédié d'une unité de pédiatrie ou dans une zone individualisée disposant d'un environnement pédiatrique au sein du secteur d'hospitalisation mentionné à l'article R. 6123-77.

L'organisation de l'établissement de santé permet la présence des parents auprès de l'enfant.

**Art. D6124-174**

Dans les établissements autorisés et en liaison avec leur directeur, les responsables médicaux des activités de greffes et ceux des unités de réanimation pédiatrique ou pédiatrique spécialisée mentionnées à l'article R. 6123-38-1 établissent des accords définissant les moyens et les modalités de prise en charge des enfants.

**Art. D6124-175**

Le personnel mentionné à l'article D. 6124-170 comprend au moins un pédiatre justifiant d'au moins deux années de formation dans une unité pratiquant les greffes de cellules hématopoïétiques.

Le personnel infirmier et paramédical est expérimenté dans la prise en charge des enfants relevant d'une greffe et comprend au moins une puéricultrice.

**Art. D6124-176**

Le bloc opératoire est adapté aux conditions de prélèvement des cellules et les moyens de radiothérapie mentionnés à l'article D. 6124-172 sont adaptés à l'irradiation du corps entier en pédiatrie.

######## Sous-section 14 : Activité de soins médicaux et de réadaptation

######### Paragraphe 1 : Conditions générales

**Art. D6124-177-1**

Tout site autorisé pour une activité de soins médicaux et de réadaptation comprend :

1° Une ou plusieurs salles dédiées à la réadaptation, adaptées à la nature de la prise en charge et au projet thérapeutique mis en œuvre, permettant l'accueil de plusieurs patients ;

2° Une ou plusieurs salles de convivialité ;

3° Un secteur d'hospitalisation pour les sites proposant la prise en charge en hospitalisation complète et facilitant l'accompagnement du patient par son entourage ;

4° Un secteur de repos pour les sites proposant la prise en charge en hospitalisation à temps partiel et facilitant l'accompagnement du patient par son entourage.

**Art. D6124-177-2**

Le secteur d'hospitalisation comprend des chambres composées d'un ou de deux lits. Chaque chambre est équipée d'un dispositif d'appel adapté à l'état du patient.

Le secteur d'hospitalisation et les salles de réadaptation disposent :

1° D'un accès au chariot d'urgence organisé dans un délai compatible avec l'impératif de sécurité ;

2° D'un accès aux fluides médicaux organisé dans un délai compatible avec l'impératif de sécurité.

**Art. D6124-177-3**

I. — Tout site autorisé à l'activité de soins médicaux et de réadaptation comprend une ou plusieurs équipes pluridisciplinaires, chacune devant être conforme aux dispositions particulières à chaque mention définie à la présente sous-section et comprenant :

1° Au moins, deux médecins dont le médecin coordonnateur ;

2° Au moins un infirmier ;

3° Au moins un assistant de service social ;

4° En tant que de besoin, des auxiliaires médicaux, des personnels des professions sociales et éducatives, des psychologues et des enseignants en activité physique adaptée.

Le titulaire organise un plan de formation pluriannuel de l'équipe à l'éducation thérapeutique du domaine concerné.

II. — L'équipe pluridisciplinaire établit pour chaque patient un bilan initial et élabore avec lui un projet thérapeutique en liaison avec le médecin prescripteur des soins médicaux et de réadaptation. Les objectifs et la durée prévisible du projet thérapeutique sont déterminés et périodiquement réévalués. Dans le cadre d'une prise en charge pédiatrique, le titulaire de l'autorité parentale est associé.

Si le bilan initial, l'élaboration du projet thérapeutique ou sa mise en œuvre le nécessite, des membres de l'équipe pluridisciplinaire peuvent se déplacer et intervenir dans les lieux de vie du patient ou dans les structures de soins, les structures médico-sociales ou les structures sociales qui l'accueillent ou sont susceptibles de l'accueillir, avec son accord et en lien avec son médecin traitant ou à la demande des structures d'accueil.

**Art. D6124-177-4**

Le titulaire de l'autorisation désigne parmi les praticiens exerçant en son sein un ou plusieurs médecins coordonnateurs, justifiant soit d'une spécialisation, soit d'une formation, soit d'une expérience conformément aux dispositions particulières à chaque mention définie à la présente sous-section. Le médecin coordonnateur assure la coordination de l'équipe pluridisciplinaire et celle de l'organisation des soins dispensés aux patients.

**Art. D6124-177-5**

Le titulaire garantit, en permanence, la présence d'au moins un infirmier sur le site où sont hébergés les patients.

**Art. D6124-177-6**

Le titulaire s'assure du recueil et de l'analyse de données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

######### Paragraphe 2 : Conditions particulières à la mention “ polyvalent ”

**Art. D6124-177-7**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3, au moins un masseur-kinésithérapeute.

**Art. D6124-177-8**

Le médecin coordonnateur justifie d'une formation ou d'une expérience attestée en réadaptation.

**Art. D6124-177-9**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins deux pratiques thérapeutiques suivantes : masso-kinésithérapie, ergothérapie, diététique, orthophonie, prise en charge psychologique, psychomotricité, activité physique adaptée.

**Art. D6124-177-10**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins une séquence de traitement individuelle ou collective.

######### Paragraphe 3 : Conditions particulières à la mention “ gériatrie ”

**Art. D6124-177-11**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, des espaces adaptés aux besoins spécifiques des patients, notamment ceux souffrant de la maladie d'Alzheimer ou de maladies apparentées.

**Art. D6124-177-12**

Le site autorisé assure l'accès à un plateau neurocognitif, sur site ou par convention.

**Art. D6124-177-13**

I. — L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un ergothérapeute ;

3° Au moins un diététicien ;

4° Au moins un psychologue.

II. — Les membres de l'équipe pluridisciplinaire sont formés à la prise en charge des affections des patients souffrant notamment de la maladie d'Alzheimer ou de maladies apparentées.

III. — L'équipe pluridisciplinaire assure l'évaluation gérontologique dont l'évaluation des troubles cognitifs des patients si elle n'a pas été menée.

**Art. D6124-177-14**

Le médecin coordonnateur est spécialisé en gériatrie ou justifie d'une formation ou d'une expérience attestée en gériatrie.

**Art. D6124-177-15**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins trois pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— diététique ;

— psychomotricité ;

— orthophonie ;

— prise en charge psychologique ;

— activité physique adaptée.

**Art. D6124-177-16**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement, individuelles ou collectives.

######### Paragraphe 4 : Conditions particulières à la mention “ locomoteur ”

**Art. D6124-177-17**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, une ou plusieurs salles de simulation d'espace de vie.

**Art. D6124-177-18**

I. — Le titulaire de l'autorisation dispose, sur site :

— d'équipements d'éléctrophysiothérapie ;

— d'une installation de balnéothérapie ou d'un système d'allègement du poids du corps.

II. — Le titulaire de l'autorisation assure l'accès, sur site ou par convention :

— à un atelier d'ajustement d'aides techniques et de prothèses ;

— à un laboratoire d'analyse du mouvement.

**Art. D6124-177-19**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un ergothérapeute ;

3° Au moins un psychologue.

**Art. D6124-177-20**

Le médecin coordonnateur est spécialisé en médecine physique et de réadaptation ou en rhumatologie et justifie dans ce cas d'une formation ou d'une expérience attestée en réadaptation.

**Art. D6124-177-21**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins trois pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— orthoprothésie ;

— psychomotricité ;

— prise en charge psychologique ;

— activité physique adaptée.

**Art. D6124-177-22**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement dont au moins une séquence de soins individualisés.

######### Paragraphe 5 : Conditions particulières à la mention “ système nerveux ”

**Art. D6124-177-23**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, une ou plusieurs salles de simulation d'espace de vie.

**Art. D6124-177-24**

I. — Le titulaire de l'autorisation dispose, sur site :

— d'un plateau technique neurocognitif ;

— d'outils permettant l'évaluation et la rééducation de la posture, de l'équilibre et de la marche.

II. — Le titulaire de l'autorisation assure l'accès, sur site ou par convention :

— à un plateau technique permettant de réaliser des examens d'électromyographie et d'électroencéphalographie ;

— à un laboratoire d'urodynamique ;

— à un laboratoire d'analyse du mouvement.

**Art. D6124-177-25**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un ergothérapeute ;

3° Au moins un orthophoniste ;

4° Un ou plusieurs psychologues, dont au moins un justifie d'une formation ou d'une expérience attestée en neuropsychologie.

**Art. D6124-177-26**

Le médecin coordonnateur est spécialisé en médecine physique et de réadaptation ou en neurologie et justifie dans ce cas d'une formation ou d'une expérience attestée en réadaptation.

**Art. D6124-177-27**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins trois pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— orthophonie ;

— psychomotricité ;

— prise en charge neuropsychologique ;

— activité physique adaptée.

**Art. D6124-177-28**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement, dont au moins une séquence de soins individualisés.

######### Paragraphe 6 : Conditions particulières à la mention “ cardio-vasculaire ”

**Art. D6124-177-29**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, une salle d'urgence disposant des équipements permettant d'accomplir les gestes d'urgence et de réanimation cardiaque dans l'attente du transfert vers une unité de soins intensifs en cardiologie. La salle d'urgence comprend un ou plusieurs lits munis de cardioscopes.

**Art. D6124-177-30**

Le titulaire de l'autorisation dispose, sur site :

1° D'un plateau technique d'exploration équipé d'installations d'échocardiographie, d'épreuve d'effort et de télémétrie ;

2° D'un plateau technique de réadaptation équipé d'un système de monitoring cardiaque, d'appareils de réentrainement variés ;

3° D'un chariot d'urgence comportant un défibrillateur, avec accès aux fluides médicaux et au vide, à proximité des salles de réadaptation.

**Art. D6124-177-31**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un diététicien ;

3° Au moins un psychologue.

**Art. D6124-177-32**

Le médecin coordonnateur est spécialisé en médecine cardiovasculaire ou en médecine physique et de réadaptation et justifie dans ce cas d'une formation ou d'une expérience attestée en cardiologie. Dans ce dernier cas, le titulaire de l'autorisation assure l'accès des patients à un médecin spécialisé en médecine cardiovasculaire.

**Art. D6124-177-33**

— Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins deux pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— diététique ;

— prise en charge psychologique ;

— éducation thérapeutique ;

— activité physique adaptée.

**Art. D6124-177-34**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement individuelles ou collectives.

**Art. D6124-177-35**

La continuité médicale des soins est assurée par un médecin spécialisé en médecine cardiovasculaire.

Un infirmier au moins est présent en permanence dans les salles de réadaptation aux côtés des patients. Un médecin spécialisé en cardiologie y intervient immédiatement en cas de besoin.

######### Paragraphe 7 : Conditions particulières à la mention “ pneumologie ”

**Art. D6124-177-36**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1 :

1° Des espaces nécessaires au drainage bronchique, aux massages et au réentrainement à l'effort ;

2° Une salle d'urgence disposant des équipements permettant d'accomplir les gestes d'urgence et de réanimation respiratoire, notamment l'intubation trachéale, les nébulisations de bronchodilatateurs, l'oxygénothérapie nasale et la surveillance continue de la saturation en oxygène.

**Art. D6124-177-37**

I. — Le titulaire de l'autorisation dispose, sur site :

1° D'un plateau technique d'explorations fonctionnelles respiratoires permettant la réalisation d'une courbe débit-volume ;

2° D'un accès à la ventilation non invasive ;

3° D'une oxygénothérapie.

II. — Le titulaire de l'autorisation assure l'accès, sur site ou par convention :

1° A l'exploration fonctionnelle à l'exercice ;

2° A la mise en route d'une ventilation non invasive.

**Art. D6124-177-38**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur kinésithérapeute ;

2° Au moins un diététicien ;

3° Au moins un psychologue.

Des membres de l'équipe pluridisciplinaire sont formés à l'utilisation des équipements permettant d'accomplir les gestes d'urgence et de réanimation respiratoire prévus à l'article D. 6124-177-36.

**Art. D6124-177-39**

Le médecin coordonnateur est spécialisé :

— soit en pneumologie ;

— soit en médecine physique et de réadaptation et justifie dans ce cas d'une formation ou d'une expérience attestée en pneumologie ;

— soit en médecine générale et justifie dans ce cas d'une formation ou d'une expérience attestée en pneumologie et en réadaptation.

Dans tous les cas, le titulaire de l'autorisation assure l'accès des patients à un médecin spécialisé en pneumologie.

**Art. D6124-177-40**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins deux pratiques thérapeutiques suivantes : masso-kinésithérapie, ergothérapie, diététique, orthophonie, psychomotricité, prise en charge psychologique, éducation thérapeutique, activité physique adaptée.

**Art. D6124-177-41**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement, dont au moins une de masso-kinésithérapie.

######### Paragraphe 8 : Conditions particulières à la mention “ système digestif, endocrinologie, diabétologie, nutrition ”

**Art. D6124-177-42**

Le site autorisé comprend des espaces adaptés au poids des patients accueillis.

**Art. D6124-177-45**

Le médecin coordonnateur est spécialisé :

— soit en endocrinologie-diabétologie-nutrition ;

— soit en hépato-gastro-entérologie et justifie dans ce cas d'une formation ou d'une expérience attestée en nutrition ;

— soit en médecine générale et justifie dans ce cas d'une formation ou d'une expérience attestée en endocrinologie-diabétologie-nutrition.

**Art. D6124-177-43**

I. — Le titulaire de l'autorisation dispose sur site de matériels adaptés au poids des patients accueillis.

II. — Le titulaire de l'autorisation assure l'accès, sur site ou par convention, à un plateau technique de réadaptation permettant la prise en charge des patients avec obésité sévère.

**Art. D6124-177-44**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur kinésithérapeute ;

2° Au moins un diététicien ;

3° Au moins un psychologue ;

4° Au moins un enseignant en activité physique adaptée.

**Art. D6124-177-47**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement dont une séquence de soins individualisés.

######### Paragraphe 9 : Conditions particulières à la mention “ brûlés ”

**Art. D6124-177-49**

I. — Le titulaire de l'autorisation dispose sur site :

1° D'une douche filiforme ;

2° D'une installation de balnéothérapie.

II. — Le titulaire de l'autorisation assure l'accès, sur site ou par convention :

1° A un atelier d'ajustements d'aides techniques ;

2° A un atelier d'appareillage et de confection de prothèses ;

3° A un laboratoire d'analyse du mouvement.

**Art. D6124-177-50**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un ergothérapeute ;

3° Au moins un orthophoniste ;

4° Au moins un diététicien ;

5° Au moins un psychologue ;

6° Au moins un prothésiste ou orthésiste.

Les infirmiers et les masseurs-kinésithérapeutes justifient d'une formation ou d'une expérience attestée dans la prise en charge des brûlés.

**Art. D6124-177-51**

Le médecin coordonnateur est spécialisé en médecine physique et de réadaptation ou justifie d'une formation ou d'une expérience attestée dans le traitement des grands brûlés.

**Art. D6124-177-48**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, une salle d'asepsie et de pansements spécifiques.

**Art. D6124-177-52**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins deux pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— orthophonie ;

— psychomotricité ;

— diététique ;

— prise en charge psychologique ;

— orthoprothésie.

######### Paragraphe 10 : Conditions particulières à la mention “ conduites addictives ”

**Art. D6124-177-53**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, un secteur de vie collective et des espaces permettant la participation de l'entourage du patient.

**Art. D6124-177-54**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3, au moins un psychologue.

Les membres de l'équipe pluridisciplinaire justifient d'une formation ou d'une expérience attestée dans la prise en charge en addictologie.

**Art. D6124-177-55**

Le médecin coordonnateur justifie d'une formation ou d'une expérience attestée en addictologie.

**Art. D6124-177-56**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins deux pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— prise en charge psychologique ;

— éducation thérapeutique ;

— ergothérapie ;

— psychomotricité ;

— diététique ;

— activité physique adaptée.

**Art. D6124-177-57**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement individuelles ou collectives. Elles peuvent associer, chaque fois que nécessaire, sur proposition médicale et avec l'accord du patient, un ou plusieurs membres de l'entourage du patient.

######### Paragraphe 11 : Conditions particulières à la modalité “ pédiatrie ”

########## Sous-paragraphe 1 : Conditions communes aux mentions “ enfants et adolescents ” et “ jeunes enfants, enfants et adolescents ” 

**Art. D6124-177-58**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, des espaces de vie et de jeux intérieurs et extérieurs pour les patients.

**Art. D6124-177-59**

I. — Par dérogation à l'article D. 6124-177-2, le secteur d'hospitalisation peut comprendre des chambres allant jusqu'à quatre lits. Elles sont organisées afin de garantir le respect de l'intimité des patients.

II. — En cas de création d'activité, le titulaire n'est pas autorisé à déroger l'article D. 6124-177-2.

**Art. D6124-177-60**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un psychologue ;

3° Au moins un éducateur de jeunes enfants ou éducateur spécialisé.

Les membres de l'équipe pluridisciplinaire sont formés à l'approche et à la prise en charge de l'enfant. Lorsque ces enfants sont placés sous oxygénothérapie, sous ventilation artificielle ou bénéficient d'une alimentation parentérale, les membres sont formés à la prise en charge de ces patients et à l'utilisation des appareils.

**Art. D6124-177-61**

Le médecin coordonnateur est spécialisé en pédiatrie et justifie dans ce cas d'une formation ou d'une expérience attestée en réadaptation ou est spécialisé en médecine physique et de réadaptation et justifie dans ce cas d'une formation ou d'une expérience attestée dans la prise en charge de l'enfant.

Lorsque les enfants pris en charge sont placés sous oxygénothérapie ou sous ventilation artificielle ou bénéficient d'une alimentation parentérale, le médecin coordonnateur est spécialisé en pédiatrie.

**Art. D6124-177-62**

L'organisation de la continuité médicale des soins permet d'assurer l'intervention d'un médecin spécialisé en pédiatrie ou d'un médecin justifiant d'une formation ou d'une expérience attestée dans la prise en charge des enfants dans un délai compatible avec la sécurité des patients. Cette organisation peut être commune à plusieurs établissements de santé.

**Art. D6124-177-63**

Le titulaire de l'autorisation prend les dispositions nécessaires pour assurer au patient, selon son état de santé, le bénéfice de l'instruction obligatoire prévue aux articles L. 131-1 et suivants du code de l'éducation, en accord avec le titulaire de l'autorité parentale.

**Art. D6124-177-64**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins trois pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— orthophonie ;

— psychomotricité ;

— prise en charge psychologique ;

— activité physique adaptée.

**Art. D6124-177-65**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement dont au moins une individuelle.

########## Sous-paragraphe 2 :  Condition particulière à la mention “ jeunes enfants, enfants et adolescents ”

**Art. D6124-177-66**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-61, au moins un auxiliaire de puériculture.

**Art. D6124-177-46**

Le titulaire de l'autorisation propose à chaque patient, selon son état clinique, une prise en charge dans au moins trois pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— diététique ;

— éducation thérapeutique ;

— prise en charge psychologique ;

— prise en charge en activité physique adaptée.

######### Paragraphe 12 : Conditions particulières à la modalité “ cancers ”

########## Sous-paragraphe 1 : Conditions communes aux mentions “ oncologie ” et “ oncologie et onco-hématologie ” 

**Art. D6124-177-67**

Le site autorisé comprend, outre les locaux prévus à l'article D. 6124-177-1, au moins un espace dédié aux soins et aux soutiens nécessaires aux personnes atteintes d'un cancer tout au long de la maladie.

**Art. D6124-177-68**

L'équipe pluridisciplinaire comprend, outre les équipes prévues à l'article D. 6124-177-3 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un psychologue ;

3° Au moins un diététicien.

Le titulaire organise un plan de formation pluriannuel de l'équipe à la spécificité de la réadaptation pour les patients atteints de cancer. Cette formation inclut les soins et soutiens nécessaires à ces patients tout au long de la maladie, dont la fin de vie.

**Art. D6124-177-69**

Le médecin coordonnateur est spécialisé en oncologie, option oncologie médicale, ou justifie d'une formation ou d'une expérience attestée en oncologie médicale.

**Art. D6124-177-70**

Le titulaire de l'autorisation propose à chaque patient une prise en charge dans au moins deux pratiques thérapeutiques parmi les pratiques thérapeutiques suivantes :

— masso-kinésithérapie ;

— ergothérapie ;

— diététique ;

— orthophonie ;

— prise en charge psychologique ;

— psychomotricité ;

— activité physique adaptée.

**Art. D6124-177-71**

L'organisation des soins permet de dispenser à chaque patient, selon son état clinique, chaque jour ouvré dans le cadre d'une hospitalisation complète ou à chaque venue dans le cadre d'une hospitalisation à temps partiel, au moins deux séquences de traitement individuelles ou collectives.

########## Sous-paragraphe 2 :  Conditions particulières à la mention “ oncologie et onco-hématologie ”

**Art. D6124-177-72**

Outre le médecin coordonnateur prévu à l'article D. 6124-177-69, le titulaire désigne un médecin coordonnateur supplémentaire spécialisé en hématologie ou qui justifie d'une formation ou d'une expérience attestée en onco-hématologie.

**Art. D6124-177-73**

Le titulaire de l'autorisation est en capacité d'assurer la poursuite et le suivi d'un traitement par chimiothérapie, dans les conditions prévues à l'article R. 6123-90-1.

######## Sous-Section 15 :  Examen des caractéristiques génétiques d'une personne ou identification d'une personne par empreintes génétiques à des fins médicales.

**Art. D6124-178**

Les conditions techniques de fonctionnement applicables aux établissements de santé et aux laboratoires d'analyses de biologie médicale pratiquant des analyses aux fins de détermination des caractéristiques génétiques d'une personne ou de son identification par empreintes génétiques à des fins médicales sont prévues au titre III du livre Ier de la première partie du présent code.

######## Sous-section 16 : Activité interventionnelle sous imagerie médicale en cardiologie

**Art. D6124-179**

Le titulaire de l'autorisation dispose sur site d'au moins :

1° Un secteur d'hospitalisation permettant de prendre en charge en urgence des patients ;

2° Une salle de cardiologie interventionnelle dotée des installations de radiodiagnostic utilisées pour des procédures interventionnelles radioguidées et permettant de garantir une qualité de l'air réduisant le risque de contamination microbienne par voie aérienne.

L'autorisation sous la modalité “ rythmologie interventionnelle ”, mention C ou D mentionnées à l'article R. 6123-130, ne peut être accordée que si le titulaire dispose dans la salle interventionnelle d'un système de cartographie tridimensionnelle.

Lorsque la salle de cardiologie interventionnelle n'est pas située à proximité d'un plateau technique chirurgical, une salle de surveillance post interventionnelle est située à proximité de cette salle.

**Art. D6124-180**

Le titulaire de l'autorisation s'assure, dans le cadre de l'exposition aux rayonnements ionisants, que les personnels et les patients bénéficient des outils permettant l'optimisation de la radioprotection.

Un échocardiographe dédié doit être immédiatement accessible depuis la salle de cardiologie interventionnelle.

**Art. D6124-181**

Le titulaire organise le parcours du patient, qui comprend notamment son accueil, la réalisation de l'acte interventionnel et la prise en charge jusqu'à sa sortie et après celle-ci.

Dans le cadre de la prise en charge d'un enfant, le titulaire de l'autorisation facilite la présence des parents au sein du secteur d'hospitalisation.

**Art. D6124-182**

Des protocoles organisant la prise en charge des patients sont établis entre les médecins pratiquant les activités interventionnelles et, le cas échéant, les autres médecins impliqués dans cette prise en charge, sans préjudice des dispositions des articles D. 6124-91 à D. 6124-102.

Ces protocoles permettent d'assurer la continuité des soins prévue à l'article L. 1110-1.

**Art. D6124-183**

Des conventions organisant la prise en charge en urgence des patients sont conclues entre les titulaires de l'autorisation pratiquant les activités interventionnelles et les établissements autorisés à exercer la médecine d'urgence appelés, le cas échéant, à participer à la prise en charge en urgence des patients reçus dans ces établissements.

Ces conventions précisent notamment les modalités des premiers soins, lors de la prise en charge en urgence des patients présentant une suspicion de syndrome coronarien aigu.

L'activité sous la modalité “ cardiopathies ischémiques et structurelles de l'adulte ” constitue un plateau technique spécialisé au sens des articles R. 6123-32-1 à R. 6123-32-6 et les conventions prévues au premier alinéa précisent les modalités d'accès direct à ce plateau technique.

Le titulaire de l'autorisation est membre du réseau de prise en charge des urgences prévu à l'article R. 6123-26 dans les conditions que détermine la convention constitutive du réseau.

**Art. D6124-184**

I. — Le titulaire s'assure que l'équipe médicale et paramédicale identifie et met à jour régulièrement les recommandations de bonnes pratiques à appliquer et met en place une évaluation du respect de ces standards.

Le titulaire identifie l'ensemble des actions à mener pour améliorer la pertinence des soins.

Le titulaire de l'autorisation s'assure du recueil et l'analyse de données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

La réalisation de tout acte médical complexe doit être conforme aux recommandations de bonnes pratiques ou faire l'objet d'une décision collégiale.

Le titulaire s'assure que chaque professionnel membre de l'équipe respecte, avant la première prise de fonction en autonomie sur chaque poste, la procédure établie pour valider la maîtrise de l'activité réalisée sur ce poste. Cette procédure prend en compte l'expérience du professionnel concerné. La validation de la maîtrise de l'activité est renouvelée en cas de changement d'équipement, de modification importante de la structure ou d'interruption prolongée d'activité.

II. — La prise en charge de tout enfant sous la modalité “ rythmologie interventionnelle ” et de tout patient adulte ayant une cardiopathie congénitale doit faire l'objet d'une discussion collégiale avec un médecin justifiant d'une formation attestée en cardiologie pédiatrique et congénitale.

**Art. D6124-184-1**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité définie au I de l'article L. 1333-19 et à l'article R. 1333-70.

**Art. D6124-184-2**

L'autorisation d'activité interventionnelle sous imagerie médicale en cardiologie ne peut être accordée que si les équipements sont connectés à un système d'archivage et de partage des images permettant d'améliorer la qualité de la prise en charge et la pertinence des actes réalisés.

Le titulaire de l'autorisation, à l'exception des titulaires d'autorisation de rythmologie mention A mentionnée à l'article R. 6123-130, s'assure que les équipements exposant aux rayonnements ionisants mis en œuvre sont connectés à un système de collecte systématique et d'archivage des données dosimétriques.

**Art. D6124-184-3**

I. — Un acte interventionnel sous imagerie médicale en cardiologie ne peut être réalisé, y compris en urgence, qu'avec la participation d'au moins :

1° Un médecin justifiant d'une formation attestée dans la pratique d'actes interventionnels, sous imagerie médicale en cardiologie de la modalité concernée ; un second médecin intervient sans délai, si nécessaire ;

2° Un auxiliaire médical pour la rythmologie mention A mentionnée à l'article R. 6123-130 et, pour les autres activités, deux auxiliaires médicaux, dont au moins un infirmier, formés à la réalisation de ces actes. Lorsque l'acte est pratiqué sur un enfant, l'infirmier est expérimenté dans la prise en charge des enfants.

Les personnels mentionnés au 1° répondent aux conditions fixées à l'article L. 1333-11. Ils s'assurent que les dispositions des articles R. 1333-56, R. 1333-59 et R. 1333-74 sont respectées lors de la prescription et lors de la réalisation des actes dans la salle de cardiologie interventionnelle.

II. — Le titulaire de l'autorisation s'assure du concours d'un physicien médical dans le cadre de la démarche d'optimisation de l'exposition aux rayonnements ionisants.

**Art. D6124-185**

I. — Sans préjudice des dispositions des articles D. 6124-91 à D. 6124-102, le titulaire de l'autorisation d'activité interventionnelle sous imagerie médicale en cardiologie met en place une organisation formalisée décrivant, selon les situations, les indications et les modalités d'intervention d'un ou plusieurs médecins spécialisés en anesthésie-réanimation en lien avec les médecins de l'équipe médicale interventionnelle, afin d'assurer la sécurité de la prise en charge.

II. — Lorsque l'acte est pratiqué sur un enfant, le médecin spécialisé en anesthésie-réanimation est un médecin expérimenté dans la prise en charge des enfants.

III. — Pour les cardiopathies ischémiques et structurelles de l'adulte et pour la rythmologie interventionnelle mentions B et C mentionnées à l'article R. 6123-130, un médecin spécialisé en anesthésie-réanimation ou en médecine intensive réanimation est en mesure d'intervenir à tout moment pendant la réalisation de l'acte, afin de participer à la prise en charge des complications mettant en jeu le pronostic vital qui pourraient survenir.

**Art. D6124-185-1**

Le titulaire de l'autorisation garantit tous les jours de l'année, 24 heures sur 24 :

1° Pour la modalité rythmologie mention A, la présence sur site ou en astreinte opérationnelle d'un médecin spécialisé en médecine cardio-vasculaire ;

2° Pour la modalité rythmologie mentions B, C ou D mentionnées à l'article R. 6123-130, la présence sur site ou en astreinte opérationnelle d'un médecin spécialisé en médecine cardio-vasculaire justifiant d'une formation attestée en rythmologie interventionnelle ;

3° Pour la modalité “ cardiopathies congénitales hors rythmologie ”, la présence sur site ou en astreinte opérationnelle, d'un médecin justifiant d'une formation attestée en cardiologie pédiatrique et congénitale ;

4° Pour la modalité “ cardiopathies ischémiques et structurelles de l'adulte ”, la présence sur site ou en astreinte opérationnelle d'un médecin spécialisé en médecine cardio-vasculaire justifiant d'une formation attestée en cardiologie interventionnelle de l'adulte.

######## Sous-section 17 : Médecine nucléaire 

**Art. D6124-186**

I. — Le titulaire d'une autorisation de médecine nucléaire de mention “ B ” en application de l'article R. 6123-135 dispose sur site, en propre ou par convention, une pharmacie à usage intérieur autorisée à assurer l'activité prévue au 6° de l'article R. 5126-9 et, le cas échéant, d'un secteur d'hospitalisation dont les chambres, le cas échéant radioprotégées, sont reliées à des cuves de décroissance pour le recueil des effluents contaminés par des radionucléides.

II. — Le site autorisé de médecine nucléaire comprend une zone délimitée disposant au moins des espaces suivants :

1° Une salle dédiée à l'administration des médicaments radiopharmaceutiques ;

2° Une salle dédiée à l'attente des patients après l'administration de médicaments radiopharmaceutiques ;

3° Une salle dédiée aux examens réalisés après l'administration de médicaments radiopharmaceutiques ;

4° Un local de préparation et de reconstitution de médicaments radiopharmaceutiques pour les sites de mention “ A ” ne disposant pas d'une pharmacie à usage intérieur ;

5° Un local dédié aux contrôles des médicaments radiopharmaceutiques préparés, conformément aux résumés des caractéristiques des produits ou, à défaut, un espace réservé aménagé dans le local mentionné au 4° ;

6° Un local dédié, le cas échéant, à l'activité de marquages cellulaires des éléments figurés du sang par un ou des radionucléides ;

7° Au moins un local dédié à l'entreposage des déchets solides contaminés et des effluents radioactifs.

**Art. D6124-187**

Lorsque le site dispose d'une pharmacie à usage intérieur, la préparation des médicaments radiopharmaceutiques doit être effectuée sous son contrôle.

**Art. D6124-188**

Le site autorisé de médecine nucléaire dispose des équipements suivants :

1° Un chariot d'urgence permettant la prise en charge des patients le nécessitant ;

2° Les équipements permettant la gestion des déchets et effluents conformément aux dispositions prévues à l'article R. 1333-12.

**Art. D6124-189**

I. — Le titulaire de l'autorisation mention “ A ” en application de l'article R. 6123-135 dispose d'une équipe qui comprend :

1° Au moins un médecin spécialiste en médecine nucléaire présent sur le site au cours de la prise en charge des patients ;

2° Au moins un manipulateur d'électroradiologie médicale présent sur le site au cours de la prise en charge des patients ;

3° Au moins un médecin habilité aux épreuves d'effort présent sur site pendant les épreuves d'effort.

Le titulaire de l'autorisation s'assure du concours d'un physicien médical et d'un radiopharmacien régulièrement inscrit, à l'exception de ceux relevant de l'article L. 4138-2 du code de la défense, au tableau de la section compétente de l'ordre des pharmaciens.

II. — Le titulaire de l'autorisation mention “ B ” dispose d'une équipe qui comprend, outre les professionnels mentionnés aux 1° à 3° du I du présent article :

1° Au moins un physicien médical présent sur le site pendant les activités relevant de sa responsabilité ;

2° Au moins un radiopharmacien présent sur le site pendant les activités relevant de sa responsabilité.

**Art. D6124-190**

Le concours du radiopharmacien prévu à l'article D. 6124-189 a pour but la sécurisation du circuit des médicaments radiopharmaceutiques et comprend notamment :

1° La réalisation d'actions de contrôle relatives aux préparations et aux conditions de détention de ces médicaments ;

2° L'approvisionnement en médicaments, produits et objets mentionnés à l'article L. 4211-1 et en dispositifs médicaux stériles.

Le radiopharmacien participe à l'élaboration et à la mise en œuvre du processus qualité dans son domaine de compétence et habilite le personnel en charge de la préparation et du contrôle des médicaments radioparmaceutiques.

**Art. D6124-191**

Les personnels affectés dans la zone délimitée où sont effectuées les préparations de médicaments radiopharmaceutiques et leurs contrôles reçoivent une formation initiale et continue adaptée en radiopharmacie et en radioprotection des personnels, des patients, du public et de l'environnement.

**Art. D6124-192**

Les équipements du site autorisé dans les conditions de l'article R. 6123-136 sont connectés à un système d'archivage et de partage des images ainsi qu'à un système d'archivage et d'analyse des doses. Le compte rendu remis au patient précise les données dosimétriques le concernant.

**Art. D6124-193**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité définie au I de l'article L. 1333-19.

**Art. D6124-193-1**

Les dispositions du paragraphe 1 de la sous-section 9, à l'exception de celles du II de l'article D. 6124-131 sont applicables au titulaire de médecine nucléaire avec mention B lorsqu'il pratique les actes thérapeutiques cancéreux réalisés par l'administration de médicaments radiopharmaceutiques.

######## Sous-section 18 : Activité d'hospitalisation à domicile 

######### Paragraphe 1 : Conditions générales 

**Art. D6124-194**

Les dispositions du présent paragraphe sont applicables à tout titulaire d'une autorisation d'activité de soins d'hospitalisation à domicile quelle que soit la mention, sous réserve des dispositions particulières à chaque mention définie à la présente sous-section.

**Art. D6124-195**

L'organisation générale, le personnel, la nature et la localisation des locaux, ainsi que l'équipement du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile, sont adaptés au volume d'activité et à la nature des prises en charge et lui permettent d'assurer ses missions sur l'intégralité de l'aire géographique définie au III de l'article R. 6123-140.

**Art. D6124-196**

Le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile dispose d'un système de communication à distance permettant d'assurer une liaison permanente entre les patients, leur entourage et la structure d'hospitalisation à domicile.

Il dispose également d'un dossier patient informatisé et d'un système d'information en garantissant l'accès par les membres de l'équipe pluridisciplinaire mentionnée à l'article D. 6124-197.

**Art. D6124-197**

I. — Le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile dispose d'une équipe pluridisciplinaire comprenant :

1° Au moins un médecin ;

2° Au moins un infirmier diplômé d'Etat ou autorisé ;

3° Au moins un assistant de service social, un conseiller en économie sociale et familiale ou un assistant socio-éducatif ;

4° Au moins un psychologue ;

5° En tant que besoin, au moins un aide-soignant, auxiliaire de puériculture, auxiliaire médical ou personnel des professions sociales et éducatives.

II. — L'équipe pluridisciplinaire établit pour chaque patient, en lien avec le médecin prescripteur et le médecin traitant, un projet thérapeutique qui définit sa prise en charge médicale, paramédicale et psychosociale.

III. — Les membres de l'équipe pluridisciplinaire sont, sous réserve des dispositions de l'article D. 6124-198, des personnels relevant directement du titulaire de l'autorisation ou des personnels d'une personne morale ou des professionnels libéraux ayant conclu une convention avec le titulaire de l'autorisation.

**Art. D6124-198**

I. — Le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile désigne, parmi les membres de l'équipe pluridisciplinaire, une équipe de coordination comportant au moins :

1° Un médecin praticien d'hospitalisation à domicile ;

2° Un infirmier diplômé d'Etat ou autorisé ;

3° Un assistant de service social, un conseiller en économie sociale et familiale ou un assistant socio-éducatif.

II. — L'équipe de coordination assure la coordination des soins dispensés aux patients en lien avec les structures et professionnels de santé intervenant en amont et en aval du séjour en hospitalisation à domicile.

III. — Les membres de l'équipe de coordination sont des personnels relevant directement du titulaire de l'autorisation.

**Art. D6124-199**

I. — Le médecin praticien d'hospitalisation à domicile organise le fonctionnement médical de la structure, conformément, le cas échéant, à son projet médical. Il veille à l'adéquation et à la continuité des soins et des prestations fournies aux patients et à la transmission des dossiers médicaux nécessaires à la continuité des soins. Il donne son avis sur l'admission et la sortie des patients.

II. — Lorsque le médecin traitant, ou à défaut le médecin désigné par le patient, n'est pas en mesure d'assurer, par une intervention au domicile ou une activité de télésanté, la continuité des soins dans les conditions et délais requis par l'évolution de la situation du patient, cette continuité est assurée, y compris en matière de prescription, par le médecin praticien d'hospitalisation à domicile ou le médecin assurant une astreinte pour le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile.

**Art. D6124-200**

I. — Le médecin traitant, ou à défaut le médecin désigné par le patient, est le référent médical du patient pendant le séjour. Son accord est sollicité préalablement à la prise en charge.

II. — Par dérogation au I, en cas d'indisponibilité du médecin ou lorsque l'urgence de la situation le justifie, le patient peut être pris en charge sans que l'accord du médecin traitant, ou du médecin désigné par le patient, ait été recueilli. Dans ce cas, le médecin praticien d'hospitalisation à domicile est désigné référent de la prise en charge. Il en informe le médecin mentionné au I et en fait mention dans le dossier du patient.

Pour réaliser les missions du médecin référent du patient, le médecin praticien d'hospitalisation à domicile doit être en mesure de réaliser une intervention au domicile du patient ou une activité de télésanté définie aux articles L. 6316-1 et L. 6316-2.

**Art. D6124-201**

L'organisation de la continuité des soins mise en place est adaptée à la nature et au volume de l'activité du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile, ainsi que, le cas échéant, à son projet médical.

A cet effet, le titulaire de l'autorisation :

1° garantit en permanence et dans un délai compatible avec les impératifs de sécurité du patient, l'intervention au domicile du patient d'un infirmier membre de l'équipe pluridisciplinaire mentionnée à l'article D. 6124-197 et le recours à l'avis d'un médecin ;

2° met à disposition des patients une permanence téléphonique assurée par des professionnels de santé relevant directement du titulaire de l'autorisation.

Les professionnels de santé mentionnés aux 1° et 2° ont accès au dossier médical des patients dans les conditions prévues à l'article R. 1110-1.

A titre exceptionnel, avec l'accord du directeur général de l'agence régionale de santé et pour les jours et horaires prévus à l'article R. 6315-1, le recours à l'avis médical peut être organisé en coopération avec le dispositif de permanence des soins ambulatoires dans le cadre d'une convention prévoyant, notamment, la procédure de recours, les modalités d'accès au dossier médical des patients et les modalités de rémunération.

Le titulaire de l'autorisation informe le directeur général de l'agence régionale de santé des modalités d'organisation de la continuité des soins et de toute modification de celles-ci.

**Art. D6124-202**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse de données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

**Art. D6124-203**

Le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile établit un règlement intérieur qui prévoit notamment :

1° Les principes généraux du fonctionnement médical de la structure et, en particulier, les modalités de mise en œuvre de la coordination interne et avec les partenaires impliqués dans les parcours de soins des patients ;

2° Les modalités de constitution des informations de santé des patients et de leur communication ;

3° Les modalités de mise en œuvre des dispositions de l'article D. 6124-201, notamment les procédures de recours à l'avis médical ;

4° L'aire géographique d'intervention du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile telle que définie par la décision d'autorisation prévue au III de l'article R. 6123-140.

Les membres de l'équipe pluridisciplinaire sont tenus de respecter le règlement intérieur.

**Art. D6124-204**

Pour la mise en œuvre du II de l'article R. 6123-140, le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile conclut une convention avec chacun des établissements sociaux et médico-sociaux avec hébergement mentionné au I de l'article L. 312-1 du code de l'action sociale et des familles ou relevant de l'article L. 162-31 du code de la sécurité sociale dans lesquels il intervient.

Lorsque l'établissement d'hébergement bénéficie d'une autorisation délivrée par les autorités mentionnées aux b, d ou f de l'article L. 313-3 du code de l'action sociale et des familles ou relève de l'article L. 162-31 du code de la sécurité sociale, la convention prévoit notamment :

1° Les conditions de l'intervention du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile dans l'établissement d'hébergement ;

2° Les modalités d'élaboration et d'adaptation des protocoles de soins ;

3° L'organisation de l'accès des personnels à certains éléments du dossier du patient ;

4° L'organisation des circuits du médicament ;

5° Les modalités d'évaluation de l'organisation ainsi définie.

Une copie de l'autorisation est annexée à la convention.

Lorsque l'établissement d'hébergement ne relève pas du champ défini au deuxième alinéa, la convention prévoit uniquement les conditions de l'intervention du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile dans l'établissement d'hébergement.

La convention est transmise à l'agence régionale de santé et à l'organisme local d'assurance maladie compétents sans délai après la prise en charge en hospitalisation à domicile du troisième résident de l'établissement social et médico-social et au plus tard six mois après la prise en charge du premier résident.

**Art. D6124-205**

I. — Lorsqu'un titulaire d'une autorisation d'activité de soins d'hospitalisation à domicile et un service autonomie à domicile mentionné au 1° de l'article L. 313-1-3 du code de l'action sociale et des familles prennent en charge un même patient, le suivi médical et les soins paramédicaux sont organisés et coordonnés par le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile.

Les soins infirmiers sont coordonnés par le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile et sont mis en œuvre dans les conditions suivantes :

1° Les soins relevant de la compétence des aides-soignants sont réalisés par le personnel salarié du service autonomie à domicile mentionné au 1° de l'article L. 313-1-3 du code de l'action sociale et des familles exerçant auprès du patient avant son admission en hospitalisation à domicile ;

2° Lorsque le service autonomie à domicile mentionné au 1° de l'article L. 313-1-3 du code de l'action sociale et des familles qui prenait initialement en charge le patient avait recours pour la réalisation de ces soins à un infirmier libéral ou un centre de santé infirmier mentionné à l'article L. 6323-1, le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile propose à l'infirmier libéral ou au centre de santé infirmier de poursuivre son intervention auprès du patient. Dans ce cas, le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile et l'infirmier libéral ou le centre de santé infirmier concluent une convention ;

II. — Préalablement à la mise en place de la première intervention conjointe prévue au I, le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile et le service autonomie à domicile mentionné au 1° de l'article L. 313-1-3 du code de l'action sociale et des familles concluent une convention qui prévoit notamment :

1° Les conditions d'organisation de l'intervention conjointe du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile et du service autonomie à domicile mentionné au 1° de l'article L. 313-1-3 du code de l'action sociale et des familles ;

2° Les modalités d'organisation des soins, en particulier en cas d'aggravation de l'état du patient ;

3° Les modalités de transmission et de suivi des informations entre les équipes des deux structures et les modalités de traçabilité des actes ;

4° Les modalités d'information et de recueil du consentement du patient ;

5° L'organisation du circuit du médicament ;

6° Les modalités de signalement et de gestion des événements indésirables, ainsi que les procédures afférentes ;

7° Les modalités d'évaluation de l'organisation ainsi définie.

La convention est transmise à l'agence régionale de santé et à l'organisme local d'assurance maladie compétents.

III. — En cas d'urgence, l'intervention conjointe prévue au I peut être réalisée sans que la convention mentionnée au II soit signée. Dans ce cas, le nombre d'interventions conjointes réalisées ne peut être supérieur à trois.

######### Paragraphe 2 :  Conditions particulières à la mention “ réadaptation ” 

**Art. D6124-206**

I. — L'équipe pluridisciplinaire comprend, outre les professionnels prévus au I de l'article D. 6124-197 :

1° Au moins un masseur-kinésithérapeute ;

2° Au moins un ergothérapeute ;

3° En tant que besoin, au moins un orthophoniste, diététicien, psychomotricien ou enseignant en activité physique adaptée.

Parmi les médecins mentionnés au I de l'article D. 6124-197, au moins un médecin est un médecin spécialisé en médecine physique et de réadaptation ou justifiant d'une formation ou d'une expérience attestées en réadaptation.

II. — Le projet thérapeutique mentionné au II de l'article D. 6124-197 est établi par l'équipe pluridisciplinaire définie au I.

III. — Sans préjudice des dispositions du III de l'article D. 6124-197, les membres de l'équipe pluridisciplinaire peuvent être des personnels relevant directement de la structure autorisée à l'activité de soins médicaux et de réadaptation ayant conclu la convention mentionnée au I de l'article R. 6123-144.

**Art. D6124-207**

I. — Le médecin praticien d'hospitalisation à domicile mentionné à l'article D. 6124-198 est un médecin spécialisé en médecine physique et de réadaptation ou justifiant d'une formation ou d'une expérience attestées en réadaptation. Les modalités de reconnaissance d'une formation ou d'une expérience en réadaptation sont déterminées par arrêté du ministre chargé de la santé.

II. — Par dérogation au III de l'article D. 6124-198, les membres de l'équipe de coordination sont des personnels relevant directement du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile ou des personnels relevant directement de la structure autorisée à l'activité de soins médicaux et de réadaptation ayant conclu la convention mentionnée au I de l'article R. 6123-144.

III. — L'équipe de coordination assure la coordination et l'information régulière du médecin prescripteur.

**Art. D6124-208**

L'organisation des soins permet de dispenser à chaque patient au moins cinq actes de rééducation ou réadaptation par semaine. Ces actes relèvent de la compétence d'au moins deux professions de santé différentes.

**Art. D6124-209**

Lorsque la prise en charge est réalisée dans le cadre d'une convention avec une structure autorisée à exercer l'activité de soins médicaux et de réadaptation en application du I de l'article R. 6123-144, cette convention prévoit notamment :

1° La réalisation au moins une fois par semaine d'une évaluation de la prise en charge du patient par les équipes de coordination du titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile de mention “ socle ” et l'équipe de coordination mentionnée à l'article D. 6124-207 ;

2° Les modalités d'accès au système de communication mentionné à l'article D. 6124-196 et de partage du dossier médical des patients.

######### Paragraphe 3 :  Conditions particulières à la mention “ ante et post-partum ” 

**Art. D6124-210**

L'équipe pluridisciplinaire comprend, outre les professionnels prévus au I de l'article D. 6124-197, au moins une sage-femme.

Parmi les médecins mentionnés au I. de l'article D. 6124-197, au moins un médecin est un médecin spécialisé en gynécologie-obstétrique.

**Art. D6124-211**

L'équipe de coordination, outre les professionnels prévus au I de l'article D. 6124-198, comporte au moins une sage-femme.

L'équipe de coordination assure la coordination et l'information régulière du médecin prescripteur.

######### Paragraphe 4 :  Conditions particulières à la mention “ enfant de moins de trois ans ” 

**Art. D6124-212**

I. — L'équipe pluridisciplinaire comprend, outre les professionnels prévus au I de l'article D. 6124-197 :

1° Au moins un infirmier titulaire d'un diplôme d'Etat d'infirmier de puériculture ou justifiant d'une formation ou d'une expérience attestées en puériculture ;

2° Au moins un psychomotricien.

Parmi les médecins mentionnés au I de l'article D. 6124-197, au moins un médecin est un médecin spécialisé en pédiatrie.

II. — Les membres de l'équipe pluridisciplinaire sont formés à l'approche et à la prise en charge de l'enfant.

III. — Pour la prise en charge des nouveau-nés et nourrissons issus d'un service de néonatalogie et sans préjudice des dispositions du III de l'article D. 6124-197, peuvent être membres de l'équipe pluridisciplinaire des personnels relevant directement du titulaire de l'autorisation d'activité de néonatalogie ayant conclu la convention mentionnée au III de l'article R. 6123-148.

Pour cette prise en charge, le recours à l'avis d'un médecin spécialisé en néonatalogie est organisé par le titulaire de la mention “ enfant de moins de trois ans ”. Les soins sont réalisés par un infirmier titulaire d'un diplôme d'Etat d'infirmier de puériculture ou justifiant d'une formation ou d'une expérience attestées en puériculture et qui est formé aux soins de développement.

**Art. D6124-213**

L'équipe de coordination mentionnée à l'article D. 6124-198 comporte au moins :

1° Un médecin praticien d'hospitalisation à domicile spécialisé en pédiatrie ou justifiant d'une formation ou d'une expérience attestées en pédiatrie ;

2° Un infirmier titulaire d'un diplôme d'Etat d'infirmier de puériculture ou justifiant d'une formation ou d'une expérience attestées en puériculture ;

3° Un assistant de service social, un conseiller en économie sociale et familiale ou un assistant socio-éducatif.

L'équipe de coordination assure la coordination et l'information régulière du médecin prescripteur.

**Art. D6124-214**

Le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile de mention “ enfants de moins de trois ans ” dispose du matériel adapté à la prise en charge des enfants de moins de trois ans.

**Art. D6124-215**

Le titulaire de l'autorisation d'activité de soins d'hospitalisation à domicile de mention “ enfants de moins de trois ans ” met en place des protocoles de soins et des procédures spécifiques à la prise en charge des enfants, ainsi que des protocoles d'urgence mis à la disposition des parents des enfants pris en charge.

######## Sous-section 19 : Activité de médecine

**Art. D6124-216**

I. — L'unité d'hospitalisation en médecine est constituée des secteurs suivants :

1° Un secteur d'hospitalisation permettant la surveillance et les soins des patients dans des conditions adaptées à leur pathologie et à leur âge, dans le respect de leur intimité et de la confidentialité ;

2° Un espace d'accueil et de détente pour les familles et les proches des patients, situé au sein ou à proximité du secteur mentionné au 1°.

II. — Le secteur d'hospitalisation mentionné au I comporte des chambres d'hospitalisation pour les unités d'hospitalisation à temps complet, et des chambres ou espaces spécifiques pour les unités d'hospitalisation à temps partiel.

III. — L'unité d'hospitalisation à temps partiel est distincte de l'unité d'hospitalisation à temps complet.

Le titulaire de l'autorisation établit une charte de fonctionnement décrivant les fonctions et les tâches de l'équipe pluridisciplinaire dédiée aux prises en charge en hospitalisation à temps partiel mentionnée à l'article D. 6124-217.

IV. — Lorsque des membres d'une unité d'hospitalisation à temps complet, située à proximité d'une unité d'hospitalisation à temps partiel, sont formés aux prises en charge en hospitalisation à temps partiel, les équipes des deux unités peuvent être mutualisées.

**Art. D6124-217**

L'activité de médecine accueillant des adultes est assurée dans une ou plusieurs unités d'hospitalisation, par une équipe pluridisciplinaire composée, pour chaque unité :

1° D'au moins un médecin avec une compétence adaptée aux prises en charges effectuées ;

2° D'au moins un infirmier diplômé d'Etat ;

3° D'au moins un aide-soignant ;

4° En tant que de besoin, de tout autre professionnel nécessaire à la prise en charge du patient.

**Art. D6124-218**

I. — La continuité des soins prévue à l'article R. 6123-154 est assurée au sein de l'unité d'hospitalisation à temps complet par au moins deux professionnels paramédicaux, dont au moins un infirmier diplômé d'Etat.

Les effectifs sont adaptés au nombre de patients hospitalisés et à la nature et aux caractéristiques des soins.

II. — La permanence des soins prévue à l'article R. 6123-155 est assurée par un médecin, sur site ou par astreinte, dans des délais d'intervention compatibles avec les impératifs de sécurité des soins.

**Art. D6124-219**

L'établissement de santé organise l'accueil, l'information et le soutien des familles et des aidants des patients, en lien avec un psychologue et, en tant que de besoin, avec le concours d'un psychiatre.

**Art. D6124-220**

I. — L'unité d'hospitalisation à temps complet ou à temps partiel accueillant des enfants et adolescents est constituée, outre les secteurs mentionnés à l'article D. 6124-216, d'un espace de vie réservé aux enfants et adolescents hospitalisés proposant un environnement adapté à leurs besoins affectifs, et permettant la réalisation d'activités éducatives, scolaires et ludiques.

II. — Afin d'éviter toute séparation pendant la durée du séjour, l'un des parents ou son substitut peut rester auprès de l'enfant jour et nuit, si sa présence est compatible avec la prise en charge. L'équipe est formée à répondre aux besoins psychologiques des enfants et de leurs familles.

III. — Des moyens de communication sont mis à disposition afin de faciliter le maintien des relations en dehors de l'unité d'hospitalisation, notamment celles nécessaires à la poursuite de la scolarité.

**Art. D6124-221**

Le circuit de prise en charge des enfants et adolescents en unité d'hospitalisation de médecine, en aval du service des urgences pédiatriques, est organisé lorsqu'un tel service d'urgences est implanté sur le même site.

En cas de création ou de restructuration d'un secteur d'hospitalisation en médecine pédiatrique, les locaux qui le composent sont implantés dans le même bâtiment et à proximité du service des urgences pédiatriques, lorsque celui-ci existe sur le même site.

**Art. D6124-222**

L'activité de médecine pédiatrique est assurée, dans une ou plusieurs unités d'hospitalisation par une équipe pluridisciplinaire composée, pour chaque unité :

1° D'au moins un médecin spécialisé en pédiatrie ;

2° D'au moins un infirmier puériculteur ou infirmier diplômé d'Etat justifiant d'une expérience en pédiatrie ;

3° D'au moins un auxiliaire de puériculture ou un aide-soignant justifiant d'une expérience en pédiatrie ;

4° En tant que de besoin, de tout autre professionnel nécessaire à la prise en charge du patient en fonction de son âge.

**Art. D6124-223**

I. — Pour les prises en charge des enfants et adolescents, la continuité des soins prévue à l'article R. 6123-154 est assurée par la présence dans l'unité d'hospitalisation à temps complet d'au moins deux professionnels paramédicaux dont au moins un infirmier diplômé d'Etat justifiant d'une expérience en pédiatrie.

Les effectifs sont adaptés au nombre de patients hospitalisés et à la nature et aux caractéristiques des soins.

II. — La permanence des soins prévue à l'article R. 6123-155 est assurée, sur site ou par astreinte dans des délais d'intervention compatibles avec les impératifs de sécurité, par un médecin spécialisé en pédiatrie ou, à défaut, un médecin justifiant d'une expérience en pédiatrie.

**Art. D6124-224**

I. — L'équipe pluridisciplinaire d'une unité de médecine pédiatrique est formée à répondre aux besoins psychologiques de développement de l'enfant et de l'adolescent. Elle met en place, le cas échéant, des programmes d'éducation thérapeutique.

II. — Le titulaire de l'autorisation organise l'accueil, l'information et le soutien des parents, en lien avec un assistant social et un psychologue et, en tant que de besoin, avec le concours d'un pédopsychiatre.

III. — Lorsque le titulaire de l'autorisation prend en charge un adolescent de seize ans et plus dans une unité d'hospitalisation de médecine adulte du site, l'adolescent est accueilli dans une chambre qui lui est dédiée.

**Art. D6124-224-1**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse de données issues des pratiques professionnelles, dans une finalité d'amélioration des pratiques et de gestion des risques.

######## Sous-section 20 : Radiologie

######### Paragraphe 1 : Equipements d'imagerie en coupes utilisés à des fins de radiologie diagnostique 

**Art. D6124-225**

Le titulaire de l'autorisation d'équipement d'imagerie en coupes dispose d'un accès, dans des délais compatibles avec les impératifs de continuité et sécurité des soins, à l'ensemble des équipements permettant de réaliser des actes de radiologie sur son site ou, le cas échéant, sur un autre site par convention.

**Art. D6124-226**

I. — Le titulaire de l'autorisation d'imagerie en coupes dispose d'une équipe radiologique qui comprend :

1° Un ou plusieurs médecins spécialisés en radiologie et imagerie médicale, qui assurent les soins radiologiques sur site ;

2° Un ou plusieurs manipulateurs d'électroradiologie médicale, présents sur site au cours de la prise en charge des soins radiologiques du patient.

Le titulaire de l'autorisation s'assure également le concours d'un physicien médical dans le cadre de la démarche d'optimisation de l'exposition aux rayonnements ionisants.

II. — Le titulaire de l'autorisation d'imagerie en coupes ne peut exercer son activité de radiologie majoritairement par téléradiologie, à l'exception des soins radiologiques mentionnés au 1° de l'article R. 6123-162.

Par dérogation à l'alinéa précédent, si la situation le justifie, le directeur général de l'agence régionale de santé compétente peut autoriser temporairement le titulaire à effectuer les actes diagnostiques mentionnés à l'article R. 6123-160 à distance par téléradiologie.

La prise en charge des soins radiologiques à distance, par téléradiologie, s'inscrit dans une organisation territoriale et respecte l'ensemble des exigences de qualité et des étapes de prise en charge médicale radiologique d'un patient.

**Art. D6124-227**

Le titulaire de l'autorisation d'imagerie en coupes s'assure que les équipements exposant aux rayonnements ionisants disposent des outils permettant l'optimisation de la radioprotection des patients et des personnels.

**Art. D6124-228**

Les conditions de prises en charge et les protocoles de réalisation des actes sont adaptés aux enfants.

**Art. D6124-229**

I. — Le titulaire de l'autorisation d'imagerie en coupes dispose des installations nécessaires au bon fonctionnement de l'équipement, avec des locaux adaptés à une bonne prise en charge des patients, dans le respect des règles d'hygiène et d'asepsie, de sécurité des soins et de protection contre les rayonnements ionisants.

II. — le titulaire dispose de locaux comportant au minimum :

1° Une zone d'accueil des patients ;

2° Une zone dédiée à l'examen des patients ;

3° Une zone de préparation à l'examen et de communication des résultats permettant notamment :

a) L'analyse de la pertinence des demandes d'examen et la confirmation des indications ;

b) La définition et la conduite du protocole technique radiologique ;

c) L'interprétation des images et la rédaction du compte-rendu ;

d) La communication confidentielle des résultats de l'examen aux patients.

**Art. D6124-230**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité prévue au I de l'article L. 1333-19.

Le titulaire de l'autorisation d'imagerie en coupes s'assure du recueil et de l'analyse des données issues des pratiques professionnelles dans le but d'améliorer les pratiques et la gestion des risques.

L'équipe radiologique identifie et met à jour régulièrement les recommandations de bonnes pratiques radiologiques et d'imagerie médicale à appliquer. Elle met en place une évaluation du respect de ces standards.

**Art. D6124-231**

Le titulaire de l'autorisation s'assure que les équipements sont connectés à un système d'archivage, de partage et de diffusion des examens, y compris des images, permettant d'améliorer la qualité de la prise en charge des soins radiologiques et la pertinence des actes réalisés.

**Art. D6124-231-1**

Les dispositions du II de l'article D. 6124-229 ne sont pas applicables aux équipements matériels lourds mentionnés à l'article L. 6122-14-1.

######### Paragraphe 2 :  Activité de radiologie interventionnelle

**Art. D6124-232**

Pour exercer les activités relevant des mentions B, C et D définies à l'article R. 6123-166, le titulaire de l'autorisation d'activité de radiologie interventionnelle dispose d'au moins une salle interventionnelle avec guidage par imagerie, équipée de dispositifs permettant le respect des règles, des normes et des recommandations en vigueur en termes de maîtrise de la contamination aéroportée, d'asepsie, de traitement de l'air et d'hygiène en adéquation avec l'activité pratiquée.

Cette salle dispose d'au moins deux moyens différents de guidage par imagerie, adaptés aux types d'actes réalisés, et est située à proximité d'une salle de surveillance post interventionnelle dans les conditions prévues à l'article D. 6124-99.

Cette salle est adaptée à l'âge des enfants pris en charge, pour les sites pratiquant une activité pédiatrique.

**Art. D6124-233**

Le titulaire de l'autorisation d'activité de radiologie interventionnelle s'assure que les équipements exposant aux rayonnements ionisants disposent des outils permettant l'optimisation de la radioprotection des patients et des personnels.

**Art. D6124-234**

Le titulaire de l'autorisation dispose, dans les locaux, d'au moins un chariot d'urgence permettant la prise en charge des patients le nécessitant.

**Art. D6124-235**

I. — Le personnel médical nécessaire à l'activité comprend au moins un médecin spécialisé en radiologie et imagerie médicale, présent sur le site pendant la prise en charge du patient.

Pour les activités relevant des mentions B, C et D prévues à l'article R. 6123-166, au moins un médecin spécialisé en radiologie et imagerie médicale est compétent en radiologie interventionnelle avancée ou justifie d'une expérience dans la pratique des actes de radiologie interventionnelle avancée.

II. — Le personnel non médical nécessaire à l'activité de radiologie interventionnelle comprend au moins deux auxiliaires médicaux, dont au moins un manipulateur d'électroradiologie médicale présent sur le site pendant la prise en charge du patient.

III. — Lorsque le titulaire de l'autorisation prend en charge des enfants, l'équipe dispose d'une expérience dans la prise en charge pédiatrique.

IV. — Le titulaire de l'autorisation s'assure le concours d'un physicien médical dans le cadre de la démarche d'optimisation de l'exposition aux rayonnements ionisants.

**Art. D6124-236**

Le titulaire de l'autorisation met en place une organisation formalisée décrivant, selon les situations, les modalités d'intervention d'un ou plusieurs médecins spécialisés en anesthésie-réanimation en lien avec le personnel médical mentionné au I de l'article D. 6124-235 dans le but d'assurer la sécurité de la prise en charge.

Les médecins spécialisés en anesthésie-réanimation mentionnés à l'alinéa précédent sont expérimentés en pédiatrie lorsqu'ils interviennent auprès d'un enfant.

**Art. D6124-237**

Des protocoles sont établis par le personnel médical mentionné au I de l'article D. 6124-235 pour organiser la prise en charge des patients avec les médecins responsables, selon les cas, des unités d'hospitalisation, de l'unité de surveillance continue, de l'unité soins intensifs ou de réanimation, lorsque les patients y sont accueillis.

Ces protocoles sont, le cas échéant, adaptés aux spécificités des prises en charge pédiatrique.

**Art. D6124-238**

Le titulaire s'assure de la continuité et la sécurité des soins prévues à l'article L. 1110-1, et les formalise dans les protocoles mentionnés à l'article D. 6124-237.

**Art. D6124-239**

I. — Le parcours du patient est organisé de son accueil, la réalisation de l'acte interventionnel guidé par radiologie et la prise en charge jusqu'à sa sortie.

II. — Lorsque l'acte interventionnel guidé par radiologie porte sur un enfant, ce parcours est adapté à l'âge du patient. Le titulaire assure en permanence l'accueil et la présence continue d'au moins un des parents ou de son substitut auprès de l'enfant, y compris pour des prises en charges ambulatoires, dans des conditions adaptées à sa pathologie et à la sécurité des soins.

**Art. D6124-240**

I. — Le titulaire de l'autorisation des activités relevant de la mention C prévue à l'article R. 6123-166 s'assure que l'équipe paramédicale est formée à la prise en charge en cancérologie.

II. — Les dispositions des articles D. 6124-131 à D. 6124-131-9, à l'exception du II de l'article D. 6124-131, sont applicables aux titulaires de l'autorisation des activités relevant de la mention C prévue à l'article R. 6123-166, dès lors que le titulaire pratique de la radiologie interventionnelle thérapeutique du cancer.

Les médecins membres de l'équipe médicale assurant le traitement curatif du cancer par radiologie interventionnelle participent régulièrement aux réunions de concertation pluridisciplinaires organisées par les titulaires d'autorisation d'exercer l'activité de soins de traitement du cancer au titre du 2° de l'article R. 6123-91-1.

III. — Une fiche retraçant l'avis et la proposition thérapeutique résultant de la réunion de concertation pluridisciplinaire est insérée dans le dossier médical du patient.

IV. — Cette proposition thérapeutique est présentée au patient dans les conditions prévues au 1° de l'article R. 6123-91-1.

V. — Lorsque le titulaire de l'autorisation des activités relevant de la mention C prévue à l'article R. 6123-166 utilise des traitements médicamenteux systémiques du cancer en application du I de l'article R. 6123-158, un protocole de parcours de soins du patient est formalisé avec les équipes pratiquant lesdits traitements.

VI. — Lorsque le titulaire de l'autorisation des activités relevant de la mention C prévue à l'article R. 6123-166 utilise des produits radio-pharmaceutiques en application de l'article R. 6123-134, un protocole est formalisé par voie de convention avec les équipes de médecine nucléaire.

**Art. D6124-241**

Le titulaire d'une autorisation des activités relevant de la mention D prévue au 4° de l'article R. 6123-166 réalise les prises en charges mentionnées à l'article R. 6123-32-1, entrant dans le périmètre de ladite mention.

Le titulaire de l'autorisation mentionné à l'alinéa précédent conclut la convention mentionnée à l'article R. 6123-32-2 avec un titulaire d'autorisation de médecine d'urgence afin de préciser notamment les modalités d'accès direct à l'unité radiologique interventionnelle.

**Art. D6124-242**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse de données issues des pratiques professionnelles dans le but d'améliorer les pratiques et la gestion des risques.

**Art. D6124-243**

La réalisation de tout acte médical complexe doit être conforme aux recommandations de bonnes pratiques ou faire l'objet d'une décision collégiale.

**Art. D6124-244**

Le titulaire de l'autorisation met en place une procédure garantissant que chaque membre de l'équipe, maîtrise les exigences de ses fonctions avant toute prise de poste en autonomie. Cette procédure tient compte de l'expérience du professionnel concerné. La procédure est réévaluée et, le cas échéant, modifiée en cas de changement d'équipement, de modifications importantes de la structure ou d'interruption prolongée d'activité.

**Art. D6124-245**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité définie au I de l'article L. 1333-19.

**Art. D6124-246**

Le titulaire de l'autorisation s'assure que les équipements sont connectés à un système d'archivage et de partage des images permettant d'améliorer la qualité de la prise en charge et la pertinence des actes réalisés.

**Art. D6124-247**

Pour les des activités relevant des mentions B, C et D prévues à l'article R. 6123-166, le titulaire de l'autorisation s'assure que les équipements exposant aux rayonnements ionisants mis en œuvre sont connectés à un système de collecte systématique et d'archivage des données dosimétriques.

######## Sous-section 21 : Psychiatrie 

######### Paragraphe 1 : Dispositions communes 

**Art. D6124-248**

L'organisation générale, le matériel et les locaux du titulaire de l'autorisation sont adaptés à la nature et au volume des prises en charge.

**Art. D6124-249**

La présence d'un psychiatre est assurée sur site ou en astreinte dans des délais d'intervention compatibles avec la sécurité des soins.

**Art. D6124-250**

Les séjours à temps partiels sont organisés dans des locaux et avec des équipements dédiés. L'équipe médicale et paramédicale peut être mutualisée avec les personnels des unités d'hospitalisation à temps complet à proximité et formés à la prise en charge à temps partiel.

**Art. D6124-251**

Le projet médico-soignant des structures sanitaires en milieu pénitentiaire est élaboré dans le cadre du projet médical de l'établissement de rattachement.

**Art. D6124-252**

Le titulaire de l'autorisation organise un plan de développement des compétences pluriannuel des professionnels adapté aux publics pris en charge.

**Art. D6124-253**

Le titulaire de l'autorisation dispose des équipements permettant de dispenser une activité de télésanté.

**Art. D6124-254**

Pour assurer la réalisation des actes d'électro-convulsivothérapie, le titulaire de l'autorisation garantit :

1° L'accès du patient à une anesthésie et à une surveillance post-interventionnelle dans les conditions définies aux articles D. 6124-91 à D. 6124-103 ;

2° La réalisation de l'acte par un psychiatre, justifiant d'une formation ou d'une expérience attestée dans la pratique d'actes d'électro-convulsivothérapie.

**Art. D6124-255**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse des données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

######### Paragraphe 2 :  Dispositions communes à la mention “ Psychiatrie de l'adulte ” et “ Psychiatrie de l'enfant et de l'adolescent ” 

**Art. D6124-256**

I. — Le titulaire de l'autorisation dispose d'une ou plusieurs équipes pluridisciplinaires comprenant :

1° Un ou plusieurs infirmiers ;

2° Un ou plusieurs aides-soignants ;

3° Un ou plusieurs psychologues ;

4° Un ou plusieurs assistants de service social ;

5° En tant que de besoin, un ou plusieurs masseurs-kinésithérapeutes, ergothérapeutes, psychomotriciens, orthophonistes, diététiciens, professionnels habilités à dispenser une activité physique adaptée au sens de l'article L. 1172-1.

Le nombre et la spécialité ou la qualification des personnels sont adaptés aux besoins de santé des patients pris en charge, aux caractéristiques techniques des soins dispensés et au volume d'activité.

II. — Un professionnel référent pour chaque patient pris en charge est désigné au sein de l'équipe mentionnée au I.

**Art. D6124-257**

Tout site assurant la prise en charge de patients en hospitalisation complète comprend :

1° Des chambres individuelles ou de deux lits, équipées de sanitaires. Chaque chambre est équipée d'un dispositif d'appel accessible à chaque patient et d'un placard fermant à clé. Chaque chambre individuelle est équipée d'un verrou permettant au patient de s'enfermer de l'intérieur et aux seuls soignants d'ouvrir la porte ;

2° Au moins un chariot d'urgence ;

3° Au moins une salle dédiée à la rééducation et à l'activité physique, sur site ou accessible sur un autre site ;

4° Au moins un espace de convivialité ;

5° Au moins un espace permettant des prises en charge collectives. Le cas échéant, ces espaces peuvent être mutualisés avec les salles mentionnées au 3° ;

6° Un espace d'accueil de l'entourage permettant des visites dans l'intimité et respectant la confidentialité des échanges ;

7° Un accès à un espace extérieur sur site.

######### Paragraphe 3 :  Dispositions spécifiques à la mention “ Psychiatrie de l'adulte ” 

**Art. D6124-258**

La ou les équipes pluridisciplinaires mentionnées à l'article D. 6124-256 comprennent un ou plusieurs psychiatres.

**Art. D6124-259**

En cas d'hospitalisation de mineurs dans les conditions mentionnées aux articles R. 6123-189, R. 6123-190 et R. 6123-191, le titulaire de l'autorisation dispose d'un environnement et de matériels adaptés à ces prises en charge.

Le mineur hospitalisé ne peut partager sa chambre avec un adulte.

######### Paragraphe 4 :  Dispositions spécifiques à la modalité “ Psychiatrie de l'enfant et de l'adolescent ” 

**Art. D6124-260**

La ou les équipes pluridisciplinaires mentionnées à l'article D. 6124-256 comprennent :

1° Un ou plusieurs psychiatres de l'enfant et de l'adolescent ;

2° Un ou plusieurs éducateurs de jeunes enfants ou éducateurs spécialisés selon les tranches d'âge des patients ;

3° En tant que de besoin, un ou plusieurs enseignants.

**Art. D6124-261**

Chaque site assurant la prise en charge de patients en hospitalisation complète dispose d'espaces de vie et de jeux intérieurs et extérieurs.

**Art. D6124-262**

Le titulaire de l'autorisation organise les séjours des patients en fonction des tranches d'âge prises en charge.

######### Paragraphe 5 :  Dispositions spécifiques à la mention “ Psychiatrie périnatale ” 

**Art. D6124-263**

I. — Le titulaire de l'autorisation dispose d'une ou plusieurs équipes pluridisciplinaires comprenant :

1° Au moins un psychiatre de l'enfant et de l'adolescent, justifiant d'une formation en psychiatrie périnatale de type diplôme universitaire ou d'une expérience attestée ;

2° Au moins un psychiatre ou par dérogation, par convention avec un autre établissement autorisé en psychiatrie dans les conditions prévues à l'article R. 6123-198 ;

3° Un ou plusieurs infirmiers dont au moins un infirmier en puériculture diplômé d'Etat ;

4° Un ou plusieurs psychologues ;

5° Un ou plusieurs assistants sociaux ;

6° En tant que de besoin, un ou plusieurs pédiatres, psychomotriciens, sages-femmes, auxiliaires de puériculture.

II. — Un professionnel référent pour chaque patient pris en charge est désigné au sein de l'équipe mentionnée au I.

**Art. D6124-264**

Chaque site assurant la prise en charge de patients en hospitalisation complète comprend :

1° Des chambres individuelles permettant l'accueil d'au moins un parent. Chaque chambre est équipée d'un dispositif d'appel accessible au patient et d'un placard fermant à clé. Chaque chambre individuelle est équipée d'un verrou permettant au patient de s'enfermer de l'intérieur et aux seuls soignants d'ouvrir la porte. En cas de besoin, la chambre peut également accueillir le ou les nourrissons ;

2° Des chambres individuelles permettant l'accueil du ou des nourrissons ;

3° Une chambre collective permettant d'accueillir les bébés sans leur parent ;

4° Au moins un local dédié aux soins et activités de puériculture. Le cas échéant, ces locaux peuvent être mutualisés avec ceux mentionnés aux 3°, 6° ou 8° ;

5° Au moins un chariot d'urgence ;

6° Au moins une salle dédiée à la rééducation et à l'activité physique, sur site ou accessible sur un autre site ;

7° Au moins un espace de convivialité ;

8° Un ou plusieurs espaces permettant des prises en charge collectives. Le cas échéant, ces espaces peuvent être mutualisés avec les salles mentionnés au 6° ;

9° Un espace d'accueil de l'entourage du patient permettant des visites dans l'intimité et respectant la confidentialité des échanges ;

10° Un accès à un espace extérieur sur site.

Le titulaire de l'autorisation s'assure de la sécurité des locaux, notamment contre les intrusions.

######### Paragraphe 6 :  Dispositions spécifiques à la mention “ Soins sans consentement ”

**Art. D6124-265**

Les unités d'hospitalisation comprennent, outre les locaux mentionnés à l'article D. 6124-257 :

1° Un ou des espaces d'apaisement, adaptés à la nature de la prise en charge des patients et au projet thérapeutique mis en œuvre, permettant des échanges avec le psychiatre ou avec un autre professionnel à l'écart des autres patients ;

2° Une ou plusieurs chambres d'isolement individuelles. Chaque chambre d'isolement dispose d'une luminosité naturelle, d'une aération, d'un dispositif d'appel accessible, de sanitaires respectant l'intimité du patient et sa dignité, d'un point d'eau, d'une horloge indiquant la date et l'heure et du mobilier adapté à l'état clinique du patient ;

3° Un espace d'accueil de l'entourage du patient permettant des visites dans l'intimité et respectant la confidentialité des échanges et notamment les rendez-vous avec les avocats ;

4° Un espace extérieur sécurisé.

Le titulaire de l'autorisation s'assure que l'aménagement des locaux permet la libre circulation des patients entre les différents lieux de soins de l'unité mentionnés à l'article D. 6124-257 et au présent article.

**Art. D6124-266**

Les mineurs hospitalisés à titre exceptionnel en application de l'article R. 6123-200 sont pris en charge en chambre individuelle.

######## Sous-section 22 : Activité de soins de chirurgie

######### Paragraphe 1 : Dispositions générales 

**Art. D6124-267**

I. — Le secteur interventionnel mentionné à l'article R. 6123-201 est adapté à la pratique de l'activité de soins de chirurgie concernée et de l'anesthésie, de la préparation immédiate du patient avant l'intervention jusqu'à la fin de la surveillance post-interventionnelle, sous réserve des dispositions de l'article D. 6124-98-1.

II. — Le secteur interventionnel est soumis à un accès contrôlé et comporte :

1° Un bloc interventionnel protégé disposant de plusieurs salles d'intervention chacune protégées ;

2° Des locaux techniques, le cas échéant, situés dans le bloc interventionnel protégé.

Le secteur interventionnel et son bloc interventionnel protégé doivent être physiquement délimités et signalés.

III. — Doivent être assurées dans le secteur interventionnel à accès contrôlé :

1° La préparation médicale du patient aux actes relevant de l'activité de soins de chirurgie définie à l'article R. 6123-201 et, le cas échéant, relevant de l'activité interventionnelle ;

2° La préparation du personnel à la réalisation des actes mentionnés au 1° ;

3° La réalisation des actes de soins de chirurgie ;

4° La surveillance continue post-interventionnelle mentionnée à l'article D. 6124-97 ;

5° La préparation, la distribution et le stockage indispensable à la disponibilité immédiate, des produits de santé, traitements médicamenteux et équipements nécessaires à la réalisation des fonctions prévues aux 1° à 4° ;

La fonction mentionnée au 3° est obligatoirement assurée dans le bloc interventionnel protégé mentionné au II du présent article.

IV. — Le secteur interventionnel à accès contrôlé est doté des moyens permettant de garantir la qualité et la sécurité des actes réalisés. Il permet d'assurer notamment :

1° Le guidage des gestes, le cas échéant ;

2° La surveillance et le maintien des fonctions vitales ;

3° La réalisation des actes de soins de chirurgie ;

4° L'accès des personnels aux informations médicales nécessaires à la prise en charge ;

5° La prise en charge des complications ;

V. — Le secteur interventionnel est doté d'une organisation spécifique et de moyens pour assurer :

1° La planification des ressources humaines ;

2° La programmation des interventions ;

3° La traçabilité de chaque intervention et des thérapeutiques utilisées ;

4° L'enregistrement et l'analyse des dysfonctionnements éventuels liés à l'activité ;

5° La prévention et la gestion des risques liés à l'activité, notamment dans le cadre de la lutte contre les événements indésirables prévue aux articles R. 6111-1 et suivants ;

6° Le respect des règles, des normes et des recommandations en vigueur en matière de maîtrise de la contamination aéroportée, d'asepsie, de traitement de l'air et d'hygiène, en adéquation avec les pratiques thérapeutiques spécifiques mentionnées au II de l'article R. 6123-202 et le type d'acte mis en œuvre par le titulaire de l'autorisation.

VI. — Le secteur interventionnel est doté d'une organisation permettant le pilotage et la régulation de :

1° L'activité de soins réalisée dans le bloc interventionnel ;

2° La gestion des flux de patients, des personnels, des produits et matériels, et des informations ;

3° La gestion de l'utilisation des salles d'intervention du bloc interventionnel ;

4° La qualité et la sécurité des soins.

**Art. D6124-268**

L'organisation et le fonctionnement du secteur interventionnel, notamment du bloc interventionnel protégé, sont précisés et consignés dans un document porté à la connaissance de l'ensemble du personnel intervenant dans le secteur interventionnel.

Ce document précise notamment :

1° Les rôles et la responsabilité des personnels intervenant dans le secteur interventionnel ;

2° Les modalités de planification des temps de présence des personnels, d'élaboration des programmes et de régulation de l'activité du bloc interventionnel protégé ;

3° L'organisation des circuits de prise en charge des patients, notamment en situation d'urgence.

Ce document est établi avec les personnels concourant à l'activité. Il est conservé par tous moyens, et actualisé en fonction de l'évolution de l'activité autorisée.

**Art. D6124-269**

Le titulaire de l'autorisation s'assure que la configuration architecturale de son site et son organisation permettent d'assurer l'accueil et le séjour des patients, en ambulatoire ou en hospitalisation à temps complet.

Cette configuration permet l'accessibilité des locaux et facilite la circulation adaptée aux caractéristiques des patients et aux modalités de leur prise en charge.

Le titulaire de l'autorisation assure l'accueil des personnes qui accompagnent les patients dans les limites des contraintes médicales liées à la prise en charge des patients.

Il met en place, avec les personnels concourant à la prise en charge, une organisation visant à assurer la préparation de la sortie et la continuité des soins post-interventionnels des patients.

Cette organisation est mise en place, le cas échéant, en collaboration avec les équipes des structures de soins médicaux et de réadaptation ou celles des établissements d'hospitalisation à domicile.

La configuration architecturale et fonctionnelle de chaque unité de soins garantit à chaque patient les conditions d'hygiène et d'asepsie nécessaires, ainsi que le respect de son intimité et de sa dignité.

**Art. D6124-270**

Un bulletin de sortie est remis au patient avant son départ de l'unité de soins. Ce bulletin, signé par l'un des médecins de l'unité, mentionne l'identité des personnels médicaux ayant participé à l'intervention, les recommandations sur les conduites à tenir en matière de surveillance postopératoire ou postanesthésique concernant, en particulier, la prise en charge de la douleur, et les coordonnées des personnels de l'établissement de santé assurant la continuité des soins.

**Art. D6124-271**

I. — Le personnel médical nécessaire à l'activité de chirurgie comprend :

1° Des médecins spécialisés en chirurgie, dont la spécialité est adaptée aux pratiques thérapeutiques spécifiques mentionnées au II de l'article R. 6123-202 et mises en œuvre par le titulaire de l'autorisation d'activité de soins de chirurgie ;

2° Des médecins spécialisés en anesthésie-réanimation.

Un médecin est désigné pour assurer la coordination de l'unité mentionnée à l'article de D. 6124-282.

II. — Le personnel non médical nécessaire à l'activité de chirurgie comprend :

1° Des infirmiers diplômés d'Etat et, en tant que de besoin, des infirmiers de bloc opératoire diplômés d'Etat, ainsi qu'éventuellement un infirmier anesthésiste diplômé d'Etat ;

2° En fonction de l'activité chirurgicale pratiquée et des besoins médicaux des patients, d'autres auxiliaires médicaux et personnels paramédicaux dont la qualification est adaptée à cette activité chirurgicale ;

Le titulaire de l'autorisation d'activité de soins de chirurgie peut en complément faire appel à tout professionnel dont la qualification est adaptée à cette activité chirurgicale.

Les effectifs de ces personnels sont adaptés au volume de l'activité, notamment le nombre de personnels médicaux mentionnés aux 1° et 2° du I, présents sur le site.

III. — Le titulaire de l'autorisation d'activité de soins de chirurgie s'assure, le cas échéant, du concours d'un physicien médical dans le cadre de la démarche d'optimisation de l'exposition aux rayonnements ionisants.

**Art. D6124-272**

L'autorisation d'activité de soins de chirurgie n'est accordée que si le titulaire organise la prise en charge chirurgicale des patients qui lui sont adressés par les structures de médecine d'urgence, conformément au 5° de l'article D. 6114-3.

**Art. D6124-273**

Le titulaire de l'autorisation de l'activité de soins de chirurgie renseigne le répertoire opérationnel des ressources mentionné au 1° de l'article D. 6124-25 des informations actualisées relatives à ses ressources disponibles et mobilisables.

**Art. D6124-274**

Le titulaire de l'autorisation veille, dans le cadre de l'exposition aux rayonnements ionisants, à ce que les personnels et les patients bénéficient des outils permettant l'optimisation de la radioprotection.

**Art. D6124-275**

Le titulaire de l'autorisation est soumis à l'obligation d'assurance de la qualité définie au I de l'article L. 1333-19.

Le titulaire de l'autorisation s'assure que les équipements exposant aux rayonnements ionisants mis en œuvre sont connectés à un système de collecte systématique et d'archivage des données dosimétriques.

L'autorisation n'est accordée que si les équipements sont connectés à un système d'archivage et de partage des images permettant d'améliorer la qualité de la prise en charge et la pertinence des actes réalisés.

**Art. D6124-276**

Le titulaire de l'autorisation s'assure du recueil et de l'analyse des données issues des pratiques professionnelles dans une finalité d'amélioration des pratiques et de gestion des risques.

L'équipe médicale mentionnée au 1° du I de l'article D. 6124-271 renseigne les registres professionnels d'observation des pratiques mentionnés au 3° de l'article D. 4021-2-1, dès lors que ces registres sont mis en place.

######### Paragraphe 2 :  Dispositions relatives aux unités de soins 

**Art. D6124-277**

La prise en charge en chirurgie ambulatoire consiste à dispenser, pendant une durée de séjour inférieure ou égale à douze heures, des actes de chirurgie équivalents, par leur nature, leur complexité et la surveillance médicale qu'ils requièrent, à ceux effectués dans le cadre d'une hospitalisation à temps complet.

Ils sont réalisés au bénéfice de patients dont les conditions de vie et l'état de santé sont compatibles avec ce mode de prise en charge, dans le cadre d'une organisation qui permet au patient de rejoindre son lieu de résidence le jour de son admission.

**Art. D6124-278**

L'unité de chirurgie ambulatoire est composée de chambres ou d'espaces spécifiques équipés d'un dispositif d'appel et adaptés à l'accueil, au repos et à la préparation de la sortie du patient, de manière à assurer sur un même site la réhabilitation du patient après chirurgie en fonction du type, du volume et de la programmation de l'activité chirurgicale.

**Art. D6124-279**

Le titulaire de l'autorisation de chirurgie ambulatoire est tenu d'organiser la continuité des soins en dehors des heures d'ouverture de l'unité, y compris les dimanches et jours fériés. Il la dote à cet effet d'un dispositif de gestion et d'orientation permettant au patient de joindre l'équipe médicale en charge de la continuité des soins.

**Art. D6124-280**

L'unité de chirurgie ambulatoire est dotée d'une équipe médicale et paramédicale qui peut comprendre des personnels exerçant également en hospitalisation à temps complet sur le même site.

Toutefois, les membres de l'équipe n'intervenant pas à titre principal en secteur opératoire sont affectés à la seule unité de chirurgie ambulatoire pendant la durée des prises en charge.

Le nombre et la qualification des personnels médicaux, d'auxiliaires médicaux et d'aides-soignants sont adaptés aux besoins de santé des patients, à la nature et au volume d'activité effectués, ainsi qu'aux caractéristiques techniques des soins dispensés.

Pendant la durée des prises en charge en unité de chirurgie ambulatoire, sont requises :

1° La présence permanente d'au moins un infirmier diplômé d'Etat dans l'unité ;

2° La présence, sur le site du titulaire, d'un médecin spécialisé en anesthésie-réanimation en mesure d'intervenir au sein du secteur interventionnel dans un délai compatible avec la sécurité des prises en charge, ainsi que d'un nombre d'infirmiers diplômés d'Etat adapté à l'activité pendant la durée d'utilisation du secteur interventionnel ;

3° La présence, sur le site du titulaire, d'un médecin spécialisé en anesthésie-réanimation et d'un médecin spécialisé en chirurgie en mesure d'intervenir dans un délai compatible avec la sécurité des prises en charge dans l'unité de chirurgie ambulatoire, en cas de complications anesthésique ou chirurgicale.

**Art. D6124-281**

L'unité d'hospitalisation à temps complet comprend des chambres à un ou deux lits, équipées d'un dispositif d'appel.

**Art. D6124-282**

Une charte de fonctionnement propre à chaque unité de soins est établie et précise notamment :

1° L'organisation de l'unité, notamment le personnel, les horaires d'ouverture, l'organisation des soins et le fonctionnement médical, les indicateurs de suivi de l'activité et de la qualité des soins ;

2° Les conditions de désignation et la qualification du médecin coordonnateur de l'unité de soins mentionné à l'article D. 6124-271 ;

3° L'organisation générale des présences et de la continuité des soins assurée par les personnels ;

4° Les modalités de mise en œuvre de la continuité des soins ;

5° Les formations nécessaires, en raison notamment du processus et de l'organisation spécifiques de l'unité de soins.

La charte de fonctionnement est transmise par le titulaire de l'autorisation au directeur général de l'agence régionale de santé. Elle est actualisée en fonction de l'évolution des prises en charge offertes par l'unité de soins.

**Art. D6124-283**

Lorsque le titulaire de l'autorisation d'activité de soins de chirurgie mentionnée au 1° du I de l'article R. 6123-202 prend en charge des enfants au titre du III du même article, il respecte les dispositions prévues à l'article D. 6124-284 et organise la prise en charge pédiatrique, avec un accueil adapté, dans des locaux permettant une hospitalisation des enfants à temps complet de jour ou de nuit, différenciée de celle des adultes.

Lorsqu'il prend en charge des enfants au titre du IV de l'article R. 6123-202, il dispose d'un médecin spécialisé en chirurgie pour la pratique thérapeutique spécifique concernée justifiant d'une formation initiale et d'une expérience en chirurgie pédiatrique et d'un médecin spécialisé en anesthésie-réanimation justifiant d'une expérience en anesthésie dans le cadre d'une prise en charge chirurgicale pédiatrique.

######### Paragraphe 3 :  Dispositions spécifiques à la chirurgie pédiatrique 

**Art. D6124-284**

Pour la prise en charge en chirurgie pédiatrique mentionnée au 2° du I de l'article R. 6123-202, le titulaire de l'autorisation dispose sur site d'au moins un bloc interventionnel à accès protégé, de dispositifs médicaux et des produits de santé, adaptés à la prise en charge des enfants.

**Art. D6124-285**

I. — Le titulaire de l'autorisation d'activité de soins de chirurgie pédiatrique met en place une organisation et des aménagements permettant une prise en charge adaptée aux soins et aux besoins spécifiques des enfants, dans le respect de leur intimité.

Il organise la prise en charge pédiatrique des patients, avec une répartition adaptée par groupes d'âge, dans une ou plusieurs unités d'hospitalisation à temps complet pédiatriques.

Au sein des unités dédiées à la chirurgie ambulatoire, le titulaire de l'autorisation dispose d'une organisation permettant une hospitalisation différenciée des enfants et des adultes.

L'identification de secteurs spécifiques par âge n'est pas exigée.

II. — Le titulaire dispose des moyens permettant d'assurer en permanence l'accueil et la présence continue d'au moins un des parents ou de son substitut auprès de l'enfant, y compris pour des prises en charges ambulatoires, dans des conditions adaptées à sa pathologie et à la sécurité des soins.

**Art. D6124-286**

Le titulaire de l'autorisation d'activité de soins de chirurgie mentionnée au 2° du I de l'article R. 6123-202 dispose d'une équipe médicale comprenant :

1° Au moins un médecin spécialisé en chirurgie pédiatrique ou un médecin spécialisé en chirurgie justifiant d'une formation initiale et d'une expérience en chirurgie pédiatrique ;

2° Au moins un médecin spécialisé en anesthésie-réanimation justifiant d'une expérience en anesthésie pédiatrique.

Le titulaire de l'autorisation dispose d'une équipe paramédicale comprenant notamment des infirmiers dont au moins un infirmier de puériculture ou au moins deux infirmiers justifiant d'une expérience en pédiatrie.

Le titulaire de l'autorisation assure l'intervention d'un psychologue en tant que de besoin.

######### Paragraphe 4 :  Dispositions spécifiques à la chirurgie bariatrique

**Art. D6124-287**

La pratique de l'activité de soins de chirurgie bariatrique, mentionnée au 3° du I de l'article R. 6123-202, nécessite l'accès à tout moment à du matériel et à des instruments adaptés à la prise en charge des patients atteints d'obésité.

**Art. D6124-288**

Le titulaire de l'autorisation assure la continuité des soins et contribue à l'élaboration du programme personnalisé de soins pour les patients atteints d'obésité qui sont pris en charge dans le cadre de l'activité de chirurgie bariatrique.

Il dispose d'une organisation pour le parcours de soins du patient atteint d'obésité ayant fait l'objet d'une prise en charge chirurgicale.

**Art. D6124-289**

Le personnel médical mentionné au 1° de l'article D. 6124-271 est composé de médecins spécialisés en chirurgie viscérale et digestive justifiant d'une expérience dans la pratique d'actes de chirurgie bariatrique, dont au moins un médecin justifiant d'une formation universitaire dans la pratique d'actes de chirurgie bariatrique.

**Art. D6124-290**

I. — Le titulaire de l'autorisation de chirurgie bariatrique s'assure le concours pour la concertation pluridisciplinaire mentionnée à l'article R. 6123-211 :

1° D'au moins un des médecins spécialisés en chirurgie viscérale et digestive mentionnés à l'article D. 6124-289 ;

2° D'un médecin justifiant d'une formation en endocrinologie-diabétologie-nutrition ou hépato-gastro-entérologie ;

3° D'un médecin spécialisé en psychiatrie ou d'un psychologue ;

4° D'un diététicien ;

5° En tant que de besoin d'un masseur-kinésithérapeute ou d'un professionnel justifiant d'une formation en activité physique adaptée ;

6° Le cas échéant, d'un médecin généraliste.

II. — Au moins un des professionnels mentionnés aux 1° à 4° du I justifie d'une formation en éducation thérapeutique du patient mentionné à l'article L. 1161-1.

III. — Lorsque la prise en charge concerne un enfant, un médecin spécialisé ou compétent en pédiatrie participe à la concertation pluridisciplinaire.

IV. — Une fiche retraçant l'avis et la proposition thérapeutique résultant de la concertation pluridisciplinaire est insérée dans le dossier médical du patient. Cette proposition thérapeutique est présentée au patient.

####### Section 3 : Structures de soins alternatives à l'hospitalisation

**Art. D6124-301**

Les dispositions de la présente section s'appliquent aux structures autorisées sous la forme d'alternatives à l'hospitalisation complète prévues à l'article L. 6122-1.

**Art. D6124-301-1**

Les structures d'hospitalisation à temps partiel de jour ou de nuit et les structures pratiquant l'anesthésie ou la chirurgie ambulatoires dispensent les prises en charge prévues à l'article R. 6121-4, d'une durée inférieure ou égale à douze heures, ne comprenant pas d'hébergement, au bénéfice de patients dont l'état de santé correspond à ces modes de prise en charge.

Les prestations délivrées équivalent par leur nature, leur complexité et la surveillance médicale qu'elles requièrent à des prestations habituellement effectuées dans le cadre d'une hospitalisation à temps complet.

Ces structures doivent être aisément identifiables par leurs usagers et font l'objet d'une organisation spécifique. Elles sont organisées en une ou plusieurs unités de soins individualisées et disposent de moyens dédiés en locaux et en matériel. Elles disposent également d'une équipe médicale et paramédicale dont les fonctions et les tâches sont définies par la charte de fonctionnement prévue à l'article D. 6124-305 et dont tous les membres sont formés à la prise en charge à temps partiel ou à celle d'anesthésie ou de chirurgie ambulatoires.

Cette équipe peut comprendre, dans le respect de l'organisation spécifique de la prise en charge à temps partiel et des dispositions prévues à l'article D. 6124-303, des personnels exerçant également en hospitalisation complète sur le même site.

Toutefois lorsqu'il s'agit d'une prise en charge en anesthésie ou chirurgie ambulatoires, les membres de l'équipe mentionnée au troisième alinéa n'intervenant pas à titre principal en secteur opératoire sont affectés à la seule structure d'anesthésie ou de chirurgie ambulatoires pendant la durée des prises en charge.

Lorsque les prises en charge requièrent l'utilisation d'un plateau technique, elles peuvent être réalisées avec les moyens en personnel et en matériel du ou des plateaux techniques existant sur le site, dans le respect de l'organisation spécifique et des contraintes de la prise en charge à temps partiel ou de celle d'anesthésie ou de chirurgie ambulatoires.

Les structures mentionnées au présent article peuvent recourir aux éléments du plateau technique d'un autre établissement de santé.

Les unités mentionnées au troisième alinéa garantissent l'accessibilité et la circulation d'un patient couché, appareillé et accompagné.

Les conditions d'accès de ces unités aux divers éléments du plateau technique sont organisées de manière à limiter le plus possible les déplacements des patients.

**Art. D6124-302**

Les structures et unités de soins mentionnées à l'article D. 6124-301-1 sont agencées et équipées de manière à assurer sur un même site, en fonction du type, du volume et de la programmation des prestations fournies :

1° L'accueil et le séjour des patients et ceux des personnes qui, le cas échéant, les accompagnent ;

2° L'organisation, la préparation et la mise en oeuvre optimale des protocoles de soins intégrant la prise en charge de la douleur ;

3° La surveillance et le repos nécessaires à chaque patient ;

4° Le stockage des produits de santé et l'entretien du matériel nécessaire aux soins et au transport des patients, la pré-désinfection de ces matériels et l'élimination des déchets d'activité de soins à risque infectieux.

La configuration architecturale et fonctionnelle de chaque structure et unité de soins garantit à chaque patient les conditions d'hygiène et d'asepsie nécessaires ainsi que le respect de son intimité et de sa dignité, en comportant notamment des chambres ou des espaces spécifiques adaptés.

Les moyens nécessaires à la prise en charge immédiate d'une complication médicale éventuelle, et notamment les locaux, le matériel et les médicaments propres à y répondre, sont disponibles et utilisables sans délai.

Les structures pratiquant l'anesthésie ou la chirurgie ambulatoire utilisent un secteur opératoire conforme à des caractéristiques fixées par arrêté du ministre chargé de la santé. Les structures ou les unités qui la composent comportent les équipements et agencements nécessaires à la préparation préalable du patient. Elles disposent également d'une zone de repos et des autres moyens nécessaires à la préparation de la sortie du patient.

**Art. D6124-303**

Le nombre et la qualification des personnels médicaux et auxiliaires médicaux ainsi que le nombre d'aides-soignants exerçant dans les structures et unités de soins mentionnées à l'article D. 6124-301-1 sont adaptés aux besoins de santé des patients, à la nature et au volume d'activité effectués, et aux caractéristiques techniques des soins dispensés.

Pendant les heures d'ouverture, est requise, dans la structure pendant la durée des prises en charge, la présence minimale permanente :

1° D'un médecin qualifié ;

2° D'un infirmier diplômé d'Etat ou, pour l'activité de soins médicaux et de réadaptation, d'un infirmier diplômé d'Etat ou d'un masseur-kinésithérapeute diplômé d'Etat ;

3° En sus des personnels mentionnés aux 1° et 2°, d'un médecin anesthésiste réanimateur si la structure pratique l'anesthésie ou la chirurgie ambulatoire ainsi que d'un nombre d'infirmiers diplômés d'Etat adapté à l'activité pendant la durée d'utilisation du secteur opératoire.

**Art. D6124-304**

Les structures de soins mentionnées à l'article D. 6124-301 sont tenues d'organiser la continuité des soins en dehors de leurs heures d'ouverture, y compris les dimanches et jours fériés. Elles se dotent à cet effet d'un dispositif médicalisé d'orientation immédiate des patients.

Dans le cas où la structure ne serait pas en mesure d'assurer elle-même la continuité des soins, elle est tenue de conclure une convention avec un autre établissement de santé accueillant en hospitalisation à temps complet des patients relevant de la ou des disciplines pratiquées par la structure. Cette convention définit notamment les conditions dans lesquelles les patients relevant de la structure, en cas de besoin, sont soit transférés dans l'autre établissement, soit orientés vers celui-ci, après leur sortie de la structure, afin que la continuité des soins y soit assurée.

Sans préjudice des dispositions qui précèdent, lorsque la structure de soins pratique l'anesthésie ou la chirurgie ambulatoire, chaque patient reçoit un bulletin de sortie avant son départ de la structure. Ce bulletin, signé par l'un des médecins de la structure, mentionne l'identité des personnels médicaux ayant participé à l'intervention, les recommandations sur les conduites à tenir en matière de surveillance postopératoire ou anesthésique concernant en particulier la prise en charge de la douleur, et les coordonnées des personnels de l'établissement de santé assurant la continuité des soins.

**Art. D6124-305**

Une charte de fonctionnement propre à chaque structure de soins mentionnée à l'article D. 6124-301-1 est établie et précise notamment :

1° L'organisation de la structure, en ce qui concerne notamment le personnel, les horaires d'ouverture, l'organisation des soins et le fonctionnement médical ; des indicateurs de suivi de l'activité et de la qualité des soins sont obligatoirement prévus ;

2° Les conditions de désignation et la qualification du médecin coordonnateur de la structure ;

3° L'organisation générale des présences et de la continuité des soins assurée par les personnels mentionnés à l'article D. 6124-303 ;

4° Les modalités de mise en œuvre des dispositions de l'article D. 6124-304 ;

5° Les formations nécessaires, en raison notamment du processus et de l'organisation spécifiques de la structure.

La charte de fonctionnement est transmise par le directeur de l'établissement de santé au directeur général de l'agence régionale de santé.

Elle est actualisée en fonction de l'évolution des prises en charge offertes par la structure de soins.

####### Section 3 bis : Etablissements d'hospitalisation à domicile

####### Section 4 : Dispositions particulières à certains établissements de santé privés

######## Sous-section 1 : Maisons de santé chirurgicale.

**Art. D6124-401**

L'organisation générale, le personnel, le matériel et tous les services d'une clinique chirurgicale doivent être fonction du nombre maximal de malades pouvant y être normalement admis et opérés.

Toute nouvelle installation doit comporter un minimum de quinze lits.

Toutefois, dans le cas d'établissements spécialisés dans les traitements ne nécessitant en général qu'une hospitalisation de courte durée, le nombre de lits peut être moindre sans être inférieur à quatre.

**Art. D6124-402**

Chaque maison de santé chirurgicale doit posséder au moins :

1° Une salle d'opération aseptique avec, en annexe, une salle de préparation du chirurgien et, éventuellement, une salle d'anesthésie ;

2° Une salle d'opération septique dans laquelle peuvent être faits les pansements et les plâtres. La salle septique est séparée du bloc aseptique ;

3° Une installation de radiologie.

**Art. D6124-403**

Les salles d'opération sont aménagées de façon qu'on puisse y opérer aussi bien de nuit que de jour. Un éclairage de secours doit être prévu en cas de panne d'électricité.

Elles doivent être chauffées et ventilées. Un chauffage de renfort ou de secours doit permettre d'obtenir rapidement et en toutes saisons une température suffisante.

L'équipement de la salle d'opération doit comprendre notamment :

1° Une table d'opération permettant de placer le malade dans toute position opératoire, et, en particulier, en position déclive ;

2° Des tables ou des chariots métalliques permettant de disposer les instruments et le matériel opératoires ;

3° Des lavabos, donnant une eau bactériologiquement maîtrisée pour le lavage des mains des opérateurs et disposés si possible en dehors des salles d'opération elles-mêmes ;

4° Un matériel d'oxygénothérapie.

**Art. D6124-404**

L'établissement doit disposer d'une distribution d'oxygène.

**Art. D6124-405**

Les communications entre les salles d'opération et les chambres d'hospitalisation doivent se faire toujours à couvert et ne jamais emprunter les couloirs mal abrités ou en plein air.

Le transport du malade couché de la salle d'opération à sa chambre, si ces locaux sont à des étages différents, doit toujours pouvoir s'effectuer aisément par un ascenseur monte-charge.

**Art. D6124-406**

Tout établissement comportant des chambres à plusieurs lits doit comprendre, par vingt lits ou fraction de vingt lits, deux chambres individuelles au moins.

**Art. D6124-407**

Pour l'ensemble de la journée, le personnel soignant ne doit jamais compter moins d'un agent pour cinq lits.

**Art. D6124-408**

Il est tenu régulièrement à jour des cahiers de visites et de prescriptions, ainsi qu'une observation médicale pour chaque malade. Un protocole opératoire est établi après chaque opération chirurgicale.

######## Sous-section 2 : Maisons de santé médicale.

**Art. D6124-409**

Lorsqu'une maison de santé médicale comprend une installation chirurgicale ou obstétricale, les locaux de chacun des services sont distincts ; les services de chirurgie et d'obstétrique répondent en outre aux conditions d'autorisation définies par les textes applicables aux maisons de santé et aux services de chirurgie ou d'obstétrique.

**Art. D6124-410**

Une maison de santé médicale peut être autorisée à avoir, dans des locaux séparés, des sections de repos et de convalescence ou de régime.

**Art. D6124-411**

L'organisation générale, le personnel, le matériel et tous les services d'une maison de santé médicale sont adaptés au nombre de malades pouvant y être normalement admis.

Toute nouvelle installation comporte un minimum de quinze lits.

**Art. D6124-412**

Tout établissement ayant des chambres à plusieurs lits comprend, par 20 lits ou fraction de 20 lits, deux chambres individuelles au moins.

**Art. D6124-413**

Chaque établissement possède au moins :

1° Un bureau médical ;

2° Une salle d'examen ;

3° Une salle de pansements et de petite chirurgie ;

4° Une installation de radiologie.

**Art. D6124-415**

Lorsqu'une maison de santé médicale reçoit des enfants, deux sections séparées sont prévues, la première réservée aux nourrissons, la seconde aux autres enfants.

**Art. D6124-416**

La section des nourrissons est composée de boxes individuels largement vitrés, afin de permettre une surveillance facile et constante.

Chaque box dispose :

1° D'une table de change ;

2° D'un pèse-bébé ;

3° D'un lavabo à eau chaude et à eau froide, suffisamment large et profond pour baigner ou doucher les nourrissons.

Certains boxes sont dotés d'une distribution d'oxygène.

**Art. D6124-417**

La section des nourrissons dispose au minimum :

1° D'un sas d'entrée pourvu des moyens nécessaires au lavage des mains, à la désinfection et à l'habillage aseptique du personnel ou des visiteurs ;

2° D'une pièce pour examens et petites interventions, otho-rhino-laryngologiques notamment ;

3° D'une biberonnerie.

Le secteur spécifiquement affecté à la préparation des biberons est divisé s'il y a lieu en deux zones distinctes permettant, d'une part, la préparation des aliments des nouveau-nés, d'autre part, l'entretien des biberons.

**Art. D6124-418**

La section des enfants, au-dessus de 18 ou 24 mois, est composée de chambres individuelles pour au moins les deux cinquièmes du total des lits et de chambres de deux à quatre lits au maximum.

Les dimensions des boxes et chambres ne doivent pas être inférieures à 6 mètres carrés et 18 mètres cubes par enfant.

**Art. D6124-419**

Pour l'ensemble de la journée, le personnel soignant compte au moins un agent pour cinq lits dans la section des enfants et un agent pour 5 berceaux dans la section des nourrissons.

Les soins aux enfants de moins de trois ans peuvent être donnés par des infirmiers et infirmières ou des puéricultrices. Dans la limite maximale de 20 %, ce personnel peut être composé d'auxiliaires de puériculture.

######## Sous-section 3 : Maisons de repos, maisons de convalescence.

######## Sous-section 4 : Maisons de repos destinées aux femmes récemment accouchées.

**Art. D6124-431**

Les maisons de repos destinées à accueillir des femmes récemment accouchées dont l'état nécessite des soins, ou des jeunes mères fatiguées ou convalescentes, peuvent recevoir les intéressées accompagnées de leurs enfants de moins de trois ans.

**Art. D6124-432**

Le nombre de mères et d'enfants qui peuvent être admis est fixé en fonction de la capacité de l'établissement. Le nombre de quarante enfants ne peut être dépassé.

**Art. D6124-433**

L'établissement doit être situé dans un environnement calme et disposer d'espaces verts adaptés à sa capacité.

**Art. D6124-434**

Le secteur spécifiquement affecté à la préparation des biberons est divisé s'il y a lieu en deux zones distinctes permettant, d'une part, la préparation des aliments des nouveau-nés, d'autre part, l'entretien des biberons.

**Art. D6124-435**

Le volume des chambres est au minimum de 30 mètres cubes et la superficie de 10 mètres carrés pour chaque groupe de lit et berceau. Les enfants sont couchés, sauf cas exceptionnel déterminé par le médecin de l'établissement, près de leurs mères.

Aucune chambre ne peut comporter plus de quatre lits et quatre berceaux. L'écart entre deux groupes de lits et berceaux ne doit pas être inférieur à 0,80 mètre.

**Art. D6124-436**

Chaque mère doit avoir une table de chevet et à portée du lit un moyen d'appel permettant d'alerter le personnel de service.

Elle dispose d'un placard personnel et d'une armoire à linge pour l'enfant.

**Art. D6124-437**

Les objets de toilette de l'enfant lui sont personnels et sont tenus en parfait état de propreté.

**Art. D6124-438**

Les services médicaux de l'établissement doivent comporter :

1° Un bureau médical ;

2° Une salle d'examens avec table gynécologique ;

3° Une salle réservée aux pesées, mensurations et examens d'enfants.

**Art. D6124-439**

La direction de l'établissement doit être confiée soit à un médecin, soit à une puéricultrice.

Dans le cas où il n'y a pas de médecin directeur, un médecin doit être attaché à chaque établissement. Ce médecin dont la résidence dans l'établissement n'est pas obligatoire doit pouvoir répondre rapidement à tout appel.

S'il ne réside pas dans l'établissement, la fréquence de ses visites est fixée en accord avec le médecin responsable du service de protection maternelle et infantile, compte tenu de l'importance de l'effectif.

**Art. D6124-441**

Le directeur de l'établissement doit conclure un convention écrite avec les chirurgiens, les spécialistes, ainsi que les auxiliaires médicaux auxquels il peut être fait appel en cas de besoin.

**Art. D6124-442**

Le service social est assuré par un assistant de service social employé à temps plein si l'importance de l'établissement le justifie.

**Art. D6124-443**

Une feuille individuelle d'observations porte les courbes des poids et de taille et les indications du régime. Ces renseignements doivent être transcrits sur les carnets de santé.

**Art. D6124-444**

En aucun cas, les mères ne doivent travailler à l'extérieur. Elles ne doivent pas être chargées de travaux ménagers à l'intérieur de l'établissement et doivent observer le repos exigé par leur état de santé. Toutefois, elles doivent, dans la mesure du possible, s'occuper de leur enfant, habillage, soins, alimentation, à moins de contre-indication médicale.

Une action éducative au bénéficie des mères est organisée en matière d'hygiène et de puériculture pendant leur séjour.

**Art. D6124-445**

Les dates et heures de visite sont fixées par le règlement intérieur.

Tout visiteur doit se conformer aux prescriptions d'hygiène édictées par le médecin.

**Art. D6124-446**

Le directeur de l'établissement doit tenir :

1° Un registre spécial sur lequel le médecin affecté à l'établissement appose sa signature à chacune de ses visites. Sur ce registre, sont consignées toutes ses observations, tous les incidents d'ordre médical, ainsi que toutes ses prescriptions ; y sont consignées également les observations des médecins inspecteurs et des fonctionnaires chargés du contrôle ;

2° Un registre sur lequel sont inscrits les nom, prénoms, date et lieu de naissance de chaque mère et de chaque enfant, la date de l'admission, la date et le motif de la sortie. Sur ce registre, chaque mère et chaque enfant a un numéro qui est reproduit sur les feuilles d'observations ;

3° Les feuilles d'observations, sur lesquelles sont consignées les dates d'entrée et de sortie, les incidents survenus au cours du séjour dans l'établissement, l'observation médicale et les traitements reçus sont conservés dans l'établissement et permettent le contrôle aux médecins inspecteurs de santé publique ;

4° Un carnet des préparations alimentaires et des menus quotidiens.

######## Sous-section 5 : Maisons de régime.

######## Sous-section 6 : Maisons de réadaptation fonctionnelle.

######## Sous-section 8 : Dispositions communes.

**Art. D6124-478**

Dans les maisons de santé chirurgicale, les maisons de santé médicale, les chambres des personnes hospitalisées ne doivent pas contenir plus de six lits. Ceux-ci sont accessibles de trois côtés et l'écart entre deux lits n'est pas inférieur à un mètre. A la portée de chaque lit, un moyen d'appel permet à la personne hospitalisée d'alerter le personnel de service.

Les dimensions des pièces sont telles qu'il y ait au minimum :

1° Une surface de 9 mètres carrés et un volume de 27 mètres cubes dans les chambres à un lit ;

2° Une surface de 17 mètres carrés et un volume de 50 mètres cubes dans les chambres à deux lits ;

3° Une surface de 24 mètres carrés et un volume de 70 mètres cubes dans les chambres à trois lits ;

4° Une surface de 30 mètres carrés et un volume de 90 mètres cubes dans les chambres à quatre lits ;

5° Une surface de 36 mètres carrés et un volume de 110 mètres cubes dans les chambres à cinq lits ;

6° Une surface de 42 mètres carrés et un volume de 130 mètres cubes dans les chambres à six lits.

Les chambres ont une profondeur qui n'excède pas deux fois et demie la hauteur sous linteau des fenêtres.

La surface ouvrante des fenêtres est au moins égale au sixième de la surface des chambres.

Chaque chambre est dotée de cabinets de toilettes ou de salles d'eau en nombre suffisant.

Les toilettes sont ventilées et aérées.

**Art. D6124-479**

Dans tout établissement, l'aération doit être permanente et continue de manière à fonctionner en toutes saisons sans occasionner de gêne aux malades.

Le chauffage central est exigé dans tout établissement. La température des chambres des personnes hospitalisées ne doit jamais être inférieure à 18 degrés.

L'éclairage électrique permet la mise en veilleuse pendant la nuit.

**Art. D6124-480**

Dans tout établissement, les procédés employés pour le lavage du linge doivent permettre une désinfection efficace.

**Art. D6124-481**

Dans tout établissement, les services de cuisine et d'alimentation doivent être proportionnés à la capacité d'hospitalisation.

Toutes dispositions doivent être prises pour que les repas soient servis chauds.

Les menus doivent être affichés chaque jour, puis conservés pendant trois mois.

####### Section 5 : Structures d'hébergement

**Art. D6124-501**

Les établissements de santé qui comportent des structures d'hébergement disposent d'au moins une pièce équipée d'un système fixe de rafraîchissement de l'air permettant d'accueillir quelques heures par jour les personnes âgées ou fragilisées présentes dans ces établissements.

Par dérogation à l'alinéa précédent, le directeur général de l'agence régionale de santé fixe, le cas échéant, la liste des établissements de santé dispensés d'installer un système de rafraîchissement de l'air en raison de leur activité saisonnière ou de leur situation géographique.

Un arrêté du ministre chargé de la santé détermine les conditions à respecter pour le rafraîchissement de l'air des locaux de ces établissements.

##### Titre III : Coopération

###### Chapitre Ier : Conférences sanitaires

###### Chapitre II : Groupements hospitaliers de territoire

####### Section 1 : Dispositions générales

######## Sous-section 1 : Convention constitutive et règlement intérieur

**Art. R6132-1**

I. — La convention constitutive du groupement hospitalier de territoire est constituée de deux volets :

1° Le volet relatif au projet médical partagé prévu au I de l'article L. 6132-1 ;

2° Le volet relatif aux modalités d'organisation et de fonctionnement mentionnées au II de l'article L. 6132-2, comprenant notamment la liste des instances communes du groupement et les modalités de désignation des représentants siégeant dans ces instances.

II. — La convention détermine, dans le volet mentionné au 2° du I, les compétences déléguées à l'établissement support du groupement, fixe la durée de ces délégations et les modalités de leur reconduction expresse, définit les objectifs à atteindre et les modalités de contrôle de l'établissement délégant sur l'établissement support du groupement.

III. — La convention constitutive est conclue pour une durée de dix ans.

**Art. R6132-1-1**

Lorsque la convention constitutive du groupement hospitalier de territoire le prévoit, le directeur de l'établissement support signe des conventions d'association avec les hôpitaux des armées.

**Art. R6132-1-2**

Lorsque la convention constitutive du groupement hospitalier de territoire le prévoit, le directeur de l'établissement support signe les conventions d'association avec les établissements assurant une activité d'hospitalisation à domicile, lorsqu'elles existent.

**Art. R6132-1-3**

I. – Lorsque la convention constitutive du groupement hospitalier de territoire le prévoit, le directeur de l'établissement support signe les conventions de partenariat avec les établissements partenaires.

II. – La convention de partenariat prévue au VIII de l'article L. 6132-1 est transmise après signature, pour information, au directeur général de l'agence régionale de santé compétent.

**Art. R6132-1-4**

Lorsque la convention constitutive le prévoit et après accord du médecin-chef de l'hôpital des armées, le directeur de l'établissement support du groupement hospitalier de territoire auquel un hôpital des armées est associé signe les conventions mentionnées aux articles R. 6132-1-2 et R. 6132-1-3 pour le compte de cet hôpital.

**Art. R6132-2**

Le règlement intérieur est élaboré et adopté par le comité stratégique, après consultation des instances communes et, conformément à leurs attributions respectives, des instances des établissements parties et associés au groupement.

######## Sous-section 2 : Projet médical et projet de soins partagés

**Art. R6132-3**

I. — Le projet médical partagé définit la stratégie médicale du groupement hospitalier de territoire.

Il comprend notamment s'agissant en particulier des filières de soins identifiées comme prioritaires :

1° Les objectifs médicaux ;

2° Les objectifs en matière d'amélioration de la qualité, de la sécurité et de la pertinence des soins ;

3° L'organisation par filière d'une offre de soins graduée ;

4° Les principes d'organisation des activités, au sein de chacune des filières, avec leur déclinaison par établissement, et, le cas échéant, leur réalisation par un procédé de télésanté, portant sur :

a) La permanence et la continuité des soins définies par le schéma territorial de la permanence et de la continuité des soins organisé et coordonné au niveau du groupement hospitalier de territoire en cohérence avec le volet régional de la permanence des soins mentionné à l'article R. 6111-41 ;

b) Les activités de consultations externes et notamment des consultations avancées ;

c) Les activités ambulatoires, d'hospitalisation partielle et conventionnelle ;

d) Les plateaux techniques ;

e) La prise en charge des urgences et soins non programmés ;

f) L'organisation de la réponse aux situations sanitaires exceptionnelles ;

g) Les activités d'hospitalisation à domicile ;

h) Les activités de prise en charge médico-sociale ;

5° Les projets de biologie médicale, d'imagerie médicale, y compris interventionnelle, et de pharmacie ;

6° Les conditions de mise en œuvre de l'association du centre hospitalier et universitaire portant sur les missions mentionnées au IV de l'article L. 6132-3 ;

7° Le cas échéant par voie d'avenant à la convention constitutive, la répartition des emplois des professions médicales et pharmaceutiques découlant de l'organisation des activités prévue au 4° ;

8° Les principes d'organisation territoriale des équipes médicales communes ;

9° Les besoins spécifiques de la défense lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire ;

10° L'articulation avec le ou les projets territoriaux de santé mentale concernés ;

11° Les liens avec les hôpitaux de proximité, les structures d'exercice coordonné et les communautés psychiatriques de territoire ;

12° Les modalités de suivi de sa mise en œuvre et de son évaluation.

II. — La commission médicale de groupement élabore le projet médical partagé. Le président de la commission médicale de groupement coordonne son élaboration et sa mise en œuvre en lien avec le président du comité stratégique selon une procédure qu'il définit. Les équipes médicales concernées par chaque filière mentionnée dans le projet médical partagé participent à la rédaction de ce projet.

Après concertation avec le comité stratégique, le président de la commission médicale de groupement et le président du comité stratégique peuvent demander à la commission médicale de groupement de modifier ou de compléter sa proposition de projet médical partagé.

Le comité stratégique arrête le projet médical partagé, après avis des commissions médicales des établissements parties. Le projet est soumis pour approbation au directeur général de l'agence régionale de santé, dans les conditions prévues à l'article R. 6132-6.

III. — La mise en œuvre du projet médical partagé s'appuie, le cas échéant, sur les communautés psychiatriques de territoire afin d'associer les établissements publics de santé autorisés en psychiatrie qui ne sont pas parties au groupement.

**Art. R6132-4**

Le projet médical partagé est élaboré pour une période maximale de cinq ans.

Les projets médicaux des établissements parties au groupement hospitalier de territoire sont conformes au projet médical partagé du groupement hospitalier de territoire.

**Art. R6132-5**

Un projet de soins partagé s'inscrivant dans une stratégie globale de prise en charge, en articulation avec le projet médical partagé, est élaboré. Les équipes soignantes concernées par chaque filière qui y est mentionnée participent à sa rédaction.

**Art. R6132-5-1**

I. — Une commission commune médico-soignante, composée de façon paritaire de membres de la commission médicale de groupement et de membres de la commission des soins infirmiers, de rééducation et médico-techniques de groupement, peut être constituée pour faire des propositions de structuration des filières de soins au sein du projet médical partagé.

II. — La commission commune médico-soignante associe à ses travaux des représentants des usagers, des professionnels de ville ou tout autre partenaire utile à la construction des parcours de santé.

III. — La commission commune médico-soignante peut, en vue de leur prise en compte notamment dans le cadre du projet médical ou du projet de soins partagés, faire des propositions portant sur :

1° La mise en œuvre opérationnelle des filières de soins du projet médical et du projet de soins partagés ;

2° La cohérence et l'harmonisation des pratiques médicales, soignantes et organisationnelles ;

3° Des actions de formation coordonnées ou conjointes ;

4° Le développement des actions de prévention et de promotion de la santé ;

5° L'évaluation des filières et de leurs modalités de mise en œuvre au regard notamment de leur impact sur le service rendu à l'usager.

######## Sous-section 3 : Procédure de création du groupement hospitalier de territoire

**Art. R6132-6**

I. — La convention constitutive du groupement hospitalier de territoire est préparée par les directeurs, les présidents des commissions médicales et les présidents des commissions des soins infirmiers, de rééducation et médico-techniques des établissements parties au groupement hospitalier de territoire et, lorsqu'un hôpital des armées est associé au groupement, par les personnels occupant des fonctions équivalentes à celles mentionnées pour les établissements parties.

Elle est soumise :

1° Pour les établissements publics de santé parties au groupement, après concertation des directoires, à leurs comités techniques d'établissement, à leurs commissions médicales d'établissement et à leurs commissions des soins infirmiers, de rééducation et médico-techniques, puis à leurs conseils de surveillance, pour avis ;

2° Pour les établissements ou services médico-sociaux publics parties au groupement, à leurs comités techniques d'établissement, pour avis. Elle est ensuite soumise à délibération de leurs conseils d'administration.

3° Pour les hôpitaux des armées associés au groupement, au médecin-chef de l'hôpital des armées, pour avis.

La convention constitutive est signée par les directeurs des établissements parties au groupement et, après autorisation du ministre de la défense, par le médecin-chef de l'hôpital des armées associé au groupement et soumise à l'approbation du directeur général de l'agence régionale de santé compétent. Le silence gardé pendant un délai de deux mois suivant sa réception vaut approbation. La décision d'approbation, ou l'attestation de son approbation tacite, est publiée par le directeur général de l'agence régionale de santé.

II. — En cas de non-conformité de la convention constitutive ou de modification substantielle du projet régional de santé, le directeur général de l'agence régionale de santé enjoint les établissements parties et associés au groupement à procéder à une mise en conformité de la convention dans un délai qu'il notifie aux établissements, et qui ne peut être inférieur à un mois.

A défaut de sa mise en conformité au terme de ce délai, le directeur général de l'agence régionale de santé compétent y procède et arrête la convention constitutive du groupement hospitalier de territoire, après accord du ministre de la défense si un hôpital des armées est associé au groupement .

En l'absence d'accord du ministre de la défense, l'association de l'hôpital des armées au groupement est réputée caduque.

**Art. R6132-7**

La dérogation prévue au I de l'article L. 6132-1 peut être accordée à un établissement, en cas de nécessité et sur demande de son représentant légal, par le directeur général de l'agence régionale de santé en raison de ses caractéristiques liées à sa taille, sa situation géographique ou la nature de son activité au sein de l'offre territoriale de soins.

**Art. R6132-8**

Lorsqu'un groupement hospitalier de territoire comprend des établissements situés dans plusieurs régions, le directeur général de l'agence régionale de santé compétent est celui du ressort de l'établissement support du groupement hospitalier de territoire.

####### Section 2 : Instances du groupement hospitalier de territoire

######## Sous-section 1 : Commission médicale de groupement

**Art. D6132-9**

I. — La commission médicale de groupement élabore le projet médical partagé.

II. — Elle est consultée sur les matières suivantes :

1° La constitution d'équipes médicales de territoire ;

2° La mise en place de pôles inter-établissements ou de fédérations médicales interhospitalières ;

3° Le schéma territorial de la permanence et de la continuité des soins ;

4° La politique territoriale d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins du groupement ainsi que des conditions d'accueil et de prise en charge des usagers ;

5° Les orientations stratégiques communes aux établissements parties en matière de gestion prospective des emplois et des compétences, d'attractivité et de recrutement, de rémunération et de temps de travail concernant les personnels médicaux, odontologiques, pharmaceutiques et maïeutiques ;

6° La politique territoriale de développement professionnel continu de ces personnels ;

7° Le projet social et le projet managérial du groupement, pour leur volet relatif aux personnels médicaux, odontologiques, pharmaceutiques et maïeutiques des établissements parties ;

8° Les objectifs communs des projets sociaux et managériaux des établissements parties au groupement, concernant les professionnels médicaux, odontologiques, pharmaceutiques et maïeutiques ;

9° La politique en matière de coopération territoriale concernant les établissements parties ;

10° La politique territoriale de recherche et d'innovation ;

11° La politique territoriale des systèmes d'information ;

12° Le cas échéant, le contrat pluriannuel d'objectifs et de moyens unique, le programme d'investissement unique ou le plan pluriannuel de financement unique.

Les avis émis par la commission médicale de groupement sont transmis au comité stratégique, à chacune des commissions médicales des établissements parties au groupement hospitalier de territoire et à l'instance équivalente de l'hôpital des armées lorsqu'un tel établissement est associé au groupement.

III. — La commission médicale de groupement est informée sur les matières suivantes :

1° Les contrats pluriannuels d'objectifs et de moyens des établissements parties au groupement ;

2° Le programme d'investissement concernant les équipements médicaux des établissements parties ;

3° La politique territoriale d'achat des produits de santé et équipements médicaux.

IV. — La commission médicale de groupement ainsi que son président et ses sous-commissions disposent de l'ensemble des informations nécessaires aux travaux relevant de leurs attributions.

**Art. D6132-9-1**

La commission médicale de groupement peut faire des propositions au comité stratégique sur toute opération visant à mettre en œuvre le projet médical partagé.

Elle peut également formuler toute proposition sur les matières mentionnées au II de l'article D. 6132-9, en vue notamment de l'élaboration et de la mise en œuvre des politiques territoriales mentionnées aux 1° à 9° de ce II.

**Art. D6132-9-2**

Sous réserve des dispositions de l'article L. 6144-1, les commissions médicales de tout ou partie des établissements parties peuvent déléguer certaines de leurs attributions mentionnées aux articles R. 6144-1 à R. 6144-1-2 à la commission médicale de groupement, après accord de celle-ci.

**Art. D6132-9-3**

I. — La commission médicale de groupement comprend, avec voix délibérative :

1° Les présidents des commissions médicales d'établissement des établissements parties au groupement ;

2° Les chefs de pôle d'activité clinique et médico-technique inter-établissements, et les coordonnateurs des fédérations médicales interhospitalières mises en place entre tout ou partie des établissements parties au groupement ;

3° Le médecin responsable du département de l'information médicale de territoire ;

4° Des membres représentant les personnels médicaux, odontologiques, pharmaceutiques et maïeutiques, désignés par chaque commission médicale d'établissement en son sein et, pour les établissements et services médico-sociaux parties au groupement, selon des modalités définies par la convention constitutive.

La durée du mandat des membres mentionnés au 4° est de quatre ans.

II. — Elle comprend également, avec voix consultative :

1° Le président du comité stratégique et les directeurs des établissements parties au groupement ou leur représentant ;

2° Le président de la commission des soins infirmiers, de rééducation et médico-techniques du groupement hospitalier de territoire ;

3° Les directeurs d'unité de formation et de recherche de médecine ou le président du comité de coordination de l'enseignement médical et, le cas échéant, le directeur d'unité de formation et de recherche de pharmacie et le directeur d'unité de formation et de recherche d'odontologie, si un centre hospitalier universitaire est partie au groupement ;

4° Un représentant des coordonnateurs de la gestion des risques associés aux soins mentionnés à l'article R. 6111-4, désigné par le directeur de l'établissement support ;

5° Un professionnel médical représentant, le cas échéant, les communautés psychiatriques de territoire, désigné par elles.

La convention constitutive peut prévoir la présence, avec voix consultative, d'autres personnes exerçant des fonctions dans les établissements parties au groupement, dans une proportion qui ne peut dépasser dix pour cent du nombre total des membres de la commission.

III. — Lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire, la commission médicale de groupement comprend les personnels occupant des fonctions équivalentes ou des représentants des mêmes personnels désignés au sein des instances équivalentes à celles mentionnées aux I et II pour les établissements parties.

IV. — La commission médicale de groupement peut désigner, en concertation avec le président du comité stratégique, au plus cinq invités représentant des partenaires extérieurs coopérant avec le groupement ou avec les établissements parties dans la mise en œuvre d'actions de santé publique sur le territoire. Ces invités peuvent être permanents. Ils peuvent assister avec voix consultative aux séances de la commission médicale de groupement.

**Art. D6132-9-4**

La convention constitutive précise la composition, fixe le nombre des sièges et détermine les modalités de désignation des membres de la commission médicale de groupement, en conformité avec les dispositions des articles D. 6132-9-3 et D. 6132-9-5, en assurant une représentation équilibrée de chacun des établissements parties et, le cas échéant, des hôpitaux des armées associés, ainsi que des effectifs, des disciplines et des filières.

**Art. D6132-9-5**

I. — Il est prévu un suppléant pour chacun des membres mentionnés au 4° du I de l'article D. 6132-9-3.

II. — Lorsqu'un membre titulaire démissionne ou cesse d'appartenir à la discipline ou à la filière qu'il représente en cours de mandat, il est remplacé par son suppléant.

En l'absence, pour les membres mentionnés au 4° du I de l'article D. 6132-9-3, d'autre membre suppléant dans la discipline ou la filière considérée, il est pourvu dans les meilleurs délais au remplacement du titulaire dans des conditions prévues par la convention constitutive du groupement.

Les fonctions des nouveaux membres prennent fin à la date à laquelle auraient cessé celles des membres qu'ils remplacent.

**Art. D6132-9-6**

La commission élit son président et son vice-président parmi les praticiens qui en sont membres titulaires.

Lorsqu'un hôpital des armées est associé au groupement, les praticiens des armées qui participent à la commission médicale de groupement ne peuvent pas être élus président de la commission.

Le vote a lieu au scrutin uninominal secret et à la majorité absolue. Si cette majorité n'est pas atteinte aux deux premiers tours, un troisième tour est organisé. La majorité relative suffit au troisième tour. En cas d'égalité entre les candidats ayant obtenu le plus grand nombre de voix, le plus âgé d'entre eux est déclaré élu.

**Art. D6132-9-7**

La durée des fonctions de président de la commission médicale de groupement est de quatre ans, renouvelable une fois.

Les fonctions de président de la commission médicale de groupement prennent fin en même temps que le mandat ou les fonctions au titre desquels l'intéressé siège comme membre de la commission, par dérogation le cas échéant aux dispositions de l'alinéa précédent.

Le mandat peut être exceptionnellement réduit ou prorogé, dans l'intérêt du service, d'une durée ne pouvant excéder un an par arrêté du directeur général de l'agence régionale de santé dont relève le groupement hospitalier de territoire.

En cas de cessation des fonctions du président de la commission médicale de groupement, le vice-président le remplace jusqu'à l'élection d'un nouveau président.

**Art. D6132-9-8**

Le président de la commission médicale de groupement veille au bon fonctionnement de la commission.

La commission médicale de groupement établit un règlement intérieur. Elle peut librement constituer des sous-commissions pour traiter des matières relevant de ses attributions.

La commission se réunit au moins quatre fois par an sur convocation de son président qui en fixe l'ordre du jour.

Elle est également réunie à la demande soit d'un tiers de ses membres, soit du président du comité stratégique, soit du directeur général de l'agence régionale de santé sur l'ordre du jour qu'ils proposent.

Sauf urgence, l'ordre du jour est envoyé au moins sept jours à l'avance aux membres de la commission et invités.

Des personnalités extérieures ou des professionnels de santé compétents sur des questions inscrites à l'ordre du jour et dont l'expertise est utile au bon déroulement des travaux de la commission peuvent être appelés à intervenir en séance selon des modalités prévues par le règlement intérieur.

Les membres de la commission ainsi que les personnes entendues par elle sont tenus à l'obligation de discrétion professionnelle à l'égard des informations présentant un caractère confidentiel dont ils ont eu connaissance au cours de leurs travaux.

Les établissements parties au groupement concourent au bon fonctionnement de la commission médicale de groupement et mettent à sa disposition, à cette fin, les ressources humaines et matérielles nécessaires.

**Art. D6132-9-9**

Le président présente annuellement à la commission médicale de groupement son programme d'actions, en tenant compte des actions déjà mises en œuvre.

Il présente un bilan de la mise en œuvre du projet médical partagé au comité stratégique.

Le président de la commission médicale de groupement signe conjointement avec le directeur de l'établissement support les contrats de pôles cliniques ou médico-techniques inter-établissements conclus avec le chef de pôle.

Le président de la commission médicale de groupement décide conjointement avec le directeur de l'établissement support des nominations des chefs de pôles inter-établissements entre tout ou partie des établissements parties au groupement.

Le président de la commission médicale de groupement participe à l'élaboration de la politique d'accompagnement à la prise de responsabilité managériale territoriale des professionnels médicaux.

**Art. D6132-9-10**

Le temps consacré aux fonctions de président de commission médicale de groupement est valorisé et comptabilisé dans les obligations de service des praticiens.

Le président de la commission médicale de groupement bénéficie d'une formation à sa prise de fonction, adaptée à l'exercice de hautes responsabilités.

A sa demande, il peut également bénéficier d'une formation à l'issue de son mandat, en vue de la suite de son activité ou de la reprise de l'ensemble de ses activités médicales.

Une indemnité de fonction est versée au président de la commission médicale de groupement. Le montant et les modalités de versement de cette indemnité sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cette indemnité est assujettie au régime de retraite complémentaire institué par le décret n° 70-1277 du 23 décembre 1970 modifié portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques.

**Art. D6132-9-11**

Le président de la commission médicale de groupement bénéficie des moyens nécessaires afin de garantir le bon fonctionnement de l'instance.

La charte de gouvernance mentionnée à l'article L. 6132-2-1 prévoit les moyens matériels et humains mis à sa disposition, qui comprennent notamment au moins la mise à disposition d'un collaborateur choisi conjointement avec le président du comité stratégique.

######## Sous-section 2 : Comité stratégique de groupement

**Art. R6132-10**

Le comité stratégique du groupement hospitalier de territoire est présidé par le directeur de l'établissement support et comprend les membres mentionnés au b du 5° du II de l'article L. 6132-2.

Le président de la commission médicale de groupement, le médecin responsable du département de l'information médicale de territoire et, lorsqu'un centre hospitalier et universitaire est partie au groupement, le directeur de l'unité de formation et de recherche médicale sont membres de droit du comité stratégique.

Le comité stratégique ou, le cas échéant, son bureau propose au directeur de l'établissement support ses orientations dans la gestion et la conduite de la mutualisation des fonctions.

**Art. R6132-10-1**

I. — Le comité stratégique arrête, sur proposition de la commission médicale de groupement, le projet médical partagé, dans les conditions prévues à l'article R. 6132-3.

II. — Le comité stratégique définit, sur la base le cas échéant des propositions de la commission médicale de groupement :

1° Toute opération liée à la mise en œuvre du projet médical partagé ;

2° Les équipes médicales communes ;

3° Le schéma territorial de la permanence et de la continuité des soins ;

4° Les orientations stratégiques communes aux établissements parties en matière de gestion prospective des emplois et des compétences, d'attractivité et de recrutement, de rémunération et de temps de travail concernant les personnels médicaux, odontologiques, pharmaceutiques et maïeutiques, en cohérence avec la stratégie médicale du groupement et dans les limites des compétences des établissements parties à l'égard de ces personnels ;

5° La politique territoriale de développement professionnel continu des professionnels médicaux, odontologiques, pharmaceutiques et maïeutiques, en vue notamment d'assurer la coordination des plans de développement professionnel continu des établissements parties ;

6° Le projet social du groupement qui, en appui aux projets sociaux des établissements parties, comprend notamment des actions portant sur la qualité de vie au travail ainsi que la mise en œuvre de dispositifs de conciliation ;

7° Le projet managérial du groupement, qui comprend des actions d'appui aux projets managériaux des établissements parties.

III. — Le comité stratégique est consulté sur les orientations de la politique territoriale d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins du groupement ainsi que des conditions d'accueil et de prise en charge des usagers préalablement à la définition de cette politique par le président du comité et le président de la commission médicale de groupement.

######## Sous-section 3 : Représentation des usagers

**Art. R6132-11**

La convention constitutive prévoit la mise en place d'un comité des usagers ou d'une commission des usagers de groupement, conformément à l'option retenue dans leur avis par la majorité des commissions des usagers des établissements parties et associés au groupement.

Le comité des usagers ou la commission des usagers de groupement est présidé par le directeur de l'établissement support du groupement. La convention constitutive fixe sa composition et ses compétences, et notamment, en cas de commission des usagers du groupement, le nombre de représentants en son sein des commissions des usagers des établissements parties et associés au groupement et les compétences qui lui sont déléguées par les commissions des usagers des établissements parties et associés au groupement.

Les avis émis par le comité des usagers ou par la commission des usagers de groupement sont transmis aux membres du comité stratégique et à chacune des commissions des usagers des établissements parties et associés au groupement hospitalier de territoire.

######## Sous-section 4 : Commission des soins infirmiers, de rééducation et médico-techniques de groupement

**Art. R6132-12**

I. — La convention constitutive prévoit la mise en place d'une commission des soins infirmiers, de rééducation et médico-techniques de groupement. Cette commission est composée des présidents et, en nombre fixé par la convention constitutive, de représentants des commissions des soins infirmiers, de rééducation et médico-techniques des établissements de santé et de représentants des professionnels paramédicaux des établissement ou services médico-sociaux parties au groupement.

Lorsqu'un hôpital des armées est associé au groupement, la commission est composée également des personnels occupant des fonctions équivalentes à celles mentionnées au premier alinéa pour les représentants des établissements parties.

La répartition des sièges au sein de la commission et les compétences qui lui sont déléguées par les commissions des soins infirmiers, de rééducation et médico-techniques des établissements parties au groupement sont déterminées par la convention constitutive.

II. — Le président de la commission des soins infirmiers, de rééducation et médico-techniques de groupement est un coordonnateur général des soins, ou un directeur des soins relevant des dispositions de l'article L. 4138-2 du code de la défense, désigné par le directeur de l'établissement support du groupement.

III. — Les avis émis par la commission des soins infirmiers, de rééducation et médico-techniques de groupement sont transmis aux membres du comité stratégique et à chacune des commissions des soins infirmiers, de rééducation et médico-techniques des établissements parties au groupement hospitalier de territoire ainsi qu'à l'instance équivalente lorsqu'un hôpital des armées est associé au groupement.

######## Sous-section 5 : Comité territorial des élus locaux

**Art. R6132-13**

I. — La convention constitutive définit la composition et les règles de fonctionnement du comité territorial des élus locaux. Les maires des communes sièges des établissements parties au groupement, les représentants des élus des collectivités territoriales aux conseils d'administration des établissements ou services médico-sociaux parties, le président du comité stratégique, les directeurs des établissements parties au groupement, le médecin-chef de l'hôpital des armées associé au groupement et le président du collège médical ou de la commission médicale de groupement en sont membres de droit.

II. — Le comité territorial des élus locaux évalue et contrôle les actions mises en œuvre par le groupement pour garantir l'égalité d'accès à des soins sécurisés et de qualité sur l'ensemble du territoire du groupement. Ses autres missions sont définies dans la convention constitutive.

######## Sous-section 6 : Unification d'instances des établissements parties 

######### Paragraphe 1 : Procédure de constitution des instances unifiées

**Art. R6132-13-1**

Le silence gardé pendant un mois par le directeur général de l'agence régionale de santé sur les demandes tendant à la constitution d'une commission médicale unifiée de groupement ou d'une commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement, présentées en application des dispositions des articles L. 6132-2-3 et L. 6132-2-6, vaut acceptation de ces demandes.

######### Paragraphe 2 : Commission médicale unifiée de groupement

**Art. D6132-13-2**

Sous réserve des dispositions du présent paragraphe, l'organisation et le fonctionnement de la commission médicale unifiée de groupement suivent les mêmes règles que celles applicables à la commission médicale d'établissement, définies à la section 1 du chapitre IV du titre IV du livre Ier de la sixième partie du présent code.

**Art. D6132-13-3**

I. — La commission médicale unifiée de groupement comprend :

1° Des représentants élus des chefs de pôle d'activités cliniques et médico-techniques des établissements parties au groupement ;

2° Des représentants élus des responsables des structures internes, services et unités fonctionnelles ;

3° Des représentants élus des praticiens titulaires des établissements parties au groupement ;

4° Des représentants élus des personnels temporaires ou non titulaires et des personnels contractuels ou exerçant à titre libéral des établissements parties au groupement ;

5° Des représentants élus des sages-femmes, lorsqu'un ou plusieurs établissements parties au groupement disposent d'une activité de gynécologie-obstétrique ;

6° Le médecin responsable du département de l'information médicale de territoire ;

7° Des représentants des internes comprenant au moins un représentant pour les internes de médecine générale, un représentant pour les internes de médecine des autres spécialités, un représentant pour les internes de pharmacie et un représentant pour les internes en odontologie ;

8° Un représentant des étudiants hospitaliers en second cycle des études de maïeutique, lorsque la structure de formation en maïeutique est rattachée à un centre hospitalier partie au groupement ;

9° Des représentants élus des personnels enseignants et hospitaliers titulaires, lorsqu'un centre hospitalier et universitaire est partie au groupement.

II. — Assistent en outre avec voix consultative :

1° Le président du comité stratégique ainsi que les directeurs des autres établissements parties ou leurs représentants ;

2° Le président de la commission des soins infirmiers, de rééducation et médico-techniques de groupement ;

3° Un ou plusieurs représentants des praticiens responsables de l'équipe opérationnelle d'hygiène ;

4° Un ou plusieurs représentants des comités techniques des établissements parties, élus en leurs seins ;

5° Un représentant des pharmaciens hospitaliers désigné par le président du comité stratégique ;

6° Les directeurs d'unité de formation et de recherche de médecine ou le président du comité de coordination de l'enseignement médical et, le cas échéant, le directeur d'unité de formation et de recherche de pharmacie et le directeur d'unité de formation et de recherche d'odontologie, si un centre hospitalier universitaire est partie au groupement ;

7° Un représentant des coordonnateurs de la gestion des risques associés aux soins mentionnés à l'article R. 6111-4, désigné par le directeur de l'établissement support ;

8° Un professionnel médical représentant, le cas échéant, les communautés psychiatriques de territoire, désigné par elles.

III. — La commission médicale unifiée de groupement peut désigner, en concertation avec le président du comité stratégique, au plus cinq invités représentant des partenaires extérieurs coopérant avec le groupement ou avec les établissements parties dans la mise en œuvre d'actions de santé publique sur le territoire. Ces invités peuvent être permanents. Ils peuvent assister avec voix consultative aux séances de la commission médicale de groupement.

IV. — La durée du mandat des membres élus est de quatre ans. Le mandat est renouvelable.

**Art. D6132-13-4**

La convention constitutive précise le nombre et la répartition des sièges et détermine les modalités d'élection ou de désignation au sein de la commission médicale unifiée de groupement, en conformité avec les dispositions du présent paragraphe, en assurant une représentation équilibrée de chacun des établissements parties, des effectifs et des disciplines.

Les représentants des internes sont désignés tous les six mois à chaque début de stage. Ils sont nommés par le président du comité stratégique après avis des organisations représentatives des internes siégeant au sein des commissions de subdivision dont relèvent les établissements parties au groupement.

Les représentants des étudiants hospitaliers sont désignés pour deux ans. Ils sont nommés par le président du comité stratégique sur proposition des étudiants siégeant au sein des conseils des unités de formation et de recherche liées par convention aux établissements parties au groupement. Le représentant des étudiants en second cycle des études de maïeutique est nommé pour deux ans par le président du comité stratégique après avis des étudiants siégeant au sein du conseil de la composante universitaire liée par convention aux établissements parties au groupement ou après avis des étudiants siégeant au sein du conseil technique des écoles hospitalières rattachées aux établissements.

**Art. D6132-13-5**

I. — La commission médicale unifiée de groupement élit son président et son vice-président parmi les praticiens titulaires qui en sont membres. Toutefois, lorsque les praticiens titulaires ne forment pas, à l'échelle de l'ensemble des établissements parties, la majorité des personnels médicaux, odontologiques et pharmaceutiques, le règlement intérieur peut prévoir que le président et le vice-président sont élus parmi l'ensemble des praticiens membres de la commission.

Le vote a lieu au scrutin uninominal secret et à la majorité absolue. Si cette majorité n'est pas atteinte aux deux premiers tours, un troisième tour est organisé. La majorité relative suffit au troisième tour. En cas d'égalité entre les candidats ayant obtenu le plus grand nombre de voix, le plus âgé d'entre eux est déclaré élu.

Les fonctions de président de la commission médicale unifiée de groupement sont de quatre ans. Elles sont renouvelables une fois.

**Art. D6132-13-6**

La commission médicale unifiée de groupement se réunit au moins quatre fois par an. Elle se dote d'un règlement intérieur.

Elle est convoquée par son président, sur un ordre du jour qu'il fixe. Cette convocation est de droit à la demande du président du comité stratégique, de la moitié au moins des membres de la commission ou du directeur général de l'agence régionale de santé.

######### Paragraphe 3 : Commission des soins infirmiers, de rééducation, médico-techniques unifiée de groupement

**Art. D6132-13-7**

Sous réserve des dispositions du présent paragraphe, l'organisation et le fonctionnement de la commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement suivent les mêmes règles que celles applicables à la commission des soins infirmiers, de rééducation et médico-techniques d'établissement, définies à la section 2 du chapitre VI du titre IV du livre Ier de la sixième partie du présent code.

**Art. D6132-13-8**

I. — La commission de soins infirmiers, de rééducation, médico-techniques unifiée de groupement est consultée sur :

1° Le projet de soins partagé du groupement ;

2° Le projet de soins infirmiers, de rééducation et médico-techniques élaboré par le coordonnateur général des soins de chaque établissement partie au groupement ;

3° L'organisation générale des soins infirmiers, de rééducation et médico-techniques ainsi que l'accompagnement des malades, au niveau du groupement et de chaque établissement ;

4° La politique d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins ainsi que de la gestion des risques liés aux soins, au niveau du groupement et de chaque établissement ;

5° Les conditions générales d'accueil et de prise en charge des usagers, au niveau du groupement et de chaque établissement ;

6° La recherche et l'innovation dans le domaine des soins infirmiers, de rééducation et médico-techniques, au niveau du groupement et de chaque établissement ;

7° La politique de développement professionnel continu, au niveau du groupement et de chaque établissement ;

8° La convention constitutive du groupement hospitalier de territoire.

II. — Elle est informée dans les cas mentionnés au II de l'article R. 6146-10.

**Art. D6132-13-9**

I. — La commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement est composée de représentants élus des différentes catégories de personnels qui participent à la mise en œuvre des soins infirmiers, de rééducation et médico-techniques.

Les représentants élus constituent trois collèges :

1° Le collège des cadres de santé ;

2° Le collège des personnels infirmiers, de rééducation et médico-techniques ;

3° Le collège des aides-soignants.

Chacun des trois collèges comprend un nombre de membres qui ne peut être inférieur à 10 % du nombre total des membres élus de la commission. Le nombre de sièges de suppléants à pourvoir est égal, par collège, à celui des membres titulaires.

La durée du mandat des membres élus est de quatre ans. Le mandat est renouvelable.

II. — Participent aux séances de la commission avec voix consultative :

a) Le ou les directeurs des soins qui assistent le président de la commission ;

b) Les directeurs des soins chargés des instituts de formation et écoles paramédicaux rattachés aux établissements parties du groupement ;

c) Un représentant des étudiants de troisième année nommé par le directeur de l'établissement support sur proposition du directeur de l'institut de formation paramédicale ou des directeurs des instituts de formation s'ils sont plusieurs à être rattachés aux établissements parties du groupement ;

d) Un élève aide-soignant nommé par le directeur de l'établissement support sur proposition du directeur de l'institut de formation ou de l'école ou des directeurs des instituts de formation ou des écoles s'ils sont plusieurs à être rattachés aux établissements parties du groupement ;

e) Un représentant de la commission médicale de groupement.

Toute personne qualifiée peut être occasionnellement associée aux travaux de la commission à l'initiative du président ou d'un tiers de ses membres.

**Art. D6132-13-10**

La convention constitutive précise le nombre et la répartition des sièges et détermine les modalités d'élection et de désignation au sein de la commission des soins infirmiers, de rééducation et médico-techniques unifiée de groupement, en conformité avec les dispositions du présent paragraphe.

**Art. D6132-13-11**

La commission de soins infirmiers, de rééducation, médico-techniques unifiée de groupement se réunit au moins trois fois par an. Elle se dote d'un règlement intérieur et d'un bureau. Elle est convoquée par son président. Cette convocation est de droit à la demande du président du comité stratégique, de la moitié au moins des membres de la commission ou du directeur général de l'agence régionale de santé.

L'ordre du jour est fixé par le président de la commission.

**Art. D6132-13-12**

Chaque séance de la commission fait l'objet d'un compte rendu adressé au président du comité stratégique et aux membres de la commission dans un délai de quinze jours.

Le président de la commission rend compte, chaque année, de l'activité de la commission des soins infirmiers, de rééducation et médico-techniques dans un rapport adressé au comité stratégique.

######### Paragraphe 4 : Dispositions communes

**Art. D6132-13-13**

Lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire, les personnels désignés par le médecin-chef de cet hôpital sont associés aux travaux de la commission médicale unifiée de groupement et de la commission de soins infirmiers, de rééducation, médico-techniques unifiée de groupement.

####### Section 3 : Conférence territoriale de dialogue social

**Art. R6132-14**

La convention constitutive prévoit la mise en place d'une conférence territoriale de dialogue social.

La conférence territoriale de dialogue social comprend :

1° Le président du comité stratégique, président de la conférence ;

2° Un représentant de chaque organisation syndicale représentée dans au moins un comité technique d'établissement d'un établissement partie au groupement ;

3° Des représentants, en nombre fixé par la convention constitutive, des organisations représentées dans plusieurs comités techniques d'établissement des établissements parties au groupement ;

4° Le président du collège médical ou de la commission médicale de groupement, le président de la commission des soins infirmiers, de rééducation et médico-techniques du groupement et d'autres membres du comité stratégique, désignés par son président.

La conférence territoriale de dialogue social est informée des projets de mutualisation, concernant notamment la gestion prévisionnelle des emplois et des compétences, les conditions de travail et la politique de formation au sein du groupement hospitalier de territoire.

####### Section 4 : Fonctions mutualisées

**Art. R6132-15**

I. — Le système d'information hospitalier convergent du groupement hospitalier de territoire comprend des applications identiques pour chacun des domaines fonctionnels. Les établissements parties au groupement utilisent, dans les conditions prévues au 1° du I de l'article L. 6132-3, un identifiant unique pour les patients.

II. — Un schéma directeur du système d'information du groupement hospitalier de territoire, conforme aux objectifs du projet médical partagé, est élaboré par le directeur de l'établissement support du groupement, après concertation avec le comité stratégique. Lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire, il participe à l'élaboration de ce schéma directeur.

III. — La convention constitutive peut prévoir que l'hôpital des armées associé au groupement utilise totalement ou partiellement les applications du système d'information hospitalier convergent pour chacun des domaines fonctionnels.

**Art. R6132-16**

I. — L'établissement support est chargé de la politique, de la planification, de la stratégie d'achat et du contrôle de gestion des achats pour ce qui concerne l'ensemble des marchés et de leurs avenants. Il assure la passation des marchés et de leurs avenants conformément aux dispositions du code de la commande publique.

L'établissement partie au groupement hospitalier de territoire assure l'exécution de ces marchés conformément aux dispositions de la même ordonnance.

II. — Un plan d'action des achats du groupement hospitalier de territoire est élaboré pour le compte des établissements parties au groupement. Lorsqu'un hôpital des armées est associé au groupement hospitalier de territoire, il participe à l'élaboration de ce plan d'action.

III. — Afin de répondre aux besoins de l'hôpital des armées associé au groupement et sous réserve de l'accord préalable du ministre de la défense, l'établissement support peut assurer la passation de marchés et de leurs avenants au nom et pour le compte du service de santé des armées.

La convention constitutive du groupement hospitalier de territoire prévoit alors que :

1° Soit l'exécution de ces marchés est assurée par le service de santé des armées, conformément aux dispositions du même code ;

2° Soit l'établissement support est chargé de l'exécution de ces marchés au nom et pour le compte du service de santé des armées. Une convention particulière entre l'établissement support et l'hôpital des armées précise alors les conditions de mises en œuvre de cette exécution.

**Art. R6132-17**

La convention constitutive prévoit les modalités retenues pour assurer la coordination des instituts et des écoles de formation paramédicale, notamment en matière de gouvernance des instituts et écoles, de mutualisation des projets pédagogiques, de mise en commun de ressources pédagogiques et de locaux, de politique de stages.

**Art. R6132-18**

La convention constitutive prévoit les modalités de coordination des plans de formation continue et de développement professionnel continu des personnels des établissements parties et associés au groupement.

**Art. R6132-19**

Afin d'organiser en commun les activités de biologie médicale, d'imagerie diagnostique et interventionnelle, de pharmacie ainsi que des activités cliniques ou médico-techniques, les établissements parties au groupement peuvent notamment :

1° Constituer un pôle interétablissement, dans les conditions prévues à l'article R. 6146-9-3 ;

2° Constituer, en ce qui concerne la biologie médicale, un laboratoire commun, en application du second alinéa de l'article L. 6222-4. Dans ce cas, une convention de laboratoire commun est conclue entre les établissements parties au groupement et annexée à la convention de groupement hospitalier de territoire.

**Art. R6132-19-1**

I. — L'établissement support du groupement apporte à la commission médicale de groupement tout appui nécessaire à l'exercice de ses attributions, notamment à la formulation de propositions, dans le cadre de l'élaboration des orientations stratégiques du groupement en matière de gestion prospective des emplois et des compétences, d'attractivité et de recrutement, de rémunération et de temps de travail concernant les personnels médicaux, odontologiques, pharmaceutiques et maïeutiques.

II. — L'établissement support du groupement hospitalier de territoire veille au respect, par les établissements parties, des orientations stratégiques mentionnées au I. Il en rend compte, en tant que de besoin, devant le comité stratégique.

Il élabore des outils pratiques de gestion prospective des ressources humaines au bénéfice des établissements parties.

III. — L'établissement support du groupement hospitalier de territoire met en œuvre la politique territoriale de développement professionnel continu des professionnels médicaux, odontologiques, pharmaceutiques et maïeutiques.

En lien avec les établissements parties, il gère les équipes médicales communes et assure la mise en place des pôles interétablissements ainsi que des activités administratives, logistiques, techniques et médico-techniques communes.

**Art. R6132-19-2**

L'établissement support apporte à la commission médicale de groupement tout appui nécessaire à l'exercice de ses attributions, notamment à la formulation de propositions, dans le cadre de l'élaboration du schéma territorial de la permanence et de la continuité des soins.

**Art. R6132-19-3**

A la demande des directeurs de tous les établissements parties du groupement, le directeur général de l'agence régionale de santé peut, au regard de l'intention et des capacités de l'ensemble des établissements parties, autoriser la conclusion d'un contrat pluriannuel d'objectifs et de moyens unique entre l'agence régionale de santé et ces établissements. L'absence de réponse au terme d'un délai d'un mois à compter de la réception de la demande vaut refus d'autorisation.

Sans préjudice des dispositions des articles L. 6143-7, L. 6143-1, L. 6144-3 et R. 6144-1, le contrat est signé par le directeur général de l'agence régionale de santé et le directeur de l'établissement support, pour le compte des établissements concernés, après concertation du comité stratégique, consultation de la commission médicale de groupement et au vu de l'avis motivé du président de la commission médicale de groupement.

Le contrat peut être dénoncé par l'un des établissements concernés dans un délai qui ne peut être inférieur à trois ans à compter de sa signature et sous réserve d'un préavis de six mois. Le directeur général de l'agence régionale de santé, saisi par cet établissement, fixe les modalités de la sortie du dispositif et détermine, notamment, sa date d'effet, dans un délai de six mois suivant sa décision. Il peut, à ce titre, décider que l'exécution du contrat se poursuivra jusqu'à son terme à l'égard des autres établissements parties dans les conditions qu'il fixe.

**Art. R6132-19-4**

I. — A la demande des directeurs de tous les établissements parties du groupement, en concertation avec les directoires, après avis des commissions médicales et des comités techniques de chaque établissement concerné, et sur avis favorable du comité stratégique du groupement, le directeur général de l'agence régionale de santé peut, au regard de l'intention et des capacités de l'ensemble des établissements parties, autoriser l'élaboration d'un plan global de financement pluriannuel unique. L'absence de réponse au terme d'un délai d'un mois à compter de la réception de la demande vaut refus d'autorisation.

Sans préjudice des dispositions des articles L. 6143-4, R. 6144-1, R. 6144-40, D. 6145-67, R. 6145-67-1 et R. 6145-69, le directeur de l'établissement support fixe, pour le compte des établissements concernés, le plan global de financement pluriannuel unique après avis favorable du comité stratégique et avis de la commission médicale de groupement.

Les dispositions du présent code régissant le plan global de financement pluriannuel des établissements, notamment son contenu, sa portée et les obligations de révision et de mise à jour, prévues aux articles L. 6145-1, R. 6145-11, R. 6145-65, R. 6145-66, R. 6145-66-1, R. 6145-70 et R. 6145-78, sont applicables au plan global de financement pluriannuel unique.

II. — Il est mis fin au dispositif de plan global de financement pluriannuel unique :

1° Soit à l'initiative du directeur général de l'agence régionale de santé, lorsqu'il estime que les conditions d'élaboration ou que le plan global de financement pluriannuel unique communiqué ne permettent pas d'apprécier la situation financière des établissements parties au groupement ;

2° Soit à la demande du directeur d'un des établissements concernés, en concertation avec le directoire de cet établissement, après avis de la commission médicale d'établissement et du comité technique d'établissement. Le directeur de l'établissement à l'origine de la demande en informe le comité stratégique ainsi que la commission médicale du groupement hospitalier de territoire préalablement à la saisine du directeur général de l'agence régionale de santé.

Le directeur général de l'agence régionale de santé fixe les modalités de la sortie du dispositif et détermine, notamment, sa date d'effet, dans un délai de six mois suivant sa décision.

**Art. R6132-19-5**

I. — A la demande de tous les directeurs des établissements parties du groupement, en concertation avec les directoires et après avis de la commission médicale de groupement, sur avis favorable du comité stratégique du groupement, le directeur général de l'agence régionale de santé peut, au regard de l'intention et des capacités de l'ensemble des établissements parties, autoriser l'élaboration d'un programme d'investissement unique. L'absence de réponse au terme d'un délai d'un mois à compter de la réception de la demande vaut refus d'autorisation.

Sans préjudice des dispositions de l'article R. 6144-1, le directeur de l'établissement support détermine, pour le compte des établissements parties au groupement, le programme d'investissement unique après avis favorable du comité stratégique, et avis de la commission médicale de groupement.

Les dispositions du présent code régissant le programme d'investissement des établissements, notamment son contenu, sa portée et les obligations de révision ou de mise à jour, prévues aux articles R. 6145-64, R. 6145-65, R. 6145-66 et R. 6145-67, sont applicables au programme d'investissement unique.

II. — Il est mis fin au dispositif de programme d'investissement unique :

1° Soit à l'initiative du directeur général de l'agence régionale de santé, lorsqu'il estime que les conditions d'élaboration ou que le programme d'investissement unique communiqué ne permettent pas d'apprécier la pertinence des opérations d'investissement des établissements parties au groupement ou leur cohérence globale ;

2° Soit à la demande du directeur d'un des établissements concernés, en concertation avec le directoire de cet établissement, après avis de la commission médicale d'établissement et du comité technique d'établissement. Le directeur de l'établissement à l'origine de la demande en informe le comité stratégique ainsi que la commission médicale du groupement hospitalier de territoire préalablement à la saisine du directeur général de l'agence régionale de santé.

Le directeur général de l'agence régionale de santé fixe les modalités de la sortie du dispositif et détermine, notamment, sa date d'effet, dans un délai de six mois suivant sa décision.

**Art. R6132-19-6**

I. — A la demande des directeurs de tous les établissements parties du groupement, en concertation avec les directoires, et sur avis favorable du comité stratégique du groupement, le directeur général de l'agence régionale de santé peut, au regard de l'intention et des capacités de l'ensemble des établissements parties, autoriser la mise en œuvre du dispositif de mise en commun des disponibilités prévu à l'article L. 6132-5-1, en vue de la réalisation d'opérations de trésorerie entre établissements publics de santé et établissements ou services médico-sociaux parties au groupement.

La demande motivée des directeurs est accompagnée du plan prévisionnel de trésorerie et du plan global de financement pluriannuel mis à jour des établissements du groupement.

Dès réception de la demande, le directeur général de l'agence régionale de santé sollicite l'avis du directeur départemental ou régional des finances publiques territorialement compétent, lequel se prononce dans un délai de quinze jours.

L'absence de réponse du directeur général de l'agence régionale de santé au terme d'un délai d'un mois à compter de la réception de la demande vaut refus d'autorisation.

II. — Un projet de convention est élaboré entre les établissements et le directeur départemental ou régional des finances publiques territorialement compétent, dans un délai maximum de six mois à compter de la date de l'autorisation.

Le projet recueillant l'accord des parties est soumis avant signature à l'approbation du directeur général de l'agence régionale de santé, qui se prononce dans un délai d'un mois.

Après approbation du projet, la convention est signée par l'ensemble des directeurs des établissements et par le directeur départemental ou régional des finances publiques territorialement compétent.

III. — La convention détermine les conditions de réalisation des opérations de trésorerie, l'organisation et les moyens mis en œuvre par chacune des parties, dans le respect des dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ainsi que de la nomenclature budgétaire et comptable mentionnée à l'article R. 6145-3 du code de la santé publique. Elle prévoit notamment :

1° L'organisation des opérations de trésorerie et les modalités de leur remboursement ;

2° Les modalités de suivi et de présentation d'un bilan financier annuel correspondant aux engagements des parties ;

3° Les modalités de révision, de reconduction et de résiliation anticipée de la convention.

IV. — Il est mis fin au dispositif de mise en commun des disponibilités si le directeur général de l'agence régionale de santé constate des manquements ou dysfonctionnements dans la mise en œuvre du dispositif tel que défini par la convention, ou s'il estime que la situation des établissements parties le nécessite.

Le directeur général de l'agence régionale de santé fixe les modalités de mise en œuvre de sa décision mettant fin au dispositif, notamment sa date d'effet, qui doit intervenir dans les six mois à compter de la notification, ainsi que les modalités d'apurement des comptes retraçant les opérations de trésorerie.

####### Section 5 : Fonctionnement

**Art. R6132-20**

Les établissements de santé parties à un groupement hospitalier de territoire se dotent d'un compte qualité unique en vue de la certification conjointe prévue à l'article L. 6132-4. Cette certification donne lieu à une visite unique de l'ensemble des sites des établissements de santé parties au groupement.

**Art. R6132-21**

Les établissements parties au groupement hospitalier de territoire transmettent pour avis au comité stratégique, au plus tard quinze jours avant la date limite prévue au premier alinéa de l'article R. 6145-29, leur état des prévisions de recettes et de dépenses ainsi que leur plan global de financement pluriannuel.

Cet avis est transmis, au plus tard huit jours après cette date limite, au directeur général de l'agence régionale de santé, qui apprécie l'état des prévisions de recettes et de dépenses et le plan global de financement pluriannuel de chacun des établissements parties au groupement hospitalier de territoire en prenant en compte l'ensemble des budgets de ces établissements.

**Art. R6132-21-1**

I. – Les agents qui assurent les activités, fonctions et missions mentionnées à l'article L. 6132-3 sont nommés dans leurs fonctions, pour le compte des établissements parties, par le directeur de l'établissement support selon l'organisation et le fonctionnement du groupement prévus par la convention constitutive du groupement.

II. – Le directeur de l'établissement support peut déléguer sa signature aux agents recrutés par cet établissement ou mis à sa disposition pour assurer les activités, fonctions et missions mentionnées à l'article L. 6132-3.

III. – Les personnels des hôpitaux des armées associés au groupement hospitalier de territoire ne peuvent pas être nommés par l'établissement support du groupement pour assurer les activités, fonctions et missions mentionnées au I pour le compte des établissements parties au groupement. Ils peuvent contribuer à la réalisation de ces activités ou missions dans des conditions prévues par la convention constitutive.

####### Section 6 : Dispositions applicables à l'Assistance publique-hôpitaux de Paris, aux Hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille

**Art. R6132-22**

Les dispositions du I de l'article L. 6132-1 ne sont pas applicables à l'Assistance publique-hôpitaux de Paris.

**Art. R6132-23**

L'Assistance publique-hôpitaux de Paris, les Hospices civils de Lyon ou l'Assistance publique-hôpitaux de Marseille peuvent conclure, pour un ou plusieurs groupements d'hôpitaux prévus à l'article R. 6147-4, un partenariat avec les établissements parties à un ou plusieurs groupements hospitaliers de territoire pour d'autres activités cliniques et médico-techniques que celles prévues au IV de l'article L. 6132-3.

A cette fin, une convention de partenariat est conclue avec l'établissement support du groupement hospitalier de territoire, pour le compte de l'ensemble des établissements parties au groupement.

####### Section 7 : Autorisations

**Art. R6132-24**

I. — Lorsque la convention de groupement hospitalier de territoire prévoit la cession avec ou sans modification du lieu d'implantation d'activités de soins ou d'équipements matériels lourds soumis à l'autorisation prévue à l'article L. 6122-1, ou lorsqu'elle prévoit une telle modification sans cession, la demande de cession est assortie d'un dossier comprenant :

1° La convention de groupement hospitalier de territoire dans le cadre de laquelle elle s'inscrit ;

2° Les pièces énumérées aux e et f du 1° et aux b et c du 3° de l'article R. 6122-32-1 ;

3° Celles mentionnées au 4° de cet article, sauf si le demandeur déclare reprendre à son compte les conditions d'évaluation auxquelles il s'était précédemment engagé ou celles auxquelles s'était engagé le titulaire de l'autorisation, s'il est différent ;

4° Les engagements du demandeur en ce qui concerne les effectifs et la qualification des personnels nécessaires aux activités ou équipements repris ou déplacés.

II. — Par dérogation aux dispositions de l'article L. 6122-9, l'avis de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire n'est pas requis.

III. — Le directeur général de l'agence régionale de santé ne peut rejeter la demande que si le dossier présenté fait apparaître des modifications qui seraient de nature à justifier un refus d'autorisation en application de l'article R. 6122-34 ou qui seraient incompatibles avec le respect des conditions et engagements auxquels avait été subordonnée l'autorisation considérée.

###### Chapitre III : Groupements de coopération sanitaire

####### Section 1 : Constitution et évolution

######## Sous-section 1 : Dispositions générales

**Art. R6133-1**

I. – La convention constitutive du groupement de coopération sanitaire comporte notamment les mentions suivantes :

1° Le siège du groupement et sa dénomination ;

2° L'objet du groupement et la répartition des activités entre le groupement et ses membres ;

3° L'identité de ses membres et leur qualité ;

4° La nature juridique du groupement ;

5° La durée du groupement. A défaut, il est constitué pour une durée indéterminée ;

6° Les règles de détermination de la participation de ses membres à ses charges de fonctionnement ainsi que, sous réserve de la situation prévue au troisième alinéa de l'article R. 6133-3, leurs modalités de révision annuelle compte tenu des charges réellement constatées au titre de l'année précédente dans le cadre de la préparation du projet du budget prévisionnel ou de l'état des prévisions des dépenses et des recettes selon la nature juridique du groupement ;

7° Les droits des membres ainsi que les règles de leur détermination ;

8° Les règles selon lesquelles les membres du groupement sont tenus de ses dettes ;

9° Les modalités de représentation de chacun de ses membres au sein de l'assemblée générale ;

10° Le cas échéant, son capital ;

11° Le régime budgétaire et comptable applicable au groupement ;

12° Les modalités de mise à disposition de biens mobiliers ou immobiliers ;

12° bis Les modalités de mise à disposition des personnels par les membres et, le cas échéant, les conditions de recrutement des personnels propres par le groupement et le régime de droit public ou de droit privé qui leur est applicable ;

13° Les hypothèses et les règles de dissolution du groupement ainsi que les modalités de dévolution des biens ;

14° Les conditions d'intervention des personnes physiques ou morales exerçant une activité médicale à titre libéral et des personnels médicaux et non médicaux des établissements, des hôpitaux des armées, des autres éléments du service de santé des armées ou centres de santé membres et, le cas échéant, pour chaque activité de soins, les modalités de suivi de l'activité des professionnels médicaux libéraux ainsi que le nombre maximum de périodes de permanence de soins assurées par les médecins libéraux en vertu du deuxième alinéa de l'article L. 6133-6 ;

15° Les règles d'adhésion, de retrait et d'exclusion des membres, ainsi que les modalités selon lesquelles est entendu le représentant du membre à l'égard duquel une mesure d'exclusion est envisagée ;

16° Les modalités d'élection de l'administrateur et de son suppléant, les règles d'administration et d'organisation interne du groupement incluant, le cas échéant, la création d'un comité restreint ;

17° La répartition des compétences entre l'assemblée générale, l'administrateur et, le cas échéant, le comité restreint ;

18° Les conditions de la liquidation amiable du groupement et de la désignation d'un ou plusieurs liquidateurs.

II. – La convention constitutive mentionne, le cas échéant, la vocation du groupement à exploiter sur un site unique une ou plusieurs autorisations détenues par ses membres, conformément aux dispositions prévues à l'article L. 6133-1-1 et aux articles R. 6133-12 à R. 6133-16. Dans ce cas elle précise :

1° La personne titulaire et la nature de l'autorisation d'activité de soins exploitée en commun ;

2° Les règles d'admission des patients pris en charge dans le cadre du groupement et la responsabilité de chacun des membres à leur égard, ainsi que la répartition de cette responsabilité entre le groupement et ses membres ;

3° Les modalités de recueil, de transmission et d'archivage par le groupement des informations mentionnées au premier alinéa de l'article L. 6113-8 et conformément aux articles R. 6113-8 et R. 6133-10 ;

4° Les modalités d'organisation de la prise en charge médicamenteuse des patients au sein du groupement, telles que prévues par les dispositions du II de l'article L. 5126-2 ;

5° Le cas échéant, lorsque le groupement est érigé en établissement de santé, les conditions relatives à l'hémovigilance et à la sécurité transfusionnelle mentionnées au dernier alinéa de l'article R. 1221-45 ;

6° Les modalités de facturation des soins dispensés en lien avec l'autorisation exploitée en commun par le groupement. Il est mentionné soit le maintien de la facturation par le ou les membres titulaires et la dénomination de ceux-ci, soit la facturation par le groupement ainsi que l'échelle tarifaire qui lui est applicable, selon les dispositions prévues par l'article R. 6133-13.

III. – La convention constitutive indique, le cas échéant, la vocation du groupement à détenir une autorisation d'activité de soins. Lorsqu'il détient une autorisation d'activité de soins, le groupement est constitué pour une durée au moins égale à la durée de l'autorisation.

Lorsque le groupement de coopération sanitaire est titulaire d'une ou plusieurs autorisations d'activités de soins, la convention constitutive du groupement érigé en établissement de santé précise la nature et la durée des autorisations d'activités de soins détenues par le groupement ainsi que les modalités de recueil et de transmission par le groupement des informations mentionnées au premier alinéa de l'article L. 6113-8. Elle définit, en outre, les conditions mentionnées au dernier alinéa de l'article R. 1221-45 et précise les modalités de mise en œuvre des droits et obligations des établissements de santé.

La convention constitutive du groupement de coopération sanitaire érigé en établissement public de santé mentionne le ressort et le siège de l'établissement public de santé ainsi créé.

IV. – La convention constitutive indique, le cas échéant, la vocation du groupement à détenir une autorisation de dépôt de sang en application de l'article L. 1221-10.

Lorsqu'il est titulaire d'une autorisation de dépôt de sang, le groupement est constitué pour une durée au moins égale à la durée de l'autorisation. Sa convention constitutive identifie les membres du groupement pour les besoins desquels l'autorisation de dépôt de sang est délivrée. Elle précise, parmi ces membres, l'établissement au sein duquel est localisé le dépôt de sang.

V. – Les conventions d'associations conclues entre le groupement de coopération sanitaire, d'une part, et le centre hospitalier et universitaire ou le centre de soins, d'enseignement et de recherche dentaire, d'autre part, sont annexées à la convention constitutive.

La convention constitutive du groupement de coopération sanitaire précise, le cas échéant, le champ des activités de recherche confiées au groupement, la durée déterminée pour ces activités ainsi que les sources de financement envisagées. Elle prévoit les modalités de dépôt et d'exploitation de brevets par le groupement ainsi que les modalités de valorisation des activités de recherche et de leurs résultats.

VI. – Le premier budget prévisionnel et l'équilibre financier global du groupement sont annexés à la convention constitutive.

**Art. R6133-1-1**

La convention constitutive du groupement de coopération sanitaire signée par l'ensemble des membres est approuvée par une décision du directeur général de l'agence régionale de santé de la région dans laquelle le groupement a son siège dans un délai de deux mois à compter de sa réception. Ce directeur consulte le cas échéant le directeur général de l'agence régionale de santé dans lequel un des membres a son siège. Un arrêté du ministre chargé de la santé précise le contenu de la décision d'approbation prise par le directeur général de l'agence régionale de santé compétent.

L'absence de décision expresse à l'expiration du délai prévu à l'alinéa précédent vaut approbation tacite de la convention constitutive du groupement par le directeur général de l'agence régionale de santé.

La décision expresse ou implicite du directeur général de l'agence régionale de santé est publiée dans un délai de quinze jours au recueil des actes administratifs de la région dans laquelle le groupement a son siège ainsi qu'au recueil des actes administratifs des autres régions lorsque les membres du groupement ont leurs sièges dans des régions distinctes.

Le groupement jouit de la personnalité morale à compter de la décision d'approbation ou, à défaut, à compter du lendemain de la décision implicite d'approbation.

Les avenants à la convention constitutive du groupement sont approuvés et publiés dans les mêmes conditions de forme que la convention constitutive.

**Art. R6133-2**

Les droits des membres sont définis à proportion de leurs apports au capital ou, à défaut de capital, de leurs participations aux charges de fonctionnement.

**Art. R6133-3**

Lorsque le groupement de coopération sanitaire est constitué avec un capital, les apports ne peuvent être ni des apports en industrie ni représentés par des titres négociables. Ils peuvent être fournis sous forme de dotation financière des membres ou sous forme de biens mobiliers ou immobiliers sous réserve des dispositions de l'article L. 6148-1.

Les participations des membres aux charges de fonctionnement du groupement consistent en une contribution financière ou une contribution sous forme de mise à disposition de locaux, de matériels ou de personnels. L'évaluation des contributions en nature est faite sur la base de leur valeur nette comptable ou de leur coût réel.

Lorsque les droits des membres sont déterminés en fonction de leurs participations aux charges de fonctionnement, la convention constitutive du groupement précise le pourcentage de la participation de chacun des membres. Ce pourcentage est fixé pour toute la durée du groupement sauf modification de la composition du groupement ou évolution substantielle de la part d'activité réalisée par l'un des membres dans le groupement.

**Art. R6133-4**

Lorsque le groupement de coopération sanitaire est une personne morale de droit public, il est soumis au titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. La nomenclature budgétaire et comptable mentionnée à l'article R. 6145-3 lui est applicable.

Lorsque le groupement de coopération sanitaire de droit public est un groupement de coopération sanitaire de moyens, l'agent comptable mentionné à l'article L. 6133-5 est nommé par arrêté du préfet. Il assiste à l'assemblée générale du groupement.

Lorsque le groupement de coopération sanitaire est une personne morale de droit privé, la comptabilité du groupement est tenue et sa gestion assurée selon les règles du droit privé. Les comptes sont certifiés annuellement par un commissaire aux comptes.

**Art. R6133-5**

I. — L'assemblée générale vote le budget prévisionnel du groupement de coopération sanitaire.

Lors de la clôture de l'exercice, le résultat de l'exercice est affecté dans les conditions définies par le régime comptable auquel est soumis le groupement.

Le compte financier des groupements de coopération sanitaire comportant au moins un établissement public de santé parmi ses membres doit être approuvé au plus tard le 30 juin de l'année suivant l'exercice auquel il se rapporte. Ce compte financier est annexé au compte financier de chacun des établissements ou services de santé membres.

II. — Lorsque le groupement est soumis aux règles de la comptabilité privée, le résultat peut être réparti dans des conditions définies par la convention constitutive. A défaut, le résultat excédentaire est affecté en tout ou partie à la constitution de réserves, à la couverture des charges de fonctionnement de l'exercice suivant ou au financement des dépenses d'investissement. Le résultat déficitaire est reporté ou prélevé sur les réserves.

III. — A défaut de vote du budget, l'administrateur prend toutes les mesures nécessaires pour qu'ait lieu une nouvelle délibération de l'assemblée générale. A défaut d'accord dans un délai d'un mois à compter de la première délibération, il saisit le directeur général de l'agence régionale de santé qui arrête le budget pour l'année à venir.

**Art. R6133-6**

Les personnels mis à disposition du groupement par les établissements membres restent régis, selon le cas, par leur contrat de travail, les conventions ou accords collectifs qui leur sont applicables ou leur statut.

Les praticiens attachés associés et les assistants associés des établissements publics de santé membres du groupement peuvent exercer leurs fonctions au sein du groupement de coopération sanitaire dans les conditions définies par les textes qui les régissent.

Le décret n° 91-155 du 6 février 1991 modifié relatif aux dispositions générales applicables aux agents contractuels des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière est applicable aux personnes autres que celles mentionnées au dernier alinéa du présent article recrutées par le groupement de coopération sanitaire constitué en personne morale de droit public.

Le recrutement par un groupement de coopération sanitaire constitué en personne morale de droit public de médecins, pharmaciens et odontologistes est assuré conformément aux dispositions des articles R. 6152-401 à R. 6152-537 et R. 6152-601 à R. 6152-629. Pour l'application de ces dispositions, les compétences dévolues aux directeurs des établissements publics de santé sont assurées par l'administrateur du groupement. La convention constitutive détermine les conditions dans lesquelles s'appliquent, au sein du groupement, ces mêmes dispositions dont la mise en œuvre requiert l'existence d'un organe consultatif ou d'une structure interne spécifique aux établissements de santé.

**Art. R6133-7**

I. — Après sa constitution, un groupement de coopération sanitaire peut admettre de nouveaux membres par décision de l'assemblée générale. Cette décision est requise à l'égard de tout nouvel établissement de santé constitué par absorption ou par fusion d'un ou plusieurs établissements de santé membres du groupement.

II. — En cours d'exécution de la convention constitutive, tout membre peut se retirer du groupement à l'expiration d'un exercice budgétaire, sous réserve qu'il ait notifié au groupement son intention au moins six mois avant la fin de l'exercice et que les modalités de ce retrait soient conformes aux stipulations de la convention constitutive.

III. — Lorsque le groupement comporte au moins trois membres, l'exclusion de l'un d'entre eux peut être prononcée par l'assemblée générale en cas de manquements aux obligations définies par la section 2 du présent chapitre, la convention constitutive ainsi que par les délibérations de l'assemblée générale. L'exclusion peut également être prononcée en cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaire. L'exclusion ne peut être prononcée qu'après audition du représentant du membre concerné selon les modalités fixées par la convention constitutive.

IV. — L'adhésion d'un nouveau membre, le retrait et l'exclusion d'un membre donnent lieu à un avenant à la convention constitutive.

**Art. R6133-8**

I. — Le groupement de coopération sanitaire est dissous dans les cas suivants :

1° Par décision de l'assemblée générale, notamment du fait de la réalisation ou de l'extinction de son objet. La dissolution du groupement est notifiée au directeur général de l'agence régionale de santé qui en assure la publication dans les conditions de forme prévues au troisième alinéa de l'article R. 6133-1-1 ;

2° De plein droit dans les cas prévus par la convention constitutive. Lorsque le groupement prévoit une durée, il est dissous au terme de cette dernière. Il est également dissous si, du fait du retrait ou de l'exclusion d'un ou plusieurs de ses membres, il ne compte plus qu'un seul membre ou s'il ne compte plus en son sein d'établissement de santé sauf si le groupement constitue un dispositif d'appui à la coordination. La dissolution du groupement est notifiée au directeur général de l'agence régionale de santé qui en assure la publication dans les conditions de forme prévues au troisième alinéa de l'article R. 6133-1-1 ;

3° Par décision motivée du directeur général de l'agence régionale de santé. Lorsqu'il est constaté une extinction de l'objet du groupement, une absence de réunion de l'assemblée générale depuis trois exercices comptables ou un manquement grave ou réitéré aux dispositions légales et réglementaires auxquelles il est soumis, le directeur général de l'agence régionale de santé notifie ce constat au groupement et lui demande de faire connaître, dans un délai d'un mois, ses observations ainsi que les mesures correctrices adoptées ou envisagées. En l'absence de réponse à l'issue du délai ou si cette réponse est insuffisante, le directeur général de l'agence régionale de santé adresse au groupement une injonction de prendre toutes dispositions nécessaires, assortie d'une mise en demeure de remédier aux manquements dans un délai déterminé. Lorsque les mesures correctrices nécessaires relèvent de la compétence de l'assemblée générale, l'administrateur du groupement convoque cette dernière et peut alors demander au directeur général de l'agence régionale de santé un délai supplémentaire pour remédier aux manquements. S'il est constaté au terme de ce délai qu'il n'a pas été satisfait à la mise en demeure, le directeur général de l'agence régionale de santé prononce, sous réserve des dispositions de l'article L. 6147-15, la dissolution du groupement. La décision de dissolution du groupement prise par le directeur général de l'agence régionale de santé est motivée et notifiée au groupement et à ses membres. Cette décision fait l'objet d'une publication au recueil des actes administratifs de la région dans les conditions de forme prévues au troisième alinéa de l'article R. 6133-1-1.

II. — Les membres restent tenus des engagements conclus par le groupement jusqu'à dissolution du groupement de coopération sanitaire. La dissolution du groupement entraîne sa liquidation. La personnalité morale du groupement subsiste pour les besoins de la liquidation. En cas de dissolution, l'ensemble de l'actif et du passif du groupement ainsi que ses droits et obligations sont répartis entre les membres conformément aux règles définies par la convention constitutive. Les biens mobiliers et immobiliers mis à disposition du groupement par un membre restent la propriété de ce membre.

**Art. R6133-9**

Le groupement de coopération sanitaire transmet chaque année au directeur général de l'agence régionale de santé un rapport retraçant son activité et ses comptes financiers, au plus tard au 30 juin de l'année suivant l'exercice auquel ils se rapportent, selon un modèle et des modalités définis par arrêté du ministre chargé de la santé.

######## Sous-section 2 : Dispositions spécifiques

######### Paragraphe 1 : Prestations médicales croisées

**Art. R6133-10**

Indépendamment de la participation de chacun des membres aux charges de fonctionnement du groupement, les actes médicaux et consultations, mentionnés aux deuxième et troisième alinéas de l'article L. 6133-6, assurés par les professionnels médicaux libéraux sont rémunérés par les établissements publics de santé ou les établissements de santé mentionnés aux b ou c de l'article L. 162-22-6 du code de la sécurité sociale conformément aux dispositions des articles L. 162-1-7 et R. 162-51 du même code et sur la base des honoraires correspondant aux tarifs prévus au 1° du I de l'article L. 162-14-1 du même code.

Dans le cas où ces professionnels médicaux participent à la permanence de soins dans les établissements mentionnés au premier alinéa du présent article, ces derniers leur versent également une rémunération forfaitaire déterminée dans les conditions des articles L. 6146-2 et L. 6161-9.

**Art. R6133-11**

Pour l'application du quatrième alinéa de l'article L. 6133-6, les actes médicaux pratiqués par les professionnels médicaux au bénéfice de patients pris en charge par les établissements privés mentionnés au d et e de l'article L. 162-22-6 du code de la sécurité sociale sont facturés par l'établissement de santé dont relève le patient à la caisse mentionnée à l'article L. 174-18 du code de la sécurité sociale sur les bordereaux de facturation mentionnés à l'article R. 161-40 du même code.

Ces actes sont pris en charge par les régimes obligatoires d'assurance maladie dans les conditions prévues aux articles L. 162-1-7 et L. 162-14-1 du code de la sécurité sociale et dans la limite des tarifs fixés en application de ces articles. Ces tarifs servent de base à la facturation des prestations au patient non couvert par un régime d'assurance maladie, au calcul de la participation laissée à la charge de l'assuré et à l'exercice des recours contre tiers.

Dans le cas où le montant facturé par l'établissement employeur des professionnels mentionnés au premier alinéa à l'établissement dont relève le patient est inférieur à ces tarifs, le montant pris en charge par l'assurance maladie ne peut être supérieur au montant facturé.

######### Paragraphe 2 : Groupement de coopération sanitaire de moyens exploitant les autorisations détenues par un ou plusieurs de ses membres 

**Art. R6133-12**

I. — Les autorisations mentionnées au 4° de l'article L. 6133-1 sont les autorisations d'activités de soins et d'équipements matériels lourds respectivement énumérées aux articles R. 6122-25 et R. 6122-26 et délivrées par le directeur général de l'agence régionale de santé.

II. — L'exploitation commune des autorisations d'activités de soins ou d'équipements matériels lourds par le groupement est réalisée sur un site géographique unique. L'exploitation commune des autorisations d'activités de soins peut porter sur tout ou partie d'une activité de soins autorisée en application des dispositions du titre II du livre Ier de la sixième partie du présent code. Le site géographique unique correspond, s'agissant de l'hospitalisation à domicile, à l'aire géographique d'intervention unique.

III. — Lorsque l'exploitation en commun par le groupement des autorisations d'activités de soins ou d'équipements matériels lourds, détenues par un ou plusieurs de ses membres entraîne une modification des conditions d'exécution des autorisations, chaque membre titulaire concerné adresse au directeur général de l'agence régionale de santé une demande de modification de ses autorisations exploitées en commun, concomitamment à la demande d'approbation de la convention constitutive du groupement ou de son avenant. Lorsque le groupement est autorisé à facturer les soins pour le compte de ses membres, cette demande de modification est accompagnée de la proposition de l'échelle tarifaire applicable au groupement, mentionnée à la convention constitutive, conformément à la procédure prévue à l'article R. 6133-21.

IV. — La décision modifiant la ou les autorisations exploitées par le groupement et détenues par un ou plusieurs titulaires distincts membres du groupement précise les modalités de l'exploitation en commun, ainsi que le site d'exploitation autorisé. Elle peut être assortie de conditions relatives à l'engagement de mettre en œuvre des mesures de coopération prévues au deuxième alinéa de l'article L. 6122-7. Lorsque le groupement exploite des autorisations détenues par plusieurs membres du groupement pour la même activité de soins ou le même équipement matériel lourd, la visite de conformité prévue à l'article L. 6122-4 est unique.

**Art. R6133-13**

I. — Le groupement de coopération sanitaire exploitant en commun les autorisations détenues par un ou plusieurs de ses membres sur un site géographique unique peut être autorisé par le directeur général de l'agence régionale de santé à facturer des soins remboursables aux assurés sociaux dans les conditions prévues à l'article L. 162-21 du code de la sécurité sociale pour les activités de soins exploitées en commun. Le groupement est également soumis au respect des dispositions de la section 1 du chapitre III du titre Ier du livre Ier de la présente partie.

Pour les activités de soins exploitées en commun dans les conditions de l'article L. 6133-8 le groupement de coopération est financé selon les règles applicables aux établissements de santé.

Lorsque le groupement est composé, d'une part, d'établissements de santé mentionnés aux a, b ou c de l'article L. 162-22-6 du code de la sécurité sociale et, d'autre part, d'établissements de santé mentionnés au d du même article, il peut opter soit pour l'application des tarifs des prestations d'hospitalisation des établissements mentionnés aux a, b et c du même article, soit pour celle des tarifs applicables aux établissements de santé mentionnés au d du même article. Le directeur général de l'agence régionale de santé décide de l'échelle tarifaire applicable au groupement suivant la procédure prévue à l'article R. 6133-21.

II. — Lorsque le groupement de coopération sanitaire est autorisé à facturer les soins remboursés aux assurés sociaux en application du 4° de l'article L. 6133-1, les établissements de santé membres du groupement ne sont plus autorisés à transmettre les informations prévues à l'article R. 6113-10 ni à facturer les prestations remboursables délivrées aux patients associées à ces activités.

III. — Lorsqu'un laboratoire de biologie médicale est exploité sous la forme d'un groupement de coopération sanitaire de moyens en application de l'article L. 6133-2-1 et constitué exclusivement d'établissements mentionnés aux a, b et c de l'article L. 162-22-6 du code de la sécurité sociale, il facture ses examens de biologie médicale selon les modalités prévues à l'article R. 174-2-2 du code de la sécurité sociale.

**Art. R6133-14**

Lorsque le groupement de coopération sanitaire n'est pas autorisé à facturer des soins remboursables aux assurés sociaux, la rémunération des personnes physiques ou morales exerçant une profession médicale à titre libéral est assurée conformément aux dispositions de l'article L. 6133-6.

Lorsque le groupement est autorisé à facturer ces soins conformément au 4° de l'article L. 6133-1, la rémunération des personnes physiques ou morales exerçant une profession médicale à titre libéral est assurée conformément aux dispositions de l'article L. 6133-8.

**Art. R6133-15**

I. — Lorsqu'un groupement de coopération a pour objet d'exploiter les autorisations détenues par un ou plusieurs de ses membres, la décision du directeur général de l'agence régionale de santé prévue à l'article R. 6133-1-1 comporte également :

1° L'approbation de la convention constitutive du groupement ou de son avenant ;

2° Le cas échéant, l'autorisation du groupement à facturer les soins délivrés aux patients pour le compte de ses membres mentionnant l'échelle tarifaire applicable au groupement et la transmission par le groupement des informations nécessaires à l'analyse des activités de soins exploitées en commun.

II. — Lorsque l'approbation de la convention constitutive du groupement ou de son avenant entraîne des modifications des conditions d'exécution des autorisations d'activités de soins détenues par un ou plusieurs de ses membres, une décision de modification des autorisations concernées est prise par le directeur général de l'agence régionale de santé et adressée à chaque titulaire des autorisations concernées, concomitamment à la décision approuvant la convention constitutive du groupement ou son avenant.

L'approbation du groupement de coopération sanitaire et, le cas échéant, l'autorisation du groupement à facturer, sont portées à la connaissance des organismes d'assurance maladie compétents par le directeur général de l'agence régionale de santé. Le cas échéant, une copie de la décision de modification des autorisations concernées est adressée par le directeur général de l'agence régionale de santé aux organismes d'assurance maladie compétents.

**Art. R6133-16**

Lorsque le directeur général de l'agence régionale de santé retire, ou ne renouvelle pas, une autorisation d'activités de soins accordée à un ou plusieurs membres et exploitée en commun par le groupement de coopération sanitaire, il retire au groupement l'autorisation de facturer les soins correspondants et lui demande de modifier sa convention constitutive dans un délai déterminé. Ce retrait est porté à la connaissance des organismes d'assurance maladie compétents par le directeur général de l'agence régionale de santé.

S'il constate au terme de ce délai que le groupement ne lui a pas transmis d'avenant à sa convention constitutive pour approbation, le directeur général de l'agence régionale de santé peut dissoudre le groupement selon la procédure prévue au 3° de l'article R. 6133-8.

######### Paragraphe 3 : Groupement de coopération sanitaire érigé en établissement de santé

**Art. R6133-17**

I. — Lorsque le directeur général de l'agence régionale de santé accorde, pour la première fois, une autorisation d'activités de soins à un groupement de coopération sanitaire dont il a, antérieurement, approuvé et publié la convention constitutive, il érige dans la même décision le groupement en établissement de santé et inscrit l'échelle tarifaire qui lui est applicable dans les conditions prévues respectivement aux articles L. 6133-7 et L. 6133-8.

II. — Lorsqu'un groupement de coopération sanitaire se crée en ayant pour objet notamment d'être titulaire d'une autorisation d'activités de soins, le directeur général de l'agence régionale de santé décide aux termes d'un même acte :

1° L'approbation de la convention constitutive du groupement ;

2° La délivrance d'une autorisation d'activités de soins à ce groupement dans les conditions prévues au septième alinéa de l'article L. 1432-2 ;

3° L'érection du groupement de coopération sanitaire titulaire d'une autorisation d'activités de soins en établissement de santé ;

4° L'échelle tarifaire applicable au groupement érigé en établissement de santé.

Cette décision porte ses effets de droit, au jour de sa publication au recueil des actes administratifs de la région.

III. — Le statut juridique du nouvel établissement de santé est déterminé par la nature juridique du groupement de coopération sanitaire de moyens, antérieurement ou concomitamment constitué, en application des critères mentionnés à l'article L. 6133-3.

**Art. R6133-18**

I. — Lorsque le directeur général de l'agence régionale de santé accorde une autorisation d'activités de soins à un groupement de coopération sanitaire de droit privé, l'établissement de santé privé issu du groupement reste régi par les règles des groupements de coopération sanitaire et est tenu, en sus, au respect des règles applicables aux établissements de santé privés.

II. — Lorsque le directeur général de l'agence régionale de santé accorde une autorisation d'activités de soins à un groupement de coopération sanitaire de droit public, l'établissement public de santé issu du groupement se substitue à ce dernier dans l'ensemble de ses droits et obligations et met en place les instances mentionnées à l'article L. 6133-7. Il est soumis au régime budgétaire, financier et comptable défini par les dispositions du chapitre V du titre IV du livre Ier de la présente partie. Un directeur est nommé dans les conditions prévues à l'article L. 6143-7-2.

Par dérogation à l'article R. 6144-3, la commission médicale d'établissement de cet établissement public de santé comprend, en sus des membres mentionnés à cet article, des représentants des professionnels médicaux libéraux ou salariés des établissements ou services de santé membres, qui exercent tout ou partie de leur activité en son sein. La répartition et le nombre de sièges au sein de la commission sont déterminés conformément à l'article R. 6144-3-2.

La transformation des règles comptables et budgétaires du groupement de coopération sanitaire de droit public érigé en établissement public de santé est effective au 1er janvier de l'année suivant la décision du directeur général de l'agence régionale de santé mentionnée au premier alinéa.

**Art. R6133-19**

Lorsque le groupement de coopération sanitaire demande une autorisation d'activités de soins, les conditions d'implantation prévues à l'article L. 6123-1 et les conditions techniques de fonctionnement prévues à l'article L. 6124-1 s'apprécient par site d'exploitation autorisé.

Toute demande d'autorisation d'activités de soins s'accompagne de la proposition de l'échelle tarifaire applicable au groupement.

**Art. R6133-20**

Lorsque le directeur général de l'agence régionale de santé retire, ou ne renouvelle pas, une autorisation d'activités de soins accordée à un groupement de coopération sanitaire érigé en établissement de santé privé et si ce dernier ne détient alors plus aucune autorisation d'activités de soins, le directeur général de l'agence régionale de santé lui retire également la qualité d'établissement de santé privé.

Lorsque le directeur général de l'agence régionale de santé retire, ou ne renouvelle pas, une autorisation d'activités de soins accordée à un établissement public de santé résultant de l'application des dispositions de l'article L. 6133-7 et si ce dernier ne détient alors plus aucune autorisation d'activités de soins, le directeur général de l'agence régionale de santé prononce la suppression de l'établissement public de santé dans les conditions prévues à l'article R. 6141-12.

**Art. R6133-21**

I. — En application du troisième alinéa de l'article L. 6133-8, le directeur général de l'agence régionale de santé décide de l'échelle tarifaire applicable, après avoir pris connaissance de l'option exprimée par le groupement, dans un délai d'un mois à compter de sa réception.

A cette fin, le directeur général de l'agence régionale de santé apprécie les justifications apportées par le groupement en se fondant sur les critères suivants :

1° La nature juridique de la majorité des membres ;

2° L'échelle tarifaire de la majorité des membres ;

3° L'échelle tarifaire applicable aux membres majoritaires au capital ;

4° L'échelle tarifaire applicable aux membres participant majoritairement aux charges de fonctionnement du groupement ;

5° L'échelle tarifaire applicable à la part majoritaire de l'activité prévisionnelle du groupement.

En cas de désaccord sur le tarif proposé par le groupement, le directeur général de l'agence régionale de santé fait part au groupement dans le délai mentionné au premier alinéa des motifs fondant son désaccord. Le groupement dispose alors du même délai pour étayer ou modifier son choix.

A défaut d'accord entre le groupement et le directeur général de l'agence régionale de santé, ou à défaut d'option exercée par le groupement, le directeur général de l'agence régionale de santé décide de l'échelle tarifaire applicable en se fondant sur les critères mentionnés ci-dessus.

II. — L'échelle tarifaire ainsi fixée est portée dans la convention constitutive du groupement et est valable pour toute la durée du groupement érigé en établissement de santé, sauf modifications de la composition du groupement. La modification de l'échelle tarifaire applicable au groupement fait l'objet d'une délibération adoptée à l'unanimité des membres et approuvée par le directeur général de l'agence régionale de santé selon les modalités définies au présent article.

######### Paragraphe 4 : Activités d'enseignement et de recherche

**Art. R6133-22**

Un groupement de coopération sanitaire peut participer aux enseignements publics médical et pharmaceutique et post-universitaire dans les conditions mentionnées à l'article L. 6142-5.

Les conventions d'associations conclues entre le groupement de coopération sanitaire, d'une part, et le centre hospitalier universitaire ou le centre de soins, d'enseignement et de recherche dentaire, d'autre part, sont annexées à la convention constitutive du groupement et sont approuvées par le directeur général de l'agence régionale de santé dans les mêmes conditions que la convention constitutive.

**Art. R6133-23**

Les groupements de coopération sanitaire peuvent participer aux activités de recherche dans les domaines et sous les formes suivants :

1° Association aux activités de recherche biomédicale mentionnées aux articles L. 1121-1 et suivants du code de la santé publique ;

2° Association aux activités de recherche biomédicale menées dans un centre hospitalier universitaire dans les conditions prévues à l'article L. 6142-5 ;

3° Exercice et développement d'activités de recherche par le groupement pour le compte de ses membres.

**Art. R6133-24**

Dans le cadre des activités mentionnées aux articles R. 6133-22 et R. 6133-23, l'assemblée générale peut autoriser le groupement, de manière subsidiaire et dans le respect de son objet social, à déposer et exploiter des brevets ainsi qu'à valoriser ses activités de recherche.

Les résultats de l'exploitation des brevets et de la valorisation des activités de recherche sont répartis dans les conditions prévues par l'article R. 6133-5 et par les articles R. 611-13 et R. 611-14-1 du code de la propriété intellectuelle. Les éventuels déficits générés par ces activités ne sont pas opposables à l'assurance maladie.

####### Section 2 : Organisation et administration

**Art. R6133-25**

L'assemblée générale est composée de l'ensemble des membres du groupement.

Elle se réunit sur convocation de l'administrateur du groupement aussi souvent que l'intérêt du groupement l'exige et au moins une fois par an. Elle se réunit de droit à la demande d'au moins un tiers de ses membres sur un ordre du jour déterminé.

Elle ne délibère valablement que si les membres présents ou représentés représentent au moins la moitié des droits des membres du groupement. La convention constitutive fixe les délais dans lesquels l'assemblée générale est convoquée et réunie.

Les délibérations de l'assemblée générale, consignées dans un procès-verbal de réunion, sont opposables aux membres.

**Art. R6133-26**

I. — L'assemblée générale du groupement de coopération sanitaire est compétente pour régler les affaires intéressant le groupement.

L'assemblée générale du groupement de coopération sanitaire délibère notamment sur :

1° Toute modification de la convention constitutive ;

2° Le transfert du siège du groupement en tout autre lieu de la même région ou dans toute autre région dans le ressort géographique de laquelle est situé un établissement de santé membre du groupement ;

3° Le contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-1 ;

4° Le budget prévisionnel ;

5° L'approbation des comptes de chaque exercice et l'affectation des résultats ;

6° Le bilan de l'action du comité restreint ;

7° Le règlement intérieur du groupement ;

8° Le choix du commissaire aux comptes, dans le cas où la comptabilité du groupement est tenue et sa gestion assurée selon les règles du droit privé ;

9° La participation aux actions de coopération mentionnée à l'article L. 6134-1 ;

10° Les modalités selon lesquelles chacun des membres s'engage à communiquer aux autres toutes les informations nécessaires à la réalisation de l'objet du groupement ;

11° Les modalités selon lesquelles les droits des membres sont fixés dans la convention constitutive du groupement ;

12° L'admission de nouveaux membres ;

13° L'exclusion d'un membre ;

14° La nomination et la révocation de l'administrateur et de son suppléant ;

15° Les conditions dans lesquelles peuvent être attribuées à l'administrateur les indemnités de mission définies à l'article R. 6133-29 ;

16° La demande de certification prévue à l'article L. 6113-4 ;

17° Lorsque le groupement est une personne morale de droit public, les acquisitions, aliénations, échanges d'immeubles et leur affectation ainsi que les conditions des baux de plus de dix-huit ans ;

18° La prorogation ou la dissolution du groupement ainsi que les mesures nécessaires à sa liquidation ;

19° Le rapport d'activité annuel ainsi que les comptes financiers transmis au directeur général de l'agence régionale de santé ;

20° Le protocole définissant les modalités selon lesquelles sont réalisées les prestations médicales mentionnées au premier alinéa de l'article L. 6133-6 et précisant notamment les mesures visant à assurer l'information des patients et la continuité de leur prise en charge ;

21° Le cas échéant, les modalités de facturation et de paiement des actes médicaux mentionnés au premier alinéa de l'article L. 6133-6 ;

22° La demande d'autorisation prévue par l'article L. 6122-1 pour l'exercice de l'une des missions d'un établissement de santé définies par les articles L. 6111-1 à L. 6111-7 ;

23° La demande d'exploitation d'autorisations d'activités de soins détenues par un ou plusieurs des membres du groupement prévue au 4° de l'article L. 6133-1 et, le cas échéant, la demande d'autorisation de facturer des prestations remboursables délivrées aux patients associées à ces activités ;

24° Les conditions dans lesquelles elle délègue certaines de ses compétences au comité restreint ou à l'administrateur ;

25° Lorsque le groupement de coopération sanitaire de droit public est un groupement de coopération sanitaire de moyens, le montant des indemnités de l'agent comptable.

II. — Les délibérations mentionnées au 1°, au 12°, au 22° et au 23° du I doivent être adoptées à l'unanimité des membres présents ou représentés. Dans les autres matières, sauf mention contraire de la convention constitutive, les délibérations sont adoptées si elles recueillent la majorité des voix des membres présents ou représentés.

Toutefois, les délibérations mentionnées au 13° sont valablement prises sans que puissent participer au vote les représentants du membre dont l'exclusion est demandée, sous réserve que la mesure d'exclusion soit adoptée par un nombre de membres représentant au moins la moitié des droits des membres du groupement.

**Art. R6133-27**

Si la convention constitutive le prévoit, l'assemblée générale peut élire en son sein un comité restreint à qui elle délègue, pour une durée déterminée renouvelable, certaines de ses compétences parmi celles mentionnées aux 2°, 8°, 9°, 10°, 15°, 16°, 17°, 19°, 20° et 21°.

Dans les matières autres que celles mentionnées au présent article, l'assemblée générale peut donner délégation à l'administrateur ou au comité restreint.

**Art. R6133-28**

Les délibérations du comité restreint mentionné à l'article R. 6133-27 sont consignées dans un procès-verbal de réunion transmis aux membres du groupement.

Elles sont opposables à tous les membres qui disposent d'un délai d'un mois à compter de la date de notification des délibérations pour les contester auprès du comité restreint. Ce dernier dispose d'un délai d'un mois à compter de la date de réception de la contestation par un membre pour apporter des éléments complémentaires de nature à justifier sa position et à parvenir à un accord. A l'issue de ce délai, si le désaccord persiste, l'administrateur convoque, dans un délai d'un mois, une assemblée générale extraordinaire qui délibère, à la majorité qualifiée des deux tiers de ses membres présents ou représentés, sur le maintien ou la suppression de la délibération du comité restreint faisant l'objet de la contestation.

**Art. R6133-29**

Le groupement est administré par un administrateur élu en son sein par l'assemblée générale parmi les personnes physiques ou les représentants des personnes morales, membres du groupement.

L'administrateur est membre de droit du comité restreint. Il est révocable à tout moment par l'assemblée générale.

Le mandat d'administrateur est exercé à titre gratuit pour une durée déterminée renouvelable. Toutefois, des indemnités de mission peuvent lui être attribuées dans les conditions déterminées par l'assemblée générale. Lorsque l'administrateur exerce une activité libérale, l'assemblée peut, en outre, lui allouer une indemnité forfaitaire pour tenir compte de la réduction d'activité professionnelle justifiée par l'exercice de son mandat.

L'administrateur prépare et exécute les délibérations de l'assemblée générale et le cas échéant du comité restreint.

Il représente le groupement dans tous les actes de la vie civile et peut ester en justice.

Il assure l'exécution du budget prévisionnel ou du budget selon la nature juridique du groupement adoptée par l'assemblée générale. Il a la qualité d'ordonnateur des recettes et des dépenses lorsque le groupement est soumis aux règles de la comptabilité publique.

Il informe l'ensemble des membres et les tiers contractant avec le groupement des délibérations intéressant leurs rapports avec le groupement.

Un suppléant, élu dans les mêmes conditions que l'administrateur, remplace ce dernier dans toutes ses fonctions lorsque l'administrateur ne peut pas les assurer et dans les cas prévus par la convention constitutive du groupement, le cas échéant jusqu'à la désignation d'un nouvel administrateur par l'assemblée générale dans les conditions prévues au présent article.

####### Section 3 : Compétences pouvant être transférées à un groupement par décision du directeur général de l'agence régionale de santé

**Art. R6133-30**

Le directeur général de l'agence régionale de santé fixe les compétences transférées à un groupement de coopération sanitaire créé dans les conditions prévues à l'article L. 6131-2 parmi celles relevant des catégories suivantes :

1° Activités de soins autorisées dans les conditions prévues à l'article L. 6122-1 ;

2° Equipements matériels lourds autorisés dans les conditions prévues à l'article L. 6122-1 ;

3° Equipements d'imagerie médicale autres que ceux mentionnés au 2° ;

4° Pharmacies à usage intérieur autorisées dans les conditions prévues à l'article L. 5126-7 ;

5° Laboratoires de biologie médicale ;

6° Missions d'intérêt général mentionnées à l'article L. 162-22-13 du code de la sécurité sociale ;

7° Activités d'enseignement et de recherche autres que celles mentionnées au 6° ;

8° Systèmes d'information et de télécommunication ;

9° Activités de gestion administrative, technique, financière, comptable ou logistique ;

10° Opérations immobilières et programmes d'investissement.

###### Chapitre IV : Conventions de coopération

####### Section unique.

**Art. R6134-1**

Les établissements de santé privés à but non lucratif et les établissements publics de santé peuvent engager des actions de coopération internationale, avec des personnes de droit public et de droit privé intervenant dans le même domaine que le leur, sous réserve pour les établissements publics de santé et les établissements de santé privés d'intérêt collectif de garantir la continuité du service public hospitalier. En application de l'article L. 6134-1, chaque action de coopération fait l'objet d'une convention de coopération qui respecte le contrat d'objectifs et de moyens mentionné à l'article L. 6114-2. Cette convention précise notamment les modalités d'échange et de formation des personnels médicaux et non médicaux.

**Art. R6134-2**

Bénéficient d'une formation complémentaire dans le cadre des conventions mentionnées à l'article L. 6134-1 :

1° Les médecins et pharmaciens titulaires d'un diplôme de docteur en médecine ou en pharmacie permettant l'exercice dans le pays d'obtention ou d'origine et n'effectuant pas une formation universitaire en France. Ils sont désignés en qualité de stagiaires associés pour une période de six mois renouvelable une fois, qui peut être fractionnée. Les dispositions applicables aux étudiants faisant fonction d'internes prévues aux articles R. 6153-41, à l'exception du quatrième alinéa, et R. 6153-44 du code de la santé publique, à l'exception des premier et dernier alinéas, leur sont applicables. Leurs obligations de service sont fixées à dix demi-journées par semaine sans que la durée de travail puisse excéder quarante-huit heures par période de sept jours, cette durée étant calculée en moyenne sur une période de quatre mois. Ils exercent leurs fonctions dans les conditions définies aux articles R. 6153-3, à l'exception du deuxième alinéa, R. 6153-4, R. 6153-6 à l'exception du dernier alinéa, R. 6153-7, R. 6153-12 à R. 6153-14, R. 6153-17 et R. 6153-22 à R. 6153-24 du code de la santé publique ;

2° Les personnels infirmiers des Etats dont la liste est fixée par arrêté du ministre chargé de la santé, titulaires d'un diplôme d'infirmier ou d'infirmière permettant l'exercice dans le pays d'obtention ou d'origine. La formation complémentaire est effectuée sous forme de stages hospitaliers d'adaptation ;

3° Les médecins ou chirurgiens-dentistes spécialistes mentionnés au 2° de l'article L. 4111-1-2 titulaires d'un diplôme de spécialité permettant l'exercice effectif et licite de la spécialité dans leur pays d'origine, dans les conditions définies aux articles R. 4111-33 à R. 4111-38 ;

4° Les pharmaciens spécialistes mentionnés au 2° de l'article L. 4221-1-1 titulaires d'un diplôme de spécialité permettant l'exercice effectif et licite de la spécialité dans leur pays d'origine, dans les conditions définies à l'article R. 4221-33.

Un arrêté du ministre chargé de la santé fixe les modalités de sélection, d'affectation et de rémunération des personnels mentionnés au 1° et au 2° du présent article.

**Art. R6134-3**

Les personnels des établissements publics de santé dont la liste est fixée par le ministre chargé de la santé peuvent être envoyés, sur leur demande, en mission de coopération internationale pour une durée maximale de trois mois par période de deux ans consécutifs en conservant la totalité de leur rémunération.

**Art. R6134-4**

Les établissements publics de santé peuvent participer à des actions de coopération internationale en vue de la formation des personnels de direction étrangers en collaboration avec l'Ecole des hautes études en santé publique.

**Art. R6134-5**

Dans le cadre d'une coopération internationale, les établissements publics de santé participent à des actions de collecte de dispositifs médicaux respectant les conditions prévues à l'article L. 5211-4 et selon des modalités fixées par arrêté du ministre chargé de la santé.

**Art. R6134-6**

Les établissements publics de santé qui engagent des actions de coopération internationale en rapport avec leur participation au service d'aide médicale urgente mentionné à l'article L. 6311-2 peuvent adhérer à un réseau hospitalier dénommé " SAMU de France " dont les modalités d'organisation et de fonctionnement sont définies par arrêté du ministre chargé de la santé.

###### Chapitre V : Communautés psychiatriques de territoire

**Art. D6136-1**

La communauté psychiatrique de territoire fédère les acteurs de la psychiatrie et de la santé mentale qui la composent pour offrir aux patients des parcours de prévention, de soins, de réadaptation et de réinsertion sociale coordonnés et sans rupture.

Elle contribue à la définition du projet territorial de santé mentale.

Elle s'assure de la déclinaison, au sein du projet médical d'établissement de chacun des membres, des actions qui les concernent prévues par le projet territorial de santé mentale.

Elle concourt à la mise en œuvre opérationnelle des actions prévues par le projet territorial de santé mentale, au suivi et à l'évaluation de sa mise en œuvre.

**Art. D6136-2**

Sont membres de la communauté psychiatrique de territoire les établissements du service public hospitalier autorisés en psychiatrie et les hôpitaux des armées signataires d'un même contrat territorial de santé mentale et volontaires pour la constituer.

Les autres signataires du contrat territorial de santé mentale, notamment les représentants des patients et des familles, les professionnels et les établissements de santé, les établissements et les services sociaux et médico-sociaux, peuvent être associés à la communauté psychiatrique de territoire pour la déclinaison des actions du projet territorial de santé mentale auxquelles ils participent.

La communauté psychiatrique de territoire peut coopérer avec des établissements et structures n'appartenant pas géographiquement au territoire de santé mentale mais identifiés par le projet territorial de santé mentale pour leur rôle de recours, selon les modalités définies par la convention constitutive de la communauté psychiatrique.

**Art. D6136-3**

I. — La communauté psychiatrique de territoire est créée à l'initiative des établissements de santé de service public hospitalier, et, dans les conditions prévues à l'article L. 3221-2-1, du ou des hôpitaux des armées présents sur le territoire concerné.

II. — La convention constitutive de la communauté psychiatrique de territoire est préparée par les représentants légaux et les présidents des commissions médicales de ces établissements, en concertation avec les instances paramédicales et les représentants des usagers présents au sein des commissions des usagers. Le président de la commission médicale d'établissement se fait assister par un psychiatre lorsqu'il n'exerce pas lui-même cette spécialité. Pour les hôpitaux des armées, les personnels occupant des fonctions équivalentes à celles mentionnées pour les établissements de santé participent à la préparation de la convention constitutive.

Les établissements de service public hospitalier peuvent associer à la préparation de la convention constitutive les autres signataires du contrat territorial de santé mentale, les conseils locaux de santé et les conseils locaux de santé mentale.

III. — La convention est signée par les représentants légaux des membres de la communauté psychiatrique de territoire après avis des instances compétentes. Pour les hôpitaux des armées, elle est signée par le médecin-chef de l'hôpital après autorisation du ministre de la défense.

Elle est transmise pour approbation au directeur général de l'agence régionale de santé, qui vérifie notamment sa conformité aux dispositions du chapitre. Le silence gardé pendant un délai de deux mois suivant sa réception vaut approbation. La décision d'approbation, ou l'attestation de son approbation tacite, est publiée par le directeur général de l'agence régionale de santé.

La convention constitutive de la communauté psychiatrique de territoire est conclue pour une durée de cinq ans, renouvelable selon les mêmes modalités.

**Art. D6136-4**

La convention constitutive comprend a minima :

1° Les objectifs poursuivis par la communauté psychiatrique de territoire en termes d'offre et de parcours de psychiatrie et de santé mentale conformément au projet territorial de santé mentale et au projet régional de santé ;

2° Les modalités opérationnelles de mise en œuvre de ces objectifs entre ses membres et associés et les modalités de coordination avec les équipes de soins primaires, les communautés professionnelles territoriales de santé et les autres acteurs du projet territorial de santé mentale. La place des secteurs de psychiatrie dans ce dispositif est notamment précisée ;

3° L'identification des ressources que ses membres entendent consacrer au projet de la communauté ;

4° Les modalités de suivi et d'évaluation de ces objectifs ;

5° Les modalités d'inclusion de nouveaux membres ;

6° Les modalités de coopération avec des établissements et structures de recours n'appartenant pas géographiquement au territoire de santé mentale ;

7° Les modalités de gouvernance de la communauté psychiatrique de territoire. Les signataires de la convention constitutive peuvent mettre en place des instances. Les modalités de gouvernance et les instances de représentation sont adaptées à l'objet de la communauté, au nombre et à la diversité de ses actions et de ses membres ;

8° Les modalités de participation des représentants des usagers de la psychiatrie et de la santé mentale et de leurs familles.

**Art. D6136-5**

La communauté élabore son règlement intérieur qui précise notamment ses modalités de fonctionnement.

**Art. D6136-6**

Sous réserve de l'accord de ses membres, le représentant de la communauté psychiatrique de territoire peut être désigné comme membre du collège des professionnels et offreurs des services de santé du conseil territorial de santé mentionné à l'article L. 1434-10, selon les modalités fixées par un arrêté du ministre chargé de la santé.

**Art. D6136-7**

La communauté psychiatrique de territoire transmet un rapport annuel d'activité et d'orientation au directeur général de l'agence régionale de santé. La communauté psychiatrique de territoire peut représenter ses membres auprès de l'agence régionale de santé sur des sujets concernant le périmètre de sa mission.

**Art. D6136-8**

Lorsque l'un des membres de la communauté psychiatrique de territoire est partie ou associé à un groupement hospitalier de territoire, la communauté psychiatrique de territoire est associée par le groupement à l'élaboration, la mise en œuvre et l'évaluation du volet psychiatrie et santé mentale du projet médical partagé. La communauté psychiatrique de territoire et le groupement hospitalier de territoire définissent les modalités de leur coopération destinée à prendre en compte les orientations du projet territorial de santé mentale.

##### Titre IV : Etablissements publics de santé

###### Chapitre Ier : Organisation générale

####### Section 2 : Création, transformation et suppression des établissements publics de santé.

**Art. R6141-10**

Sans préjudice de l'application des dispositions de l'article L. 6122-1 :

1° Les établissements publics de santé à ressort national, ou interrégional sont créés par décret après avis du Comité national de l'organisation sanitaire et sociale ;

2° Les établissements publics de santé à ressort régional sont créés par décret après avis de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie ;

3° Les établissements publics de santé à ressort communal, intercommunal et départemental sont créés par arrêté du directeur général de l'agence régionale de santé de la région où est situé le siège de l'établissement après avis de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie et de la commune où est situé le siège de l'établissement.

**Art. R6141-11**

La transformation d'un ou de plusieurs établissements publics de santé, prévue à l'article L. 6141-7-1, est décidée par arrêté du directeur général de l'agence régionale de santé de la région où est situé le siège de l'établissement qui en est issu, après avis du conseil de surveillance du ou des établissements concernés et de la commune où est situé le siège de l'établissement. Toutefois, elle est décidée par décret lorsqu'elle concerne un établissement public de santé à ressort national, interrégional ou régional.

La décision définit les modalités de dévolution des éléments de l'actif et du passif et précise la nature des autorisations transférées au nouvel établissement en vertu des dispositions du dernier alinéa de l'article L. 6141-7-1. Elle désigne la collectivité territoriale ou l'établissement public destinataire des legs et donations. Sous réserve des dispositions de l'article L. 6145-10, les legs et donations sont reportés sur cette collectivité ou cet établissement avec la même affectation.

Les personnels sont transférés dans le nouvel établissement, qui en devient l'employeur en vertu des dispositions du deuxième alinéa de l'article L. 6141-7-1.

Lorsqu'un établissement public de santé est créé en application du deuxième alinéa de l'article L. 6141-1, son premier règlement intérieur est arrêté par le directeur pour une période qui ne peut excéder vingt-quatre mois dans l'attente de la constitution du directoire et du conseil de surveillance.

**Art. R6141-12**

Les établissements publics de santé peuvent être supprimés lorsque l'autorisation prévue à l'article L. 6122-1 est retirée ou n'est pas renouvelée.

La suppression est prononcée par arrêté du directeur général de l'agence régionale de santé de la région où est situé le siège de l'établissement, après avis du conseil de surveillance de l'établissement, de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie et de la commune où est situé le siège de l'établissement. Toutefois, la suppression d'un établissement public de santé dont le ressort est régional est prononcée par décret, après avis du conseil de surveillance et de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie et la suppression d'un établissement de santé public de santé dont le ressort est national ou interrégional est prononcée par décret, après avis du conseil de surveillance et du Comité national de l'organisation sanitaire et sociale.

L'acte de suppression définit les modalités de liquidation de l'établissement. Il fixe en particulier les conditions de dévolution ou de réalisation des éléments de l'actif et du passif et prévoit, le cas échéant, la destination du surplus de l'actif. Il désigne la collectivité territoriale ou l'établissement public destinataire des legs et donations. Sous réserve des dispositions de l'article L. 6145-10, les legs et donations sont reportés sur cette collectivité ou cet établissement avec la même affectation.

Le directeur général de l'agence régionale de santé prend sa décision sur la base d'un dossier comportant, outre les délibérations et avis prévus aux premier et deuxième alinéas, les pièces permettant d'apprécier les justifications de la suppression et ses conséquences, notamment financières et patrimoniales. Un arrêté des ministres chargés de la santé et de la sécurité sociale fixe la composition de ce dossier.

**Art. R6141-13**

I. — Le directeur chargé de la mise en place du nouvel établissement procède, avant la date prévue pour la création de cet établissement, à la constitution de sa commission médicale, de son comité technique et de sa commission du service de soins infirmiers, de réadaptation et médico-techniques en vue de composer le conseil de surveillance du futur établissement devant résulter de la transformation.

Sont électeurs ou éligibles ou susceptibles d'être désignés aux instances mentionnées ci-dessus du futur établissement l'ensemble des personnels des établissements concernés par la création ou la transformation et remplissant les conditions prévues à cet effet à la date de l'élection ou de la désignation.

II. — Pour la constitution du comité technique d'établissement :

1° Les organisations syndicales représentatives dans chacun des établissements concernés par la transformation sont habilitées à présenter des listes de candidats ;

2° Les effectifs pris en compte pour le calcul du nombre de représentants du personnel à élire sont ceux qui résultent du cumul des effectifs des établissements concernés au 31 mars de l'année précédant la création du nouvel établissement.

Les organisations syndicales proposent, dès la proclamation des résultats des élections au comité technique d'établissement, les noms des représentants du personnel au conseil de surveillance prévus aux articles R. 6143-2 et R. 6143-3.

III. — Pour la constitution de la commission médicale d'établissement et de la commission du service de soins infirmiers, de réadaptation et médico-techniques du futur établissement, les règlements intérieurs des établissements concernés par la transformation déterminent en des termes identiques la composition de ces instances.

La commission médicale d'établissement et la commission du service de soins infirmiers, de réadaptation et médico-techniques procèdent, dès leur constitution, aux élections nécessaires à la désignation de leurs représentants respectifs au conseil de surveillance dans les conditions prévues aux 2° et 3° de l'article R. 6143-4. Les représentants ainsi désignés le sont dans l'attente de la constitution du directoire et du conseil de surveillance pour une période qui ne peut excéder vingt-quatre mois.

IV. — Le mandat des membres des instances mentionnées ci-dessus ne commence à courir qu'à compter de la date de création du nouvel établissement ou de sa transformation.

####### Section 3 : Catégories d'établissements

######## Sous-section 1 : Centres hospitaliers régionaux

**Art. R6141-14**

La modification de la liste des centres hospitaliers régionaux fixée par le décret mentionné au premier alinéa de l'article L. 6141-2 intervient après avis du conseil de surveillance, de la commission médicale et du comité technique de l'établissement concerné, de la commission spécialisée de la conférence régionale de la santé et de l'autonomie compétente pour le secteur sanitaire de la région où est situé le siège de cet établissement et du Comité national d'organisation sanitaire et sociale.

**Art. D6141-15**

La liste des centres hospitaliers dénommés centres hospitaliers régionaux en application de l'article L. 6141-2 est fixée comme suit :

1° Centre hospitalier régional d'Amiens ;

2° Centre hospitalier régional d'Angers ;

3° Centre hospitalier régional de Besançon ;

4° Centre hospitalier régional de Bordeaux ;

5° Centre hospitalier régional de Brest ;

6° Centre hospitalier régional de Caen ;

7° Centre hospitalier régional de Clermont-Ferrand ;

8° Centre hospitalier régional de Dijon ;

9° Centre hospitalier régional de Martinique ;

10° Centre hospitalier régional de Grenoble ;

11° Centre hospitalier régional de Lille ;

12° Centre hospitalier régional de Limoges ;

13° Hospices civils de Lyon ;

14° Assistance publique-hôpitaux de Marseille ;

15° Centre hospitalier régional de Metz-Thionville ;

16° Centre hospitalier régional de Montpellier ;

17° Centre hospitalier régional de Nancy ;

18° Centre hospitalier régional de Nantes ;

19° Centre hospitalier régional de Nice ;

20° Centre hospitalier régional de Nîmes ;

21° Centre hospitalier régional d'Orléans ;

22° Assistance publique-hôpitaux de Paris ;

23° Centre hospitalier régional de Pointe-à-Pitre ;

24° Centre hospitalier régional de Poitiers ;

25° Centre hospitalier régional de Reims ;

26° Centre hospitalier régional de Rennes ;

27° Centre hospitalier régional de La Réunion ;

28° Centre hospitalier régional de Rouen ;

29° Centre hospitalier régional de Saint-Etienne ;

30° Centre hospitalier régional de Strasbourg ;

31° Centre hospitalier régional de Toulouse ;

32° Centre hospitalier régional de Tours.

######## Sous-section 2 : Centres hospitaliers.

**Art. R6141-16**

Les établissements publics de santé qui ne figurent ni sur la liste des centres hospitaliers régionaux ni sur les listes d'hôpitaux locaux sont des centres hospitaliers.

######## Sous-section 4 : Centres antipoison.

**Art. D6141-37**

Les centres antipoison sont chargés de répondre, notamment en cas d'urgence, à toute demande d'évaluation des risques et à toute demande d'avis ou de conseil concernant le diagnostic, le pronostic et le traitement des intoxications humaines, accidentelles ou volontaires, individuelles ou collectives, aiguës ou non, provoquées par tout produit ou substance d'origine naturelle ou de synthèse, disponible sur le marché ou présent dans l'environnement.

Lorsqu'il s'agit d'effets indésirables liés à des médicaments ou produits mentionnés à l'article R. 5121-150, le centre antipoison transmet les informations relatives à ces effets au centre régional de pharmacovigilance territorialement compétent, conformément à l'article R. 5121-158.

**Art. D6141-38**

Conformément à l'article L. 6141-4, les centres participent au dispositif d'aide médicale urgente prévu par l'article L. 6311-1 ; ils peuvent être sollicités et intervenir, à la demande des autorités compétentes, lors de situations d'urgence présentant un danger pour la santé publique.

**Art. D6141-39**

Les missions définies aux articles D. 6141-37 et D. 6141-38 sont assurées vingt-quatre heures sur vingt-quatre.

**Art. D6141-40**

Les centres antipoison participent à la toxicovigilance. Leurs missions de toxicovigilance sont définies à l'article R. 1340-5.

**Art. D6141-41**

Les centres participent à l'enseignement et à la recherche en toxicologie clinique.

Ils assurent la formation de leurs correspondants départementaux ainsi que l'actualisation des connaissances de ceux-ci.

Ils participent à la prévention des intoxications et à l'éducation sanitaire de la population.

**Art. D6141-42**

Les centres antipoison ont accès d'une part, à leur demande, aux données rendues anonymes détenues par l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et l'Agence nationale de sécurité du médicament et des produits de santé dans le cadre des systèmes de vigilance relatifs aux produits mentionnés aux articles L. 5311-1, L. 5141-1 et R. 1323-1 et, d'autre part, aux données du système d'information mentionné à l'article R. 1340-6 dans le respect des dispositions des articles R. 1340-6 et R. 1340-7.

**Art. D6141-43**

Selon leur importance et la diversité de leurs activités, les centres sont organisés en services ou en départements, ou en structures distinctes.

Ils comportent une unité de réponse à l'urgence fonctionnant dans les conditions fixées aux articles D. 6141-45 et D. 6141-46 ainsi qu'une unité de toxicovigilance.

Ils peuvent en outre, en fonction des moyens et des situations locales, comporter une unité de soins pour intoxiqués, une unité de consultation, un laboratoire de toxicologie analytique et être associés à un centre régional de pharmacovigilance agréé conformément à l'article R. 5121-169.

**Art. D6141-44**

Chaque centre antipoison fonctionne sous la responsabilité d'un professeur des universités - praticien hospitalier, ou d'un maître de conférences des universités - praticien hospitalier ou d'un praticien hospitalier, justifiant d'une expérience en toxicologie clinique.

Le responsable du centre consacre à celui-ci la totalité de son temps d'activité hospitalière. Il en assure la conduite générale, en assume personnellement la direction technique et scientifique et veille à la formation permanente du personnel affecté au centre, notamment en ce qui concerne la compétence clinique du personnel médical ; il veille également au respect du secret médical et à l'application des dispositions de l'article R. 1341-8.

**Art. D6141-45**

La réponse téléphonique est assurée vingt-quatre heures sur vingt-quatre par un médecin ayant suivi une formation en toxicologie clinique et une formation à la réponse téléphonique et qui ne peut être chargé d'autres tâches durant sa permanence.

Ce médecin peut être assisté par d'autres médecins, des pharmaciens ainsi que des étudiants du troisième cycle des études médicales et pharmaceutiques placés sous sa responsabilité, sous réserve qu'ils aient suivi la formation préalable nécessaire dont le contenu est défini par arrêté du ministre chargé de la santé.

**Art. D6141-46**

Les centres disposent de locaux suffisants, qui leur sont exclusivement affectés, et de moyens matériels leur permettant d'accomplir leurs missions vingt-quatre heures sur vingt-quatre.

Ils disposent en particulier :

1° De moyens de réception des appels téléphoniques comportant, d'une part, des lignes accessibles au public, d'autre part, des lignes exclusivement réservées aux liaisons avec les autorités, avec les autres centres antipoison et avec l'organisme mentionné à l'article L. 4411-4 du code du travail, enfin des lignes utilisées pour des consultations courantes ou au titre du fonctionnement de routine, non accessibles au public ;

2° D'une liaison téléphonique directe, avec possibilité de transfert d'appels, avec les centres de réception et de régulation des appels mentionnés à l'article L. 6112-5, situés dans leur zone géographique d'intervention ;

3° De moyens d'enregistrement des appels et des réponses, les documents enregistrés devant être conservés pendant trois mois ;

4° De moyens de transmission rapide d'informations par télécopie ou par voie électronique ;

5° D'une documentation spécialisée et tenue à jour sur le traitement des intoxications ;

6° Des moyens informatiques d'aide à la réponse à l'urgence et d'enregistrement des données liées aux cas d'intoxications ainsi que de toute donnée susceptible de contribuer à la toxicovigilance.

**Art. D6141-47**

Le système d'information commun à tous les centres antipoison est celui défini à l'article R. 1340-6.

**Art. D6141-48**

Chaque centre rédige un rapport annuel d'activités, assorti d'une évaluation de ses pratiques et de son organisation. Ce rapport est établi selon le modèle défini par arrêté du ministre chargé de la santé et soumis à la délibération du conseil de surveillance du centre hospitalier régional.

**Art. R6141-49**

L'arrêté du ministre chargé de la santé établissant, en application de l'article L. 6141-4, la liste des centres hospitaliers régionaux qui comportent un centre antipoison mentionne la zone géographique d'intervention de chaque centre.

**Art. R6141-50**

L'inscription sur la liste mentionnée à l'article L. 6141-4 est faite sur la demande du centre hospitalier régional, après délibération de son conseil de surveillance.

Elle est subordonnée au respect des dispositions de la section 3 du chapitre Ier du titre Ier du livre Ier de la présente partie.

**Art. R6141-51**

Le dossier de demande d'inscription, dont le contenu est fixé par arrêté du ministre chargé de la santé, est adressé au préfet de la région dans laquelle est situé le centre antipoison, puis transmis par ce préfet, avec son avis, au ministre chargé de la santé.

**Art. R6141-52**

La méconnaissance des dispositions réglementaires mentionnées au deuxième alinéa de l'article R. 6141-50 entraîne la radiation du centre hospitalier régional de la liste prévue par l'article L. 6141-4.

####### Section 4 : Fondations hospitalières

######## Sous-section 1 : Dispositions générales


**Art. R6141-53**

Les fondations hospitalières sont des personnes morales de droit privé à but non lucratif. Elles sont constituées entre un ou plusieurs établissements publics de santé et, le cas échéant, une ou plusieurs personnes de droit public ou de droit privé. Elles sont créées à l'initiative d'un ou plusieurs établissements publics de santé.

**Art. R6141-54**

Les statuts des fondations hospitalières définissent l'organisation et les règles de fonctionnement interne de la fondation hospitalière dans le respect des dispositions de la loi n° 87-571 du 23 juillet 1987 modifiée sur le développement du mécénat, de l'article L. 6141-7-3 et de la présente section.

Les directeurs des établissements publics de santé concernés présentent devant les conseils de surveillance le projet des statuts de la fondation hospitalière. Ce projet est accompagné de l'avis des commissions médicales d'établissement.

Lorsqu'un des établissements publics de santé est un centre hospitalier universitaire, ce projet est accompagné de l'avis du vice-président du directoire chargé de la recherche.

Le projet de statuts, accompagné des délibérations des conseils de surveillance ainsi que des actes par lesquels les autres fondateurs manifestent leur adhésion, est adressé au ministre chargé de la santé et au directeur général de l'agence régionale de santé dans le ressort de laquelle est situé le siège social de la fondation. Lorsqu'un des établissements publics de santé est un centre hospitalier universitaire, les mêmes documents sont également adressés au ministre chargé de la recherche. Les statuts sont approuvés par décret pris, après avis du directeur général de l'agence régionale de santé, sur le rapport du ministre de la santé ou, si un des établissements publics de santé est un centre hospitalier universitaire, des ministres chargés de la santé et de la recherche. L'avis du directeur général de l'agence régionale de santé est réputé favorable si, dans un délai de trente jours courant de la réception par lui du projet de statuts, il n'a pas fait connaître son avis au ministre chargé de la santé.

La fondation acquiert la personnalité juridique à compter de la publication de l'extrait d'approbation de ses statuts au Journal officiel de la République française.

######## Sous-section 2 : Fonctionnement des fondations hospitalières

**Art. R6141-55**

La fondation est administrée par un conseil d'administration et dirigée par un directeur.

**Art. R6141-56**

I. — Le conseil d'administration est composé de représentants des établissements publics qui ont affecté de manière irrévocable des biens, droits ou ressources à l'objet de la fondation ou qui ont effectué un des apports à la dotation.

Il comprend :

1° Des représentants des établissements publics de santé fondateurs :

a) Les directeurs d'établissements, les présidents de commissions médicales d'établissement et, pour les centres hospitaliers universitaires, les vice-présidents du directoire chargé de la recherche ;

b) Un ou plusieurs représentants désignés après concertation avec les directoires par les directeurs d'établissements ;

2° Des représentants des autres établissements publics fondateurs.

Les statuts peuvent prévoir un second collège composé de personnalités qualifiées désignées par les membres du conseil d'administration mentionnés aux 1° et 2° ci-dessus sur proposition de l'ensemble des personnes qui ont affecté de manière irrévocable des biens, droits ou ressources à l'objet de la fondation ou qui ont effectué un des apports à la dotation. Le mandat des personnalités qualifiées ne peut excéder cinq ans. Il peut être renouvelé une fois.

Les représentants mentionnés au 1° ci-dessus disposent de la majorité des voix au conseil d'administration.

II. — Assistent en outre avec voix consultative aux réunions du conseil d'administration :

1° A titre de commissaire du Gouvernement, le directeur général de l'agence régionale de santé dans le ressort de laquelle est situé le siège social de la fondation ou son représentant ; il peut obtenir communication de tout document ou pièce relative à l'activité ou à la gestion de la fondation et est destinataire de tous les projets de délibération du conseil d'administration ;

2° Le directeur de la fondation ;

3° Le président du conseil scientifique ;

4° Lorsqu'un des établissements publics de santé est un centre hospitalier universitaire, un représentant du ministre chargé de la recherche.

III. — Le commissaire aux comptes ou son suppléant assiste aux réunions du conseil d'administration.

IV. — Les fonctions de membre du conseil d'administration sont assurées à titre gratuit. Les membres du conseil d'administration peuvent toutefois obtenir le remboursement des frais de transport et de déplacements engagés pour les besoins de la fondation, sur présentation des justificatifs, dans des conditions définies par le règlement intérieur.

**Art. R6141-57**

Le président du conseil d'administration est élu par les membres du conseil d'administration parmi les représentants des établissements publics fondateurs.

Il préside le conseil d'administration, le convoque et en fixe l'ordre du jour.

Il représente la fondation en justice et dans tous les actes de la vie civile.

Il peut donner délégation au directeur dans les conditions définies par le règlement intérieur.

**Art. R6141-58**

Le conseil d'administration :

1° Délibère sur la politique de soutien à la recherche promue par la fondation ;

2° Approuve le programme de travail de la fondation et les orientations de son activité annuelle ;

3° Vote l'état des prévisions de recettes et de dépenses, les comptes annuels et l'affectation du résultat ;

4° Accepte les dons et legs et autorise, en dehors de la gestion courante, les opérations de gestion des fonds composant la dotation, les acquisitions et cessions de biens mobiliers et immobiliers, les marchés, les baux et les contrats de location, la constitution d'hypothèques et les emprunts ainsi que les cautions et garanties accordées au nom de la fondation ;

5° Fixe les effectifs autorisés par catégorie de personnel ;

6° Désigne, sur proposition du directeur, le commissaire aux comptes de la fondation ainsi que son suppléant, choisis sur la liste mentionnée au I de l'article L. 821-13 du code de commerce ;

7° Délibère sur toute modification des statuts ;

8° Examine le rapport d'activité présenté annuellement par le directeur ;

9° Adopte, sur proposition du directeur, le règlement intérieur.

Il peut accorder au directeur, dans des conditions qu'il détermine et à charge pour le directeur de lui en rendre compte à chaque réunion du conseil d'administration, une délégation permanente propre à assurer le bon fonctionnement de la fondation. Cette délégation ne peut porter que sur les modifications de l'état des prévisions de recettes et de dépenses revêtant un caractère d'urgence et, en dessous d'un seuil fixé par le conseil d'administration, la conclusion des marchés, baux et contrats de location et l'acceptation des cautions et garanties accordées au nom de la fondation.

**Art. R6141-59**

Le directeur de la fondation est désigné par le président après avis du conseil d'administration. Il est mis fin à ses fonctions dans les mêmes conditions.

Le directeur est compétent pour régler les affaires de la fondation autres que celles qui sont énumérées à l'article R. 6141-58. Il prépare et met en œuvre les délibérations du conseil d'administration. Il dirige les services de la fondation.

Les fonctions de directeur et de membre du conseil d'administration sont incompatibles.

Les fonctions de directeur et de directeur d'un établissement public de santé sont incompatibles.

**Art. R6141-60**

Les fondations sont dotées d'un conseil scientifique. Ce conseil est composé de personnalités médicales et scientifiques, extérieures à la fondation, désignées par le conseil d'administration selon des modalités définies par les statuts. Le conseil scientifique se réunit au moins une fois par an. Sa composition est définie par les statuts et ses règles de fonctionnement sont définies par le règlement intérieur.

Le conseil scientifique est consulté sur la politique de soutien à la recherche promue par la fondation, sur son programme de travail et sur les orientations de son activité annuelle. Il fournit une expertise au directeur dans la mise en œuvre de la politique de recherche définie par le conseil d'administration.

######## Sous-section 3 : Dispositions financières et contrôle des fondations



**Art. R6141-61**

La dotation de la fondation est constituée par des apports des membres fondateurs en biens matériels et immatériels, en droits ou en ressources définies par les statuts.

La dotation est consomptible pour partie selon des modalités précisées à l'article R. 6141-62.

Elle peut être accrue des dons et des legs et d'une fraction de l'excédent des ressources annuelles.

Toute augmentation de la dotation est approuvée par le conseil d'administration.

**Art. R6141-62**

Les ressources annuelles de la fondation sont composées :

1° Du revenu de la dotation ;

2° De la fraction consomptible de la dotation fixée par les statuts dans la limite annuelle de 20 % de la dotation. La part non consommée de la dotation ne peut être inférieure à 10 % de la dotation initiale ou, pour les fondations dont la dotation est supérieure à 10 millions d'euros, à un million d'euros ;

3° De produits financiers ;

4° Du produit des dons et legs ;

5° De subventions d'organisations internationales, de l'Etat et des collectivités publiques ;

6° Du produit de ventes et rémunérations pour services rendus ;

7° Des revenus tirés de la propriété intellectuelle ;

8° Des crédits de fonctionnement que lui affectent les membres fondateurs.

L'état des prévisions de recettes et de dépenses et les éventuels états rectificatifs ne peuvent être votés et exécutés avec un déséquilibre supérieur à la fraction annuelle consomptible de la dotation.

Dans les six mois qui suivent la fin de chaque exercice social, la fondation établit les comptes annuels certifiés par le commissaire aux comptes ou son suppléant.

**Art. R6141-63**

Le règlement intérieur de la fondation ne peut entrer en vigueur qu'en l'absence d'opposition dans le délai d'un mois du directeur général de l'agence régionale de santé. Il est modifié dans les mêmes conditions.

L'état des prévisions de recettes et de dépenses et les états rectificatifs votés par le conseil d'administration sont soumis pour approbation au directeur général de l'agence régionale de santé. Le silence de ce dernier pendant deux mois vaut approbation. Les comptes annuels sont transmis au directeur général de l'agence régionale de santé après leur adoption par le conseil d'administration.

A l'exception des opérations de gestion courante des fonds composant la fondation, les délibérations du conseil d'administration relatives aux aliénations de biens mobiliers et immobiliers composant la dotation ne sont valables qu'en l'absence d'opposition dans le délai d'un mois du directeur général de l'agence régionale de santé. Il en va de même pour les délibérations de ce conseil portant sur la constitution d'hypothèques ou sur les emprunts.

L'acceptation des dons et legs par le conseil d'administration prend effet dans les conditions prévues à l'article 910 du code civil.

######## Sous-section 4 : Personnels des fondations hospitalières

**Art. R6141-64**

Les personnels des fondations hospitalières peuvent être :

1° Des fonctionnaires relevant d'une personne morale de droit public mentionnée à l'article 2 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et placés dans une position conforme à leur statut ;

2° Des agents contractuels régis par le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat mis à disposition de la fondation ;

3° Des praticiens hospitaliers détachés auprès de la fondation ou mis à disposition ;

4° Des salariés de droit privé.

######## Sous-section 5 : Modification des statuts et dissolution

**Art. R6141-65**

La modification des statuts de la fondation ne peut être proposée au conseil de surveillance du ou des établissements publics de santé ayant pris l'initiative de créer la fondation qu'après deux délibérations du conseil d'administration prises à deux mois d'intervalle et à la majorité des trois quarts des membres présents ou représentés. Toutefois, une seule délibération suffit lorsque la modification a été décidée à l'unanimité des membres présents ou représentés. La modification des statuts est approuvée selon les modalités fixées à l'article R. 6141-54.

**Art. R6141-66**

La fondation est dissoute sur décision du conseil d'administration prise dans les conditions prévues à l'article R. 6141-65 ou en cas d'abrogation du décret approuvant ses statuts ou, au plus tard, à la date à laquelle la part non consommée de la dotation devient inférieure à 10 % de la dotation initiale ou, pour les fondations dont la dotation est supérieure à dix millions d'euros, à un million d'euros.

Le conseil d'administration désigne un ou plusieurs commissaires qu'il charge de procéder à la liquidation des biens de la fondation et auquel il confère tous les pouvoirs nécessaires pour mener à bien cette mission.

Le conseil d'administration attribue l'actif net à une ou plusieurs fondations hospitalières ou, à défaut, à un ou plusieurs établissements analogues, publics ou reconnus d'utilité publique.

La dissolution est, selon le cas, approuvée ou prononcée par décret pris sur le rapport du ministre chargé de la santé et, le cas échéant, du ministre chargé de la recherche.

###### Chapitre II : Organisation hospitalière et universitaire

####### Section 1 : Conventions constitutives des centres hospitaliers et universitaires et des centres de soins, d'enseignement et de recherche dentaires

######## Sous-section 1 : Objet des conventions.

**Art. R6142-1**

Conformément à l'article L. 6142-3, les universités et les centres hospitaliers régionaux organisent conjointement l'ensemble de leurs services en centres hospitaliers et universitaires tels que définis à l'article L. 6142-1.

**Art. R6142-2**

Conformément à l'article L. 6142-17, les universités et les centres hospitaliers régionaux organisent conjointement les centres de soins, d'enseignement et de recherche dentaires où, dans le respect des malades, sont dispensés les enseignements préparatoires au diplôme d'Etat de docteur en chirurgie dentaire et les enseignements postuniversitaires et qui, sans préjudice des attributions des autres établissements de recherche et d'enseignement, participent à la recherche dentaire.

**Art. R6142-3**

Les universités, d'une part, et les centres hospitaliers régionaux, d'autre part, sont, dans l'élaboration des conventions qu'ils concluent en vertu des articles L. 6142-3, L. 6142-7 et L. 6142-17, tenus de se conformer aux dispositions de la présente section.

Les parties intéressées peuvent insérer dans ces conventions toutes clauses non contraires à ces dispositions.

**Art. R6142-4**

Les conventions sont signées :

1° Pour les centres hospitaliers régionaux, par le directeur général après délibération du conseil d'administration ;

2° Pour les universités et en leur nom, par les directeurs des unités de formation et de recherche concernées. Elles sont soumises à l'approbation du président de l'université.

**Art. R6142-5**

Les conventions sont conclues pour deux ans et sont renouvelables par tacite reconduction, sauf dénonciation par l'une des parties, avec préavis de quatre mois.

**Art. R6142-6**

Font partie du centre hospitalier et universitaire :

1° L'ensemble des services d'enseignement et de recherche des unités de formation et de recherche concernées ;

2° L'ensemble des services de diagnostic et de soins du centre hospitalier régional, à l'exception de ceux qui sont maintenus soit totalement soit partiellement en dehors, en application du 1° de l'article L. 6142-17.

**Art. R6142-7**

Font partie du centre de soins, d'enseignement et de recherche dentaires :

1° L'ensemble des services des unités de formation et de recherche odontologiques ;

2° L'ensemble des services d'odontologie du centre hospitalier universitaire.

**Art. R6142-8**

Le directeur de l'unité de formation et de recherche de pharmacie est habilité à proposer les conditions dans lesquelles certains enseignements de biologie sont organisés par les unités de formation et de recherche médicales et pharmaceutiques.

A cette fin, les conventions fixent les modalités selon lesquelles les étudiants en pharmacie peuvent effectuer des stages dans les laboratoires de biologie du centre hospitalier universitaire.

**Art. R6142-9**

Peuvent seuls être placés totalement en dehors de l'application du présent chapitre, ceux des services de biologie, d'explorations fonctionnelles, de psychiatrie, de radiologie, de suite et de réadaptation et de longue durée qui ne sont pas nécessaires à l'enseignement et à la recherche médicale.

Les praticiens exerçant dans ces services hospitaliers ne participent pas aux tâches d'enseignement et de recherche et ne sont pas soumis au statut prévu à l'article L. 6151-1.

**Art. R6142-10**

Lorsque dans un service hospitalier d'un centre universitaire, les tâches d'enseignement et de recherche étant entièrement assurées, les tâches de diagnostic et de soins ne peuvent être assurées entièrement par les membres du personnel enseignant et hospitalier, il peut être fait appel à des praticiens hospitaliers qui ne sont pas soumis au statut prévu à l'article L. 6151-1.

**Art. R6142-11**

Les services placés en dehors de l'application du présent chapitre, ainsi que les emplois susceptibles d'être occupés par des praticiens non soumis au statut prévu à l'article L. 6151-1 sont énumérés par la convention.

Le nombre total des postes hospitaliers susceptibles d'être occupés par des praticiens autres que les assistants et adjoints ne peut, pour l'ensemble des centres hospitaliers universitaires, et pour l'ensemble des disciplines autres que l'anesthésiologie, être supérieur à 25 % du nombre total des personnels enseignants et hospitaliers.

######## Sous-section 2 : Dispositions financières.

**Art. R6142-12**

Est supporté par l'université l'ensemble des dépenses exposées pour l'entretien des bâtiments à usage universitaire et pour l'achat du mobilier ou d'instruments destinés aux besoins de l'enseignement à l'exclusion de toute utilisation à des fins hospitalières.

Sont également supportées par l'université, les dépenses de fonctionnement afférentes aux activités d'enseignement et de recherche dans le cas où elles peuvent être déterminées isolément.

Les dépenses sont soit payées directement soit remboursées intégralement au centre hospitalier universitaire. Ce remboursement est effectué dans les conditions et selon une périodicité fixées par la convention.

**Art. R6142-13**

Le centre hospitalier universitaire supporte l'ensemble des dépenses afférentes à l'activité hospitalière.

Dans la mesure où le centre hospitalier utilise à des fins hospitalières les services des unités de formation et de recherche, il rembourse à l'université les dépenses exposées par elles, dans les conditions et selon une périodicité fixées par la convention.

**Art. R6142-14**

L'université prend en charge, selon les modalités déterminées par la convention, la réparation des dommages causés au centre hospitalier universitaire, à ses personnels, aux malades et à leurs visiteurs soit par les étudiants, à l'occasion de leurs activités universitaires, soit par les personnels relevant de son autorité à l'occasion de l'exercice de leurs fonctions, soit par toute personne participant à l'enseignement post-universitaire organisé sous sa responsabilité.

En application de l'alinéa ci-dessus, l'université rembourse au centre hospitalier universitaire le montant des primes afférentes à l'assurance contractée à cette fin et le cas échéant, le montant des dommages non couverts par l'assurance.

**Art. R6142-15**

Le centre hospitalier universitaire, selon les modalités déterminées par la convention, supporte la réparation des dommages de toute nature causés à l'occasion des activités hospitalières aux unités de formation et de recherche concernées ainsi qu'aux étudiants et aux personnels de celles-ci.

Il a la faculté de contracter une assurance pour la couverture de ce risque.

######## Sous-section 3 : Règlement annexé aux conventions.

**Art. R6142-16**

Un règlement, annexé à la convention, fixe :

1° Les conditions de séjour et de circulation, d'une part, sur les terrains et dans les bâtiments ou services hospitaliers, des étudiants et des personnels des unités de formation et de recherche n'appartenant pas au personnel enseignant et hospitalier et d'autre part, dans les locaux universitaires, des personnels hospitaliers ;

2° Les conditions dans lesquelles les personnels relevant exclusivement soit de l'université ou des unités de formation et de recherche, soit du centre hospitalier universitaire peuvent être employés conjointement par les parties signataires de la convention ;

3° Les conditions dans lesquelles les directeurs des unités de formation et de recherche et le directeur général du centre hospitalier universitaire assurent le bon ordre à l'intérieur du centre hospitalier et universitaire ou du centre de soins, d'enseignement et de recherche dentaires.

**Art. R6142-17**

Les directeurs des unités de formation et de recherche et le directeur général du centre hospitalier universitaire sont responsables, chacun en ce qui le concerne, de l'application du règlement prévu à l'article R. 6142-16.

Toutefois, afin que soient assurées à tout moment la sauvegarde des malades et la sécurité de l'ensemble des installations du centre hospitalier et universitaire, les directeurs des unités de formation et de recherche délèguent leurs pouvoirs au directeur général du centre hospitalier universitaire dans les locaux universitaires définis dans la convention en dehors des heures d'enseignement.

Le directeur général du centre hospitalier universitaire tient les directeurs d'unités de formation et de recherche informés des mesures qu'il a été amené à prendre en vertu de la délégation.

**Art. R6142-18**

En cas d'infraction au règlement par un agent relevant soit du centre hospitalier universitaire, soit de l'université soit d'une unité de formation ou de recherche, la sanction est prononcée par l'autorité investie du pouvoir disciplinaire, saisie à la demande du responsable de l'application du règlement. En cas d'urgence, celui-ci peut demander la suspension du fautif.

Exceptionnellement et dans les cas graves, le directeur d'une unité de formation et de recherche peut interdire provisoirement l'accès aux locaux universitaires à un membre du personnel du centre hospitalier universitaire. Le directeur général du centre hospitalier universitaire peut, dans les mêmes conditions, interdire l'accès des terrains et des bâtiments ou services hospitaliers à un membre du personnel de l'université ou d'une unité de formation et de recherche. L'autorité qui a pris la mesure en donne immédiatement avis à l'autorité normalement responsable, en vue d'un examen conjoint de la situation.

Si l'infraction au règlement a été commise par un étudiant, le responsable de l'application du règlement en saisit le directeur de l'unité de formation et de recherche intéressé.

Exceptionnellement et dans les cas graves, le directeur général du centre hospitalier universitaire peut interdire provisoirement au fautif l'accès sur les terrains et dans les bâtiments ou services hospitaliers. Le directeur de l'unité de formation et de recherche intéressé en est immédiatement informé en vue d'un examen conjoint de la situation.

######## Sous-section 4 : Commission locale de conciliation.

**Art. R6142-19**

La commission de conciliation, instituée par l'article L. 6142-11 pour le règlement des difficultés susceptibles d'intervenir à l'occasion de la conclusion, du renouvellement ou de l'application des conventions mentionnées à l'article L. 6142-3, se réunit soit à l'initiative du préfet, soit à la demande des deux parties contractantes ou de l'une d'elles seulement.

Le préfet convoque la commission dans le mois qui suit la demande. La commission entend le président du conseil d'administration et le directeur général du centre hospitalier universitaire partie à la convention.

Le préfet a la faculté de convoquer soit d'office, soit à la demande du médecin inspecteur régional de santé publique ou de l'un des contractants, toute personne dont l'audition lui paraît nécessaire.

Lorsque la commission se réunit pour régler des difficultés d'ordre financier, le ou les directeurs départementaux ou, le cas échéant, régionaux des finances publiques du ou des départements de la ou des villes sièges des unités de formation et de recherche et du centre hospitalier universitaire intéressés ou à Paris, le directeur régional des finances publiques d'Ile-de-France et du département de Paris sont obligatoirement convoqués afin de faire connaître leur avis.

Le contrôleur financier de l'Assistance publique-hôpitaux de Paris est également convoqué lorsque cette administration est concernée.

Lorsque la commission se réunit pour régler les difficultés qui s'élèvent à l'occasion de la conclusion ou de l'application des conventions constitutives des centres de soins, d'enseignement et de recherche dentaires, elle comprend, outre les membres énumérés à l'article L. 6142-11, un membre du conseil de l'unité de formation et de recherche en odontologie.

**Art. R6142-20**

A défaut d'accord intervenu dans les deux mois qui suivent la réunion de la commission, le préfet saisit les ministres chargés de l'enseignement supérieur et de la santé.

Sous réserve des dispositions de l'article L. 6142-12, ces ministres statuent conjointement après avoir entendu, s'ils le jugent utile, les représentants des deux contractants. Les ministres notifient leur décision aux deux contractants et en informent le préfet, président de la commission de conciliation. La décision des ministres s'impose aux contractants.

**Art. R6142-21**

La procédure définie aux articles R. 6142-19 et R. 6142-20 est applicable au cas où des difficultés se présentent au moment du renouvellement de la convention en cas de dénonciation de celle-ci par l'un des contractants. Toutefois, la convention antérieure continue à s'appliquer jusqu'à l'accord intervenu devant la commission de conciliation ou jusqu'à la notification, par les ministres, de leur décision.

**Art. R6142-22**

Les articles R. 6142-19 à R. 6142-21 s'appliquent aux difficultés qui pourraient s'élever entre les contractants à l'occasion de l'établissement, de la révision ou de l'application du règlement annexé aux conventions mentionnées à l'article L. 6142-3.

######## Sous-section 5 : Commission nationale de conciliation.

**Art. R6142-23**

Dans les cas prévus à l'article L. 6142-12, les ministres chargés de l'enseignement supérieur et de la santé statuent au vu de l'avis émis par une commission nationale qui comprend :

1° Cinq professeurs des universités-praticiens hospitaliers biologistes affectés dans des centres hospitaliers et universitaires ;

2° Cinq biologistes de centres hospitaliers universitaires.

Des membres suppléants appartenant aux mêmes catégories sont élus en nombre égal.

**Art. R6142-24**

Les membres de la commission ainsi que leurs suppléants sont élus pour quatre ans par les personnels de même catégorie dans les conditions définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R6142-25**

La présidence de la commission est assurée alternativement par un des membres mentionnés au 1° et un des membres mentionnés au 2° de l'article R. 6142-23 élus pour un an au scrutin secret par les membres de la commission.

Lors de l'élection initiale, la catégorie dans laquelle est choisi le président est désignée par tirage au sort.

**Art. R6142-26**

La commission est saisie par le préfet, président de la commission de conciliation prévue à l'article L. 6142-11.

**Art. R6142-27**

La commission examine le dossier transmis par le préfet, lequel comporte l'avis du directeur de l'unité de formation et de recherche ou, s'il en existe plusieurs, du président de la commission de coordination de l'enseignement médical et l'avis du ou des directeurs d'unité de formation et de recherche de pharmacie. Dans le cas d'une unité de formation et de recherche mixte de médecine et de pharmacie, le dossier comporte l'avis du directeur de l'unité et celui de l'enseignant responsable de la section pharmacie, si le directeur est médecin, ou celui de l'enseignant responsable de la médecine si le directeur est pharmacien.

**Art. R6142-28**

Un rapporteur est désigné pour chaque affaire par le président en exercice. Le rapporteur n'a pas voix délibérative lorsqu'il est choisi en dehors de la commission.

Le président convoque la commission et établit l'ordre du jour de la séance. Il y inscrit les affaires d'office ou sur la demande des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R6142-29**

La commission peut entendre, sur leur demande, le ou les directeurs d'unité de formation et de recherche et l'enseignant responsable de la section de médecine si le directeur est pharmacien, ou l'enseignant responsable de la section pharmacie, si le directeur est médecin, ainsi que le président du conseil d'administration, le directeur général et le président de la commission médicale d'établissement du centre hospitalier universitaire, le médecin inspecteur régional de santé publique et le pharmacien inspecteur régional de santé publique ou leurs représentants.

Le président en exercice peut convoquer toute personne dont l'audition lui paraît nécessaire.

**Art. R6142-30**

Le secrétariat de la commission est assuré par les services du ministère de l'enseignement supérieur et du ministère de la santé.

**Art. R6142-31**

L'avis de la commission et le procès-verbal de la séance sont transmis pour décision aux ministres chargés de l'enseignement supérieur et de la santé.

Les ministres statuent sans l'avis de la commission dans le cas où celle-ci n'a pu valablement délibérer, faute de la présence de la majorité de ses membres.

####### Section 2 : Conventions d'association avec un organisme public ou privé

######## Sous-section 1 : Adoption de la convention.

**Art. R6142-32**

Les conventions prévues à l'article L. 6142-5 permettant d'associer un organisme public ou privé, établissement de santé ou autre organisme, aux missions de soins, d'enseignement ou de recherche dévolues aux centres hospitaliers et universitaires ou aux centres de soins, d'enseignement et de recherche dentaires sont établies dans les conditions définies par les dispositions de la présente section. Les parties à la convention peuvent y insérer toutes clauses non contraires à ces dispositions.

Les conventions sont signées :

1° En ce qui concerne le centre hospitalier et universitaire ou le centre de soins, d'enseignement et de recherche dentaires :

a) Par le président de l'université pour les unités de formation et de recherche concernées ;

b) Par le directeur général du centre hospitalier universitaire après délibération du conseil d'administration ;

2° En ce qui concerne l'organisme public ou privé, par son représentant légal, agissant, lorsque l'organisme est public, sur mandat du conseil d'administration.

**Art. R6142-33**

Les conventions sont conclues pour deux ans et sont renouvelables par tacite reconduction, sauf dénonciation par l'une des parties, avec préavis de quatre mois.

######## Sous-section 2 : Etendue de la convention.

**Art. R6142-34**

La convention définit la ou les missions à laquelle ou auxquelles est associé l'organisme.

Elle précise les conditions et modalités de cette association et mentionne notamment :

1° La liste des services de l'organisme affectés à l'accomplissement de la ou des missions auxquelles l'organisme est associé ;

2° Pour chacune des catégories de personnels enseignants et hospitaliers, la liste des postes à pourvoir dans l'organisme et, pour chaque poste, la part d'activité que doit y consacrer le membre du personnel enseignant et hospitalier qui y est affecté, avec indication, le cas échéant, du secteur privé auquel il peut prétendre ;

3° Le nombre de postes d'internes et d'étudiants à pourvoir par des affectations d'internes et d'étudiants du centre hospitalier universitaire ;

4° Le nombre d'étudiants susceptibles d'être admis dans l'organisme.

**Art. R6142-35**

Lorsque l'exécution de la convention comporte l'affectation à l'organisme associé de membres du personnel enseignant et hospitalier à plein temps du centre hospitalier et universitaire, cette affectation peut porter sur tout ou partie de l'activité universitaire ou hospitalière des intéressés.

Lorsque l'affectation porte sur la totalité de l'activité hospitalière ou universitaire de l'intéressé, celui-ci est mis à la disposition de l'organisme, pour une période renouvelable d'un an au moins et de cinq ans au plus, par arrêté des ministres chargés de l'enseignement supérieur et de la santé. L'ancienneté acquise dans cette situation est prise en compte, suivant le cas, pour le calcul de la rémunération universitaire ainsi que pour l'acquisition des droits à l'avancement et à la retraite, ou pour le calcul des émoluments hospitaliers si l'intéressé n'est pas chef de service. L'intéressé est remplacé dans ses fonctions hospitalières et universitaires, suivant le cas, dès que son affectation devient effective.

Lorsque l'affectation prend fin, il est réaffecté soit à son poste s'il est vacant, soit au premier poste dont la vacance s'ouvre à l'unité de formation ou de recherche concernée, ou au centre hospitalier universitaire et qui correspond à son grade et à sa discipline. Il peut demander sa réaffectation avant la fin de la période pour laquelle il a été mis à la disposition de l'établissement ou de l'organisme. La décision à intervenir sur cette demande est prise en tenant compte des nécessités du service et des vacances existantes. L'intéressé peut bénéficier d'une mutation dans les conditions fixées par son statut.

Lorsque l'affectation porte sur une fraction seulement de l'activité hospitalière ou universitaire de l'intéressé, elle est prononcée par décision conjointe du directeur de l'unité de formation et de recherche médicale ou pharmaceutique et du directeur du centre hospitalier universitaire.

**Art. R6142-36**

Dans tous les cas où l'affectation porte sur l'activité universitaire, l'Etat continue à assurer la rémunération de l'intéressé, sous réserve du remboursement de tout ou partie de cette dépense par l'organisme partie à la convention dans les conditions définies par celle-ci et par les dispositions en vigueur.

Dans le cas d'affectation portant sur la totalité de l'activité hospitalière, l'organisme prend en charge la totalité des émoluments hospitaliers auxquels peut prétendre l'intéressé et des charges sociales y afférentes, et il le rémunère directement. Les membres des personnels enseignants et hospitaliers qui ne sont pas chefs de service et qui sont affectés dans un poste de chef de service ont droit, dans cette situation, aux émoluments hospitaliers de chef de service déterminés en application des dispositions en vigueur.

Lorsque l'activité hospitalière consacrée à l'organisme n'est que partielle, l'organisme est tenu de verser au centre hospitalier universitaire auquel incombe la rémunération de l'intéressé la part des émoluments de celui-ci et des charges sociales y afférentes qui correspond à l'activité exercée.

Lorsque tout ou partie de l'activité hospitalière de l'intéressé est effectuée dans un établissement de santé privé à but lucratif, les honoraires afférents aux actes accomplis sont comptabilisés dans un compte spécial. Les excédents éventuellement constatés après déduction des émoluments hospitaliers de l'intéressé sont reversés au centre hospitalier universitaire.

**Art. R6142-37**

L'affectation à un organisme partie à la convention d'un membre du personnel enseignant et hospitalier ne peut être prononcée qu'avec l'accord de l'intéressé.

**Art. R6142-38**

Des internes et, le cas échéant, des étudiants du centre hospitalier universitaire peuvent être affectés avec leur accord à l'organisme partie à la convention.

Les intéressés ont droit, dans l'établissement d'affectation, aux rémunérations et indemnités auxquelles ils peuvent prétendre dans le centre hospitalier universitaire où ils ont été nommés.

**Art. R6142-39**

Dans le cas où l'organisme partie à la convention est associé à une mission d'enseignement, la convention définit les conditions de séjour des étudiants dans son enceinte.

**Art. R6142-40**

La convention règle les conditions dans lesquelles les parties prennent en charge les dépenses de toute nature exposées, et notamment celles ayant trait à la construction et à l'entretien des bâtiments, à l'amortissement, au fonctionnement des services ainsi qu'à la réparation des dommages causés.

######## Sous-section 3 : Commission de conciliation.

**Art. R6142-41**

Les difficultés survenant à l'occasion de la conclusion, du renouvellement ou de l'application des conventions prévues à la présente section sont soumises à une commission de conciliation présidée par le préfet du département siège du centre hospitalier et universitaire et comprenant le directeur de l'unité de formation et de recherche ou le représentant du comité de coordination de l'enseignement médical, le directeur général du centre hospitalier universitaire et le représentant légal de l'organisme partie à la convention.

Lorsque la commission se réunit pour régler des difficultés d'ordre financier, le directeur départemental ou, le cas échéant, régional des finances publiques du département de la ville siège du centre hospitalier et universitaire intéressé est convoqué pour avis.

Lorsque la convention intéresse une ou plusieurs unités de formation et de recherche de l'académie de Paris et l'Assistance publique-hôpitaux de Paris, le directeur régional des finances publiques d'Ile-de-France et du département de Paris et le contrôleur financier près l'Assistance publique-hôpitaux de Paris sont convoqués pour avis.

A défaut d'accord au sein de la commission, les difficultés sont soumises aux ministres chargés de l'enseignement supérieur et de la santé qui statuent par décision commune.

####### Section 3 : Comité de la recherche en matière biomédicale et de santé publique

**Art. R6142-42**

Dans chaque centre hospitalier et universitaire, le comité de la recherche en matière biomédicale et de santé publique veille à la coordination des activités de recherche exercées par les établissements et organismes qui le composent ou qui lui sont associés dans le cadre des conventions prévues à l'article L. 6142-5.

Le comité est consulté sur les projets concernant :

1° Les modifications et le renouvellement de la convention prévue à l'article L. 6142-3 ;

2° Les conventions d'association prévues à l'article L. 6142-5 ;

3° La politique de recherche, telle qu'elle résulte du projet d'établissement prévu à l'article L. 6143-2, du centre hospitalier universitaire ainsi que des établissements de santé associés aux missions du centre hospitalier et universitaire dans le cadre des conventions prévues à l'article L. 6142-5 ;

4° Le volet relatif à l'enseignement, à la recherche et à l'innovation du contrat pluriannuel d'objectifs et de moyens prévu à l'article L. 6114-1 des centres hospitaliers universitaires et de chacun des établissements de santé associés aux missions du centre hospitalier et universitaire dans le cadre des conventions prévues à l'article L. 6142-5 ;

5° Les stipulations relatives à la recherche biomédicale et en santé publique du contrat d'établissement pluriannuel prévu à l'article L. 711-1 du code de l'éducation ;

6° Le projet de recherche des pôles d'activité des établissements publics de santé prévu à l'article L. 6146-1 du code de la santé publique ;

7° La participation du centre hospitalier universitaire aux structures de coopération prévues aux articles L. 344-1 à L. 344-3 du code de la recherche.

**Art. R6142-43**

Le comité comprend douze membres qualifiés dans le domaine de la recherche :

1° Quatre représentants du centre hospitalier universitaire désignés conjointement par le directeur général et le président de la commission médicale d'établissement après avis du conseil exécutif et de la commission médicale d'établissement. Lorsque plusieurs centres hospitaliers universitaires composent le centre hospitalier et universitaire, leurs représentants sont désignés conjointement par les directeurs généraux et les présidents de commissions médicales d'établissement après avis des conseils exécutifs et des commissions médicales d'établissement ;

2° Quatre représentants de l'université désignés conjointement par le président de l'université et les directeurs des unités de formation et de recherche de médecine, pharmacie et odontologie. Lorsque plusieurs universités composent le centre hospitalier et universitaire, leurs représentants sont désignés conjointement par le président et les directeurs des unités de formation et de recherche de médecine, pharmacie et odontologie de chaque université ;

3° Quatre représentants des organismes de recherche associés aux missions du centre hospitalier et universitaire dans le cadre des conventions prévues à l'article L. 6142-5, désignés par le directeur général de l'Institut national de la santé et de la recherche médicale, après consultation de leur directeur.

Lorsque le comité examine des questions concernant un des établissements de santé associés aux missions du centre hospitalier et universitaire dans le cadre des conventions mentionnées à l'article L. 6142-5, une personnalité scientifique, désignée par le représentant légal de cet établissement, participe avec voix délibérative à ces travaux.

Les membres du comité sont désignés pour une période de deux ans. Leur mandat est renouvelable. Un intervalle de deux ans doit toutefois être respecté entre deux mandats successifs et un nouveau mandat.

Toute vacance survenant au moins trois mois avant le terme normal du mandat donne lieu à remplacement pour la durée restant à courir.

Les membres du comité élisent parmi eux un président et un vice-président pour une période de deux ans. En cas de partage égal des voix, le candidat le plus âgé est déclaré élu.

**Art. R6142-44**

Le comité se réunit sur convocation de son président. La convocation comporte l'ordre du jour arrêté par le président. Elle est adressée aux membres du comité, sauf urgence, sept jours au moins avant la date de leur réunion.

Le comité siège valablement lorsque la majorité de ses membres est présente. Si le quorum n'est pas atteint, une nouvelle convocation est envoyée dans le délai de sept jours aux membres du comité, qui siège alors valablement, quel que soit le nombre de membres présents.

Le comité se prononce dans le délai d'un mois suivant la date de réception de la demande d'avis. A défaut de réponse dans ce délai, son avis est réputé émis.

En cas de partage égal des voix, le président du comité dispose d'une voix prépondérante.

**Art. R6142-45**

Le comité établit un rapport annuel. Ce rapport est examiné lors d'une séance qui se tient en présence des personnes suivantes ou de leur représentant :

1° Le ou les directeurs généraux du ou des centres hospitaliers universitaires ;

2° Le ou les présidents de la ou des commissions médicales d'établissement du ou des centres hospitaliers universitaires ;

3° Le ou les présidents de la ou des universités ;

4° Pour chaque université, le directeur de l'unité de formation et de recherche de médecine ou, en cas de pluralité d'unités de formation et de recherche de médecine, le président du comité de coordination de l'enseignement médical ;

5° Pour chaque université, le cas échéant, le directeur de l'unité de formation et de recherche de pharmacie ;

6° Pour chaque université, le cas échéant, le directeur de l'unité de formation et de recherche d'odontologie ;

7° Le directeur général de l'Institut national de la santé et de la recherche médicale.

**Art. R6142-46**

Le comité fixe son règlement intérieur.

**Art. R6142-47**

Les fonctions de membre du comité de la recherche en matière biomédicale et de santé publique sont gratuites. Toutefois, leurs frais de déplacement sont remboursés dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R6142-48**

Le centre hospitalier universitaire assure le secrétariat du comité et lui fournit les moyens matériels et financiers nécessaires à son activité. Le secrétariat du comité du centre hospitalier et universitaire de Montpellier-Nîmes est assuré par le centre hospitalier universitaire de Montpellier, celui du centre hospitalier et universitaire d'Antilles-Guyane est assuré par le centre hospitalier universitaire de Fort-de-France.

####### Section 4 : Haut Comité hospitalo-universitaire

**Art. D6142-49**

Le Haut Comité hospitalo-universitaire institué à l'article L. 6142-15 peut être consulté sur toute question intéressant les missions hospitalo-universitaires des centres hospitaliers et universitaires, et notamment dans le domaine de l'évaluation de la qualité de la formation.

**Art. D6142-50**

Le comité est saisi par les ministres chargés de l'enseignement supérieur et de la santé.

**Art. D6142-51**

Le président du comité, choisi parmi les conseillers d'Etat, est désigné par arrêté des ministres chargés de l'enseignement supérieur et de la santé pour une durée de quatre ans non renouvelable.

**Art. D6142-52**

Le comité comprend, outre son président, seize membres :

1° Trois directeurs d'unité de formation et de recherche de médecine désignés par la conférence des directeurs des unités de formation et de recherche de médecine et des présidents d'université médecins ;

2° Deux présidents de commissions médicales d'établissement de centres hospitaliers universitaires désignés par la conférence des présidents de commissions médicales d'établissement des centres hospitaliers universitaires ;

3° Un président de commission médicale d'établissement de centre hospitalier désigné par la conférence des présidents de commissions médicales d'établissement des centres hospitaliers ;

4° Deux directeurs généraux de centres hospitaliers universitaires désignés par la conférence des directeurs généraux de centres hospitaliers universitaires ;

5° Un directeur de centre hospitalier désigné par la conférence des directeurs de centres hospitaliers ;

6° Deux professeurs des universités-praticiens hospitaliers, dont un directeur d'unité de formation et de recherche de médecine et un maître de conférences des universités-praticien hospitalier, désignés par le ministre chargé de l'enseignement supérieur ;

7° Deux professeurs des universités-praticiens hospitaliers et un praticien hospitalier à temps plein affecté dans un centre hospitalier universitaire, désignés par le ministre chargé de la santé ;

8° Un directeur de recherche désigné par le ministre chargé de la recherche après avis du directeur général de l'Institut national de la santé et de la recherche médicale.

**Art. D6142-53**

Le mandat de chacun des membres du comité est de deux ans. Il est renouvelable une fois.

**Art. D6142-54**

Le comité peut entendre toute personne qualifiée appelée par son président à fournir un avis ou une expertise relatifs à toute question sur laquelle il est consulté.

**Art. D6142-55**

Les travaux du comité font l'objet d'un rapport adressé aux ministres chargés de l'enseignement supérieur et de la santé.

**Art. D6142-56**

Les fonctions de président et de membre du comité sont gratuites. Leurs frais de déplacement ainsi que ceux des experts appelés en consultation sont remboursés dans les conditions prévues par la réglementation en vigueur pour les fonctionnaires de l'Etat.

**Art. D6142-57**

Le secrétariat du comité est assuré alternativement tous les deux ans par les services du ministère de l'enseignement supérieur et du ministère de la santé.

###### Chapitre III : Conseil de surveillance, directeur et directoire

####### Section 1 : Conseil de surveillance

######## Sous-section 1 : Composition

**Art. R6143-1**

Le nombre des membres du conseil de surveillance des établissements publics de santé mentionnés à l'article L. 6141-1 est égal à neuf pour les établissements de ressort communal et à quinze pour les autres établissements.

Toutefois le directeur général de l'agence régionale de santé peut, par arrêté, fixer le nombre de membres d'un conseil de surveillance d'un établissement public de santé de ressort communal à quinze si celui-ci dispose d'établissements exerçant une activité de soins sur le territoire de plusieurs communes ou si la somme des produits qui lui sont versés annuellement par l'assurance maladie est supérieure ou égale à cinquante millions d'euros.

**Art. R6143-2**

Les conseils de surveillance composés de neuf membres comprennent :

1° Au titre des représentants des collectivités territoriales :

a) Le maire de la commune siège de l'établissement principal, ou le représentant qu'il désigne ;

b) Un représentant d'un établissement public de coopération intercommunale à fiscalité propre dont la commune siège de l'établissement est membre ou, à défaut, un autre représentant de la commune siège de l'établissement principal ;

c) Le président du conseil départemental du département siège de l'établissement principal, ou le représentant qu'il désigne ;

2° Au titre des représentants du personnel :

a) Un membre de la commission de soins infirmiers, de rééducation et médico-techniques, désigné par celle-ci ;

b) Un membre désigné par la commission médicale d'établissement ;

c) Un membre désigné par les organisations syndicales les plus représentatives compte tenu des résultats obtenus lors des élections au comité technique d'établissement ;

3° Au titre des personnalités qualifiées :

a) Une personnalité qualifiée désignée par le directeur général de l'agence régionale de santé ;

b) Deux représentants des usagers au sens de l'article L. 1114-1 désignés par le représentant de l'Etat dans le département.

A Saint-Barthélemy, le collège des représentants des collectivités territoriales est composé de trois conseillers territoriaux, dont un est désigné au sein du collège correspondant du conseil de surveillance de l'établissement public de santé de Saint-Martin.

A Saint-Martin, le collège des représentants des collectivités territoriales est composé de trois conseillers territoriaux, dont un est désigné au sein du collège correspondant du conseil de surveillance de l'établissement public de santé de Saint-Barthélemy.

**Art. R6143-3**

Les conseils de surveillance composés de quinze membres comprennent :

1° Au titre des représentants des collectivités territoriales :

a) Pour les établissements publics de santé de ressort communal :

— le maire de la commune siège de l'établissement principal, ou le représentant qu'il désigne, et un autre représentant de cette commune ;

— deux représentants d'un établissement public de coopération intercommunale à fiscalité propre dont la commune siège de l'établissement est membre ou, à défaut, un représentant de chacune des deux principales communes d'origine des patients en nombre d'entrées en hospitalisation au cours du dernier exercice connu, autres que celle du siège de l'établissement principal ;

— le président du conseil départemental du département siège de l'établissement principal, ou le représentant qu'il désigne ;

b) Pour les établissements publics de santé de ressort intercommunal :

— le maire de la commune siège de l'établissement principal, ou le représentant qu'il désigne ;

— un représentant de la principale commune d'origine des patients en nombre d'entrées en hospitalisation au cours du dernier exercice connu, autre que celle du siège de l'établissement principal ;

— deux représentants des établissements publics de coopération intercommunale à fiscalité propre auxquels appartiennent respectivement ces deux communes ou, à défaut, un représentant de chacune des deux principales communes d'origine des patients en nombre d'entrées en hospitalisation au cours du dernier exercice connu, autres que celle mentionnée à l'alinéa précédent ;

— le président du conseil départemental du département siège de l'établissement principal, ou le représentant qu'il désigne ;

c) Pour les établissements publics de santé de ressort départemental :

— le maire de la commune siège de l'établissement principal, ou le représentant qu'il désigne ;

— deux représentants d'un établissement public de coopération intercommunale à fiscalité propre dont la commune siège est membre ou, à défaut, un représentant de chacune des deux principales communes d'origine des patients en nombre d'entrées en hospitalisation au cours du dernier exercice connu, autres que celle du siège de l'établissement principal ;

— le président du conseil départemental du département siège de l'établissement principal, ou le représentant qu'il désigne, et un autre représentant de ce conseil départemental ;

d) Pour les établissements publics de santé de ressort régional et interrégional :

— le maire de la commune siège de l'établissement, ou le représentant qu'il désigne ;

— un représentant d'un établissement public de coopération intercommunale à fiscalité propre du ressort de l'établissement ou, à défaut, un représentant de la principale commune d'origine des patients en nombre d'entrées en hospitalisation au cours du dernier exercice connu, autre que la commune siège de l'établissement principal ;

— le président du conseil départemental du département siège de l'établissement principal, ou le représentant qu'il désigne ;

— un représentant du conseil départemental du principal département d'origine des patients en nombre d'entrées en hospitalisation, au cours du dernier exercice connu, autre que le département siège de l'établissement principal ;

— un représentant du conseil régional siège de l'établissement principal ;

e) Pour les établissements publics de santé de ressort national :

— le maire de la commune siège de l'établissement, ou le représentant qu'il désigne ;

— le président du conseil départemental du département siège de l'établissement, ou le représentant qu'il désigne ;

— un représentant du conseil régional de la région siège de l'établissement ;

— deux autres membres représentant deux des collectivités territoriales mentionnées au présent e, désignées par le directeur général de l'agence régionale de santé de la région, siège de l'établissement.

Dans les départements d'outre-mer, un autre représentant du conseil départemental du département siège de l'établissement principal est désigné en lieu et place du représentant du conseil départemental du principal département d'origine autre que le département siège de l'établissement principal.

2° Au titre des représentants du personnel :

a) Un membre de la commission de soins infirmiers, de rééducation et médico-techniques, désigné par celle-ci ;

b) Deux membres désignés par la commission médicale d'établissement ;

c) Deux membres désignés par les organisations syndicales les plus représentatives compte tenu des résultats obtenus lors des élections au comité technique d'établissement ;

3° Au titre des personnalités qualifiées :

a) Deux personnalités qualifiées désignées par le directeur général de l'agence régionale de santé ;

b) Trois personnalités qualifiées désignées par le représentant de l'Etat dans le département, dont au moins deux représentants des usagers au sens de l'article L. 1114-1.

######## Sous-section 2 : Nomination des membres

**Art. R6143-4**

Les membres du conseil de surveillance des établissements publics de santé, y compris ceux dont le ressort est national ou interrégional, sont nommés par arrêté du directeur général de l'agence régionale de santé de la région siège de leur établissement principal.

Le directeur général de l'agence régionale de santé saisit à cet effet les autorités et instances appelées à siéger, à être représentées ou à désigner des membres au sein du conseil de surveillance.

Les membres des conseils de surveillance des établissements publics de santé, qui ne sont ni membres de droit ni personnalités qualifiées, sont désignés dans les conditions suivantes :

1° Les représentants des collectivités territoriales ou de leurs groupements sont élus, en leur sein, par les organes délibérants de ces collectivités ou de leurs groupements. Si l'un des représentants des collectivités territoriales siégeant au conseil de surveillance tombe sous le coup des incompatibilités ou incapacités prévues à l'article L. 6143-6, l'organe délibérant de la collectivité ou de son groupement désigne, en son sein, un nouveau représentant afin de le remplacer.

Dans le cas où il existe plusieurs établissements publics de coopération intercommunale répondant aux conditions fixées à la sous-section précédente, le directeur général de l'agence régionale de santé désigne l'établissement dont l'ensemble des communes membres rassemble la population la plus importante.

A défaut de désignation par les collectivités territoriales ou leurs groupements de leurs représentants dans un délai d'un mois après la saisine du directeur général de l'agence régionale de santé, le représentant de l'Etat procède à cette désignation ;

2° Les membres désignés par la commission médicale d'établissement sont élus au scrutin uninominal secret et à la majorité absolue des suffrages exprimés. Si cette majorité n'est pas atteinte au premier tour, un second tour est organisé. La majorité relative suffit au second tour. En cas de partage égal des voix, le doyen d'âge est élu parmi les candidats ;

3° Le membre désigné par la commission de soins infirmiers, de rééducation et médico-techniques est élu, en son sein, par cette commission. L'élection a lieu au scrutin uninominal secret et à la majorité absolue des suffrages exprimés. Si cette majorité n'est pas atteinte au premier tour, un second tour est organisé. La majorité relative suffit au second tour. En cas de partage égal des voix, le doyen d'âge est élu parmi les candidats ;

4° Les organisations syndicales appelées à désigner un membre sont déterminées par le directeur général de l'agence régionale de santé compte tenu du nombre total des voix qu'elles ont recueillies, au sein de l'établissement concerné, à l'occasion des élections au comité technique d'établissement.

Lorsque le conseil de surveillance comprend un représentant du personnel, le siège est attribué à l'organisation syndicale ayant recueilli le plus grand nombre de voix.

Lorsque le conseil de surveillance comprend deux représentants du personnel, le premier siège est attribué à l'organisation syndicale ayant recueilli le plus grand nombre de voix. Le second siège est attribué selon la règle de la plus forte moyenne entre toutes les listes.

######## Sous-section 3 : Présidence

**Art. R6143-5**

Le président du conseil de surveillance est élu pour une durée de cinq ans parmi les membres représentant les collectivités territoriales ou les personnalités qualifiées. Lorsque ses fonctions de membre du conseil de surveillance prennent fin, son mandat prend également fin.

Le vote a lieu au scrutin uninominal secret et à la majorité absolue des suffrages exprimés. Si cette majorité n'est pas atteinte aux deux premiers tours, un troisième tour est organisé. La majorité relative suffit au troisième tour. En cas d'égalité entre les candidats ayant obtenu le plus grand nombre de voix, le plus âgé d'entre eux est déclaré élu.

La réunion au cours de laquelle le conseil de surveillance procède à cette élection est présidée par le doyen d'âge et le secrétariat de séance est assuré par le membre le plus jeune.

**Art. R6143-6**

Le président du conseil de surveillance désigne, parmi les représentants des collectivités territoriales et de leurs groupements ou les personnalités qualifiées, un vice-président, qui préside le conseil de surveillance en son absence.

En cas de vacance des fonctions de président du conseil de surveillance et de vice-président, ou en l'absence de ces derniers, la présidence des séances est assurée par le doyen d'âge des membres parmi les représentants des collectivités territoriales et de leurs groupements et les personnalités qualifiées.

######## Sous-section 4 : Fonctionnement

**Art. R6143-7**

Les fonctions de membre du conseil de surveillance sont exercées à titre gratuit.

Toutefois, les intéressés peuvent être indemnisés au titre des frais de déplacement engagés dans le cadre de leurs fonctions.

Les membres représentant les usagers bénéficient, pour l'exercice de leur mandat, du congé de représentation prévu à l'article L. 3142-60 du code du travail.

**Art. R6143-8**

Le conseil de surveillance se réunit sur convocation de son président ou à la demande du tiers de ses membres.

L'ordre du jour est arrêté par le président et adressé au moins sept jours à l'avance à l'ensemble des membres du conseil de surveillance ainsi qu'aux personnes qui y siègent avec voix consultative.

En cas d'urgence, le délai mentionné à l'alinéa précédent peut être abrégé par le président.

Les convocations à la première réunion du conseil de surveillance sont adressées par le président du directoire.

Les autres modalités de la convocation du conseil de surveillance sont fixées par son règlement intérieur.

**Art. R6143-9**

Le président peut suspendre la séance ou prononcer son renvoi. Dans ce cas, le conseil de surveillance est réuni à nouveau dans un délai compris entre trois et huit jours.

**Art. R6143-10**

Le conseil de surveillance ne peut délibérer valablement que lorsque la moitié plus un au moins des membres assistent à la séance.

Toutefois, quand, après une convocation régulière, ce quorum n'est pas atteint, la délibération prise à l'occasion d'une seconde réunion, qui doit avoir lieu dans un délai de trois à huit jours, est réputée valable quel que soit le nombre des membres présents.

Dans ce cas, le conseil de surveillance peut décider en début de séance le renvoi de tout ou partie de l'ordre du jour à une réunion ultérieure.

Lorsqu'il est procédé à un vote, celui-ci a lieu au scrutin secret si l'un des membres présents en fait la demande. En cas de partage égal des voix, un second tour de scrutin est organisé. En cas de nouvelle égalité, la voix du président est prépondérante.

Les votes par correspondance ou par procuration ne sont pas admis.

**Art. R6143-11**

Le conseil de surveillance se réunit au moins quatre fois par an sauf si son règlement intérieur prévoit un nombre supérieur.

Les séances du conseil de surveillance ne sont pas publiques.

Les membres du conseil de surveillance ainsi que les autres personnes appelées à assister à ses réunions sont tenus à une obligation de discrétion à l'égard des informations présentant un caractère confidentiel.

**Art. R6143-12**

La durée des fonctions de membre de conseil de surveillance est de cinq ans. Le mandat des membres du conseil de surveillance prend fin en même temps que le mandat ou les fonctions au titre desquels les intéressés ont été désignés sous réserve des dispositions de l'alinéa suivant.

Le mandat des membres désignés par les assemblées délibérantes des collectivités territoriales prend fin lors de chaque renouvellement de ces assemblées. Toutefois, ces membres continuent de siéger au sein du conseil de surveillance jusqu'à la désignation de leurs remplaçants par la nouvelle assemblée.

Le mandat des membres désignés sur proposition des organisations syndicales les plus représentatives expire lors de chaque renouvellement du comité technique d'établissement. Toutefois, ils continuent de siéger au sein du conseil de surveillance jusqu'à la désignation de leurs remplaçants.

**Art. R6143-13**

Les membres des conseils de surveillance qui tombent sous le coup des incompatibilités ou incapacités prévues à l'article L. 6143-6 démissionnent de leur mandat. A défaut, ils sont déclarés démissionnaires d'office par le directeur général de l'agence régionale de santé.

Tout membre qui, sans motif légitime, s'abstient pendant un an d'assister aux séances du conseil de surveillance est réputé démissionnaire. Le directeur général de l'agence régionale de santé constate cette démission et la notifie à l'intéressé, qui est remplacé dans un délai d'un mois à compter de cette notification.

Si un membre cesse ses fonctions avant l'expiration de son mandat, il est pourvu, dans le délai de trois mois, à son remplacement dans les mêmes conditions. Dans ce cas, le mandat du nouveau membre prend fin à la date où aurait cessé celui du membre qu'il a remplacé.

**Art. R6143-14**

Les délibérations sont conservées dans un registre, sous la responsabilité du président du directoire. Ce registre est tenu à la disposition des membres du conseil de surveillance et du public, qui peuvent le consulter sur place. Ils peuvent également obtenir des copies ou des extraits des délibérations.

Les délibérations sont transmises sans délai au directeur général de l'agence régionale de santé. Celui-ci peut se faire représenter au conseil de surveillance.

**Art. R6143-15**

Les membres du conseil de surveillance reçoivent un compte rendu de séance dans les quinze jours suivant chaque réunion.

**Art. R6143-16**

Le conseil de surveillance dispose de moyens matériels, financiers et humains mis à sa disposition par le directeur de l'établissement. Le secrétariat du conseil de surveillance est assuré à la diligence de ce dernier.

####### Section 2 : Directeur et directoire

######## Sous-section 1 : Directeur

**Art. D6143-33**

Dans le cadre de ses compétences définies à l'article L. 6143-7, le directeur d'un établissement public de santé peut, sous sa responsabilité, déléguer sa signature.

**Art. D6143-34**

Toute délégation doit mentionner :

1° Le nom et la fonction de l'agent auquel la délégation a été donnée ;

2° La nature des actes délégués ;

3° Eventuellement, les conditions ou réserves dont le directeur juge opportun d'assortir la délégation.

**Art. D6143-35**

Les délégations mentionnées à la présente sous-section, de même que leurs éventuelles modifications sont notifiées aux intéressés et publiées par tout moyen les rendant consultables. Elles sont communiquées au conseil de surveillance et transmises sans délai au comptable de l'établissement lorsqu'elles concernent des actes liés à la fonction d'ordonnateur des dépenses.

######## Sous-section 2 : Membres du directoire

**Art. D6143-35-1**

La durée du mandat des membres du directoire nommés par le président du directoire de l'établissement est de quatre ans. Ce mandat prend fin lors de la nomination d'un nouveau directeur, ainsi que dans les cas où son titulaire quitte l'établissement ou cesse d'exercer les fonctions au titre desquelles il était membre du directoire.

**Art. D6143-35-2**

Le directeur nomme les membres du directoire qui appartiennent aux professions médicales, sur présentation d'une liste de propositions établie par le président de la commission médicale d'établissement.

Dans les centres hospitaliers universitaires, la liste de proposition est établie par le président de la commission médicale d'établissement, conjointement avec le directeur de l'unité de formation et de recherche médicale ou du président du comité de coordination de l'enseignement médical ; dans le cas d'unités de formation et de recherche mixtes de médecine et de pharmacie, l'avis des directeurs de chacune de leurs composantes est requis.

Cette liste, comportant au moins trois noms, est présentée au directeur dans un délai de trente jours à compter de sa demande. En cas de désaccord, constaté par le directeur sur les noms portés sur la liste transmise ou du fait de l'absence ou du caractère incomplet de cette dernière, le directeur peut demander une nouvelle liste sous quinze jours. En cas de nouveau désaccord, il nomme les membres de son choix après avis du président de la commission médicale d'établissement.

**Art. D6143-35-3**

Dans les centres hospitaliers universitaires, le directeur nomme le vice-président chargé de la recherche sur présentation d'une liste de proposition établie conjointement par le président de l'Institut national de la santé et de la recherche médicale, du président de l'université dont relève l'unité de formation et de recherche médicale et du vice-président doyen.

Cette liste, comportant au moins trois noms, est présentée au directeur dans un délai de trente jour à compter de sa demande. En cas d'absence de proposition conjointe ou à défaut de proposition dans le délai précité, le directeur nomme le vice-président chargé de la recherche.

**Art. D6143-35-3-1**

La liste de propositions en vue de la nomination d'un membre du personnel non médical au sein du directoire établie par le président de la commission des soins infirmiers, de rééducation et médico-techniques comporte au moins trois noms et est présentée au directeur dans le délai de trente jours suivant sa demande. En cas de désaccord du directeur sur les noms proposés, d'absence de proposition ou de caractère incomplet des propositions, le directeur peut demander une nouvelle liste sous quinze jours. En cas de nouveau désaccord, il nomme le membre de son choix après avis du président de la commission des soins infirmiers, de rééducation et médico-techniques.

**Art. D6143-35-4**

Les fonctions de membre du directoire sont exercées à titre gratuit.

######## Sous-section 3 :  Fonctionnement du directoire

**Art. D6143-35-5**

La concertation prévue à l'article L. 6143-7 se déroule à l'initiative et selon des modalités définies par le président du directoire.

En outre, celui-ci le réunit au moins huit fois par an, sur un ordre du jour déterminé.

######## Sous-section 4 : Autres dispositions

####### Section 3 : Président de la commission médicale d'établissement, vice-président du directoire

**Art. D6143-37**

Le président de la commission médicale d'établissement, vice-président du directoire, est chargé, conjointement avec le directeur de l'établissement public de santé, de la politique d'amélioration continue de la qualité de la sécurité et de la pertinence des soins ainsi que des conditions d'accueil et de prise en charge des usagers, sous réserve des attributions de la commission médicale d'établissement.

Il est chargé, avec le directeur, du suivi de cette politique. Il peut organiser des évaluations internes à cette fin. Il veille à la mise en œuvre des engagements de l'établissement en matière d'amélioration de la qualité de la sécurité et de la pertinence des soins, qui résultent notamment des inspections des autorités de tutelle et de la procédure de certification.

Le président présente annuellement à la commission médicale d'établissement son programme d'actions, en tenant compte des actions déjà mises en œuvre.

Il présente au directoire ainsi qu'au conseil de surveillance un rapport annuel sur la mise en œuvre de la politique médicale de l'établissement.

Il présente au directoire le programme d'actions proposé au directeur par la commission médicale d'établissement en vertu du l'article L. 6144-1.

Le président de la commission médicale d'établissement signe conjointement avec le directeur de l'établissement les contrats de pôles cliniques ou médico-techniques.

Il décide conjointement avec le directeur de l'établissement de la nomination des responsables de structures internes, service ou unité fonctionnelle.

**Art. D6143-37-1**

Le président de la commission médicale d'établissement, vice-président du directoire, coordonne, en lien avec le directeur, l'élaboration et la mise en œuvre du projet médical de l'établissement, en conformité avec le contrat pluriannuel d'objectifs et de moyens et avec le projet médical partagé si l'établissement est partie à un groupement hospitalier de territoire. Il en assure le suivi de la mise œuvre et en dresse le bilan annuel.

Le projet médical est élaboré pour une période de cinq ans. Il peut être modifié par voie d'avenant. Il définit la stratégie médicale de l'établissement et précise les mesures qui doivent être prises en application des dispositions du contrat pluriannuel mentionné aux articles L. 6114-1 et L. 6114-2. Il comprend notamment :

1° Les objectifs médicaux en cohérence avec le schéma régional ou interrégional de santé et le contenu de l'offre de soins ;

2° Les objectifs de l'établissement en matière d'amélioration de la qualité et de la sécurité des soins ;

3° Le cas échéant les objectifs en matière de recherche et de démarches innovantes ;

4° L'organisation des moyens médicaux ;

5° Une annexe spécifique précisant l'articulation entre les pôles d'activité pour garantir la cohérence du parcours de soins du patient ;

6° Un volet relatif à l'activité palliative des services ou unités fonctionnelles identifiant les services de l'établissement au sein desquels sont dispensés des soins palliatifs.

**Art. D6143-37-2**

Le président de la commission médicale d'établissement, vice-président du directoire, coordonne la politique médicale de l'établissement. A cette fin, il assure notamment les missions suivantes :

1° Il contribue à la diffusion et à l'évaluation des bonnes pratiques médicales ;

2° Il veille à la coordination de la prise en charge du patient ;

3° Il contribue à la promotion de la recherche médicale et de l'innovation thérapeutique ;

4° Il coordonne l'élaboration du plan de développement professionnel continu des personnels médicaux ;

5° Il présente au directoire ainsi qu'au conseil de surveillance un rapport annuel sur la mise en œuvre de la politique médicale de l'établissement.

**Art. D6143-37-3**

Le temps consacré aux fonctions de président de la commission médicale d'établissement, vice-président du directoire, est comptabilisé dans les obligations de service des praticiens concernés.

Une indemnité de fonction est versée au président de la commission médicale d'établissement, vice-président du directoire. Le montant et les modalités de versement de cette indemnité sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

Cette indemnité est assujettie au régime de retraite complémentaire institué par le décret n° 70-1277 du 23 décembre 1970 modifié portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques.

**Art. D6143-37-4**

Le président de la commission médicale d'établissement, vice-président du directoire, dispose de moyens matériels, financiers et humains pour mener à bien ses missions et garantir le bon fonctionnement de la commission médicale d'établissement.

La charte de gouvernance mentionnée à l'article L. 6143-7-3 prévoit les moyens matériels et humains mis à sa disposition pour assurer ses missions, qui comprennent notamment au moins la mise à disposition d'un collaborateur choisi conjointement avec le directeur de l'établissement.

**Art. D6143-37-5**

Une formation est proposée au président de la commission médicale d'établissement à l'occasion de sa prise de fonction, adaptée à l'exercice de hautes responsabilités.

A sa demande, le président de la commission médicale d'établissement peut également bénéficier d'une formation à l'issue de son mandat, en vue de la suite de son activité ou la reprise de l'ensemble de ses activités médicales.

####### Section 4 : Régime de publicité des actes.

**Art. R6143-38**

Sans préjudice des obligations de publication prévues par d'autres dispositions du présent code, les décisions des directeurs des établissements publics de santé et les délibérations non réglementaires de leurs conseils de surveillance sont notifiées aux personnes physiques et morales qu'elles concernent. Leurs décisions et délibérations réglementaires sont publiées sur le site internet de l'établissement. Lorsque ces décisions ou délibérations font grief à d'autres personnes que les usagers et les personnels, elles sont, en outre, publiées au bulletin des actes administratifs de la préfecture du département dans lequel l'établissement a son siège.

####### Section 5 : Déséquilibre financier

**Art. D6143-39**

Le directeur général de l'agence régionale de santé demande au directeur d'un établissement public de santé de présenter un plan de redressement en application de l'article L. 6143-3 lorsque, soit il estime que la situation financière l'exige, soit l'un ou plusieurs des critères de déséquilibre financier suivants sont remplis :

1° Pour les établissements dont le total des produits du compte de résultat principal excède dix millions d'euros, le compte de résultat principal présente un résultat déficitaire supérieur au seuil déterminé au présent article. Ce résultat comptable est calculé par différence entre les produits et les charges du compte de résultat principal et est corrigé des charges et produits sur exercices antérieurs comptabilisés au cours de l'exercice en cours, après vérification de la sincérité des inscriptions de charges et de produits.

Le seuil prévu au présent 1° est fixé à :

a) 2 % du total des produits du compte de résultat principal de l'exercice, pour les établissements publics de santé mentionnés à l'article D. 6141-15 et ceux dont les emplois de directeur sont des emplois fonctionnels de la fonction publique hospitalière en application du 4° de l'article 1er du décret n° 2005-922 du 2 août 2005 ;

b) 3 % du total des produits du compte de résultat principal de l'exercice, pour les autres établissements publics de santé ;

2° Pour les établissements dont le total des produits du compte de résultat principal excède dix millions d'euros, le compte de résultat principal présente un résultat déficitaire, calculé dans les conditions prévues au 1°, et soit la capacité d'autofinancement de l'établissement déterminée dans les conditions prévues par l'arrêté mentionné à l'article R. 6145-10 représente moins de 2 % du total des produits, toutes activités confondues, de l'établissement, soit l'établissement présente une insuffisance d'autofinancement ;

3° La capacité d'autofinancement de l'établissement est insuffisante pour couvrir le remboursement en capital contractuel des emprunts figurant dans le tableau de financement mentionné à l'article R. 6145-13. Le remboursement en capital contractuel ne prend pas en compte les remboursements anticipés en capital.

L'examen de la situation de l'établissement au regard des critères mentionnés aux 1°, 2° et 3° du présent article est effectué au vu du plus récent des documents suivants :

a) Soit le dernier état comparatif de l'exercice précédent, établi en application de l'article R. 6145-6 ; dans ce cas, les éléments permettant d'établir la valeur des critères mentionnés ci-dessus sont issus de la projection annuelle actualisée, figurant à l'état comparatif transmis par l'établissement en application de l'arrêté mentionné à l'article R. 6145-6 ;

b) Soit le compte financier du dernier exercice clos, mentionné à l'article R. 6145-43.

####### Section 6 : Saisine de la chambre régionale des comptes

**Art. R6143-41**

Le directeur général de l'agence régionale de santé, qui fait application du second alinéa de l'article L. 6143-3-1, joint à la saisine motivée de la chambre régionale des comptes :

— la demande de présentation du plan de redressement ;

— le cas échéant le plan de redressement présenté par l'établissement ;

— les états comparatifs de l'activité, des recettes et des dépenses par rapport aux prévisions, mentionnés au deuxième alinéa de l'article R. 6145-6, relatifs à l'exercice en cours ;

— les comptes financiers de l'établissement relatifs aux trois derniers exercices clos.

Le délai de deux mois dont dispose la chambre régionale des comptes pour formuler son avis et, le cas échéant, ses propositions, court à compter de la réception au greffe de l'ensemble des documents mentionnés à l'alinéa précédent dont la production est requise.

Le président de la chambre régionale des comptes informe le directeur de l'établissement de la saisine et de la date limite à laquelle peuvent être présentées ses observations, soit par écrit, soit oralement.

L'avis motivé de la chambre est transmis à l'agence régionale de santé et à l'établissement.

###### Chapitre IV : Organes représentatifs et expression des personnels

####### Section 1 : Commission médicale d'établissement

######## Sous-section 1 : Attributions générales

**Art. R6144-1**

I. — La commission médicale d'établissement est consultée sur les matières suivantes :

1° Les projets de délibération mentionnés à l'article L. 6143-1 ;

2° Les orientations stratégiques de l'établissement, l'état prévisionnel des recettes et des dépenses, le programme d'investissement, le plan pluriannuel d'investissement ainsi que le plan global de financement pluriannuel ;

3° Le plan de redressement mentionné à l'article L. 6143-3 ;

4° L'organisation interne de l'établissement mentionnée au 7° de l'article L. 6143-7. A ce titre, la commission se prononce notamment sur la cohérence médicale et la conformité au projet médical de l'organisation de l'établissement ;

5° Les modalités d'accueil et d'intégration des professionnels et étudiants ;

6° La gestion prévisionnelle des emplois et compétences, s'agissant des personnels médicaux, odontologiques, pharmaceutiques et maïeutiques ;

7° La convention constitutive d'un groupement hospitalier de territoire ;

8° Le projet de décision relative à la libre organisation du fonctionnement médical et de dispensation des soins mentionnée à l'article L. 6146-1-2 ou de décision relative à la libre organisation du fonctionnement médical, des soins et de la gouvernance mentionnée à l'article L. 6149-1 ;

9° Les modalités de participation et d'expression des personnels au fonctionnement des structures lorsque sont mises en œuvre les dispositions du premier alinéa de l'article L. 6146-1-2 et du premier alinéa de l'article L. 6149-1.

II. — La commission médicale d'établissement est également consultée sur les matières suivantes :

1° (Supprimé) ;

2° La politique en matière de coopération territoriale de l'établissement ;

3° La politique de la recherche clinique et de l'innovation de l'établissement ;

4° La politique d'accueil et de formation des étudiants de deuxième et troisième cycles des études médicales ;

5° La politique de recrutement des emplois médicaux ;

6° Le contrat pluriannuel d'objectifs et de moyens ;

7° La mise en œuvre de l'une des actions mentionnées au III de l'article L. 6112-2.

8° Le plan de développement professionnel continu relatif aux professions médicales, maïeutiques, odontologiques et pharmaceutiques ;

9° Les modalités de la politique d'intéressement et le bilan social ;

10° Le règlement intérieur de l'établissement ;

11° L'organisation des parcours professionnels et l'accompagnement des personnels tout au long de la carrière. A ce titre elle donne un avis sur la politique de formation tout au long de la vie ;

12° Le schéma directeur des systèmes d'information et sa mise en œuvre.

III. — La commission médicale d'établissement élabore et propose au directoire le projet médical d'établissement, partie intégrante du projet d'établissement, en cohérence avec le projet d'établissement et le projet médical partagé du groupement hospitalier de territoire. Le président de la commission médicale d'établissement coordonne son élaboration avec le directeur selon une procédure qu'il définit. Les équipes médicales concernées sont associées à cette élaboration. Après concertation avec le directoire, le président de la commission médicale et le directeur peuvent demander à la commission médicale d'établissement de modifier ou de compléter sa proposition de projet médical.

Le projet médical est approuvé par le directoire.

IV. — La commission peut également être consultée sur les matières mentionnées à l'article R. 6144-1-2.

V. — Dans les établissements parties à un groupement hospitalier de territoire, la commission médicale d'établissement veille, dans l'exercice de ses compétences consultatives, à la cohérence des projets qui lui sont soumis avec la stratégie médicale et le projet médical partagé définis au niveau du groupement.

VI. — La commission médicale d'établissement, ainsi que son président et ses sous-commissions, ont accès à l'ensemble des informations nécessaires aux travaux relevant de leurs attributions, notamment en matière de gestion des ressources humaines des personnels médicaux, pharmaceutiques, odontologiques et maïeutiques.

**Art. R6144-1-1**

La commission médicale d'établissement est informée sur les matières suivantes :

1° Le rapport annuel portant sur l'activité de l'établissement ;

2° Les contrats de pôles ;

3° Le bilan annuel des tableaux de service ;

4° Le projet de soins infirmiers, de rééducation et médico-techniques ;

5° La programmation de travaux, l'aménagement de locaux ou l'acquisition d'équipements susceptibles d'avoir un impact sur la qualité et la sécurité des soins.

**Art. R6144-1-2**

I. — La commission médicale d'établissement peut faire au président du directoire des propositions sur les matières suivantes :

1° Toute opération liée à la mise en œuvre du projet médical, ainsi que les modalités de suivi et d'évaluation de celui-ci ;

2° Le programme d'actions relatif à l'amélioration continue de la qualité et de la sécurité des soins de l'établissement ainsi que des conditions d'accueil et de prise en charge des usagers, en cohérence, si l'établissement est partie à un groupement hospitalier de territoire, avec la politique territoriale du groupement en la matière ;

3° Le programme d'actions de mise en œuvre du projet managérial pour son volet relatif aux personnels médicaux, odontologiques, pharmaceutiques et maïeutiques ;

4° Lorsque l'établissement est partie à un groupement hospitalier de territoire, la déclinaison des orientations stratégiques du groupement en matière notamment d'attractivité des professionnels médicaux, odontologiques, pharmaceutiques et maïeutiques ;

5° Le programme d'actions de mise en œuvre de la politique de coopération hospitalière, y compris pour la coopération avec les partenaires de ville, en particulier les communautés professionnelles territoriales de santé ;

6° Le programme d'actions de mise en œuvre du projet social, pour son volet relatif aux personnels médicaux, odontologiques, pharmaceutiques et maïeutiques ;

7° Lorsque l'établissement est un centre hospitalier et universitaire, la mise en œuvre des conventions d'association avec les groupements hospitaliers de territoire.

######## Sous-section 2 : Attributions dans le domaine de la politique d'amélioration continue de la qualité et de la sécurité des soins

**Art. R6144-2**

La commission médicale d'établissement contribue à l'élaboration de la politique d'amélioration continue de la qualité, de la sécurité et de la pertinence des soins, notamment en ce qui concerne :

1° La gestion globale et coordonnée des risques visant à lutter contre les infections associées aux soins et à prévenir et traiter l'iatrogénie et les autres événements indésirables liés aux activités de l'établissement ;

2° Les dispositifs de vigilance destinés à garantir la sécurité sanitaire ;

3° La politique du médicament et des dispositifs médicaux stériles ;

4° La prise en charge de la douleur ;

5° Le plan de développement professionnel continu pour le personnel médical, maïeutique, odontologique et pharmaceutique en cohérence le cas échéant avec les orientations définies au niveau du groupement.

**Art. R6144-2-1**

La commission médicale d'établissement contribue à l'élaboration de projets relatifs aux conditions d'accueil et de prise en charge des usagers, notamment :

1° La réflexion sur l'éthique liée à l'accueil et à la prise en charge médicale ;

2° L'évaluation de la prise en charge des patients, et en particulier des urgences et des admissions non programmées ;

3° L'évaluation de la mise en œuvre de la politique de soins palliatifs ;

4° Le fonctionnement de la permanence des soins, le cas échéant par secteur d'activité ;

5° L'organisation des parcours de soins.

**Art. R6144-2-2**

La commission médicale d'établissement :

1° Propose au directeur le programme d'actions mentionné à l'article L. 6144-1. Ce programme prend en compte le bilan des améliorations mises en œuvre à la suite de l'analyse des événements indésirables, notamment ceux mentionnés à l'article L. 6111-2. Il comprend les actions nécessaires pour répondre aux recommandations du rapport de certification et mettre en œuvre les objectifs et les engagements fixés dans le contrat pluriannuel d'objectifs et de moyens de l'établissement en matière de sécurité des soins et d'amélioration continue de la qualité. Ce programme est assorti d'indicateurs de suivi.

La commission des usagers et la commission des soins infirmiers, de rééducation et médico-techniques contribuent à l'élaboration de ce programme d'actions.

2° Elabore un rapport annuel présentant notamment l'évolution des indicateurs de suivi.

Le directeur tient le programme d'actions et le rapport annuel à la disposition du directeur général de l'agence régionale de santé.

######## Sous-section 3 : Composition

**Art. R6144-3**

I. — La composition de la commission médicale d'établissement des centres hospitaliers est fixée comme suit :

1° L'ensemble des chefs de pôle d'activités cliniques et médico-techniques de l'établissement ;

2° Des représentants élus des responsables des structures internes, services ou unités fonctionnelles ;

3° Des représentants élus des praticiens titulaires de l'établissement ;

4° Des représentants élus des personnels temporaires ou non titulaires et des personnels contractuels ou exerçant à titre libéral de l'établissement ;

5° Des représentants élus des sages-femmes, si l'établissement dispose d'une activité de gynécologie-obstétrique ;

6° Des représentants des internes comprenant un représentant pour les internes de médecine générale, un représentant pour les internes de médecine des autres spécialités, un représentant pour les internes de pharmacie et un représentant pour les internes en odontologie ;

7° Un représentant des étudiants hospitaliers en second cycle des études de maïeutique, lorsque la structure de formation en maïeutique est rattachée à un centre hospitalier.

II. — Assistent en outre avec voix consultative :

1° Le président du directoire ou son représentant ;

2° Le président de la commission des soins infirmiers, de rééducation et médico-techniques ;

3° Le praticien référent de l'information médicale ;

4° Le représentant du comité technique d'établissement, élu en son sein ;

5° Le praticien responsable de l'équipe opérationnelle d'hygiène ;

6° Un représentant des pharmaciens hospitaliers désigné par le directeur de l'établissement.

7° Le coordonnateur de la gestion des risques associés aux soins mentionnés à l'article R. 6111-4.

Le président du directoire peut se faire assister de toute personne de son choix.

La commission médicale d'établissement peut désigner, en concertation avec le directeur de l'établissement, au plus cinq invités représentant les partenaires extérieurs coopérant avec l'établissement dans la mise en œuvre d'actions de santé publique. Ces invités peuvent être permanents. Ils peuvent assister avec voix consultative aux séances de la commission médicale.

**Art. R6144-3-1**

I. — La composition de la commission médicale d'établissement des centres hospitaliers universitaires est fixée comme suit :

1° L'ensemble des chefs de pôle d'activités cliniques et médico-techniques lorsque l'établissement compte moins de onze pôles ; lorsque le nombre de chefs de pôles est supérieur ou égal à onze, le règlement intérieur de l'établissement détermine le nombre de représentants élus par et parmi les chefs de pôle, ce nombre ne pouvant être inférieur à dix ;

2° Des représentants élus des responsables des structures internes, services ou unités fonctionnelles ;

3° Des représentants élus des personnels enseignants et hospitaliers titulaires de l'établissement ;

4° Des représentants élus des praticiens hospitaliers titulaires de l'établissement ;

5° Des représentants élus des personnels temporaires ou non titulaires et des personnels contractuels ou exerçant à titre libéral de l'établissement ;

6° Des représentants élus des sages-femmes, si l'établissement dispose d'une activité de gynécologie-obstétrique ;

7° Des représentants des internes comprenant un représentant pour les internes de médecine générale, un pour les internes de médecine des autres spécialités, un pour les internes de pharmacie et un pour les internes en odontologie ;

8° Des représentants des étudiants hospitaliers comprenant un représentant pour les étudiants hospitaliers en médecine, un représentant pour les étudiants hospitaliers en pharmacie, un représentant pour les étudiants hospitaliers en odontologie et un représentant pour les étudiants en second cycle des études de maïeutique.

Les représentants mentionnés au 3° et au 4° sont en nombre égal. Toutefois, lorsque les personnels enseignants et universitaires représentent moins de 10 % des praticiens titulaires de l'établissement le règlement intérieur peut prévoir une dérogation à cette règle.

II. — Assistent en outre avec voix consultative :

1° Le président du directoire ou son représentant ;

2° Les directeurs d'unité de formation et de recherche de médecine ou le président du Comité de coordination de l'enseignement médical et, quand ils existent, le directeur d'unité de formation et de recherche de pharmacie et le directeur d'unité de formation et de recherche d'odontologie ;

3° Le président de la commission des soins infirmiers, de rééducation et médico-techniques ;

4° Le praticien responsable de l'information médicale ;

5° Le représentant du comité technique d'établissement, élu en son sein ;

6° Le praticien responsable de l'équipe opérationnelle d'hygiène ;

7° Un représentant des pharmaciens hospitaliers désigné par le directeur de l'établissement.

8° Le coordonnateur de la gestion des risques associés aux soins mentionné à l'article R. 6111-4.

Le président du directoire peut se faire assister de toute personne de son choix.

La commission médicale d'établissement peut désigner, en concertation avec le directeur de l'établissement, au plus cinq invités représentant les partenaires extérieurs coopérant avec l'établissement dans la mise en œuvre d'actions de santé publique. Ces invités peuvent être permanents. Ils peuvent assister avec voix consultative aux séances de la commission médicale.

**Art. R6144-3-2**

La répartition et le nombre des sièges au sein de la commission sont déterminés, pour chaque catégorie, par le règlement intérieur de l'établissement qui assure en son sein une représentation minimale et équilibrée de l'ensemble des disciplines de l'établissement.

######## Sous-section 4 : Désignation des membres

**Art. R6144-4**

I. — En dehors des membres de droit, des représentants des internes et des membres qui assistent avec voix consultative aux réunions de la commission, les sièges sont pourvus pour chaque catégorie de représentants par la voie de l'élection au scrutin secret uninominal majoritaire à deux tours. Il est prévu un suppléant pour chaque siège attribué.

Nul ne peut être électeur et éligible à plus d'un titre.

Pour être élu au premier tour du scrutin, le candidat doit réunir la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au tiers du nombre des électeurs inscrits. Si un deuxième tour de scrutin a lieu, l'élection s'effectue à la majorité relative, quel que soit le nombre de votants. Si plusieurs candidats obtiennent un même nombre de suffrages, le plus âgé est déclaré élu.

La durée des mandats est fixée à quatre ans renouvelables. Elle peut être exceptionnellement réduite ou prorogée, dans l'intérêt du service, d'une durée ne pouvant excéder un an par arrêté du directeur général de l'agence régionale de santé dont relève l'établissement.

Les représentants des internes sont désignés tous les six mois à chaque début de stage. Ils sont nommés par le président du directoire après avis des organisations représentatives des internes siégeant au sein de la commission de subdivision dont relève l'établissement.

Les représentants des étudiants hospitaliers sont désignés pour deux ans. Ils sont nommés par le président du directoire sur proposition des étudiants siégeant au sein des conseils des unités de formation et de recherche liées par convention à l'établissement. Le représentant des étudiants en second cycle des études de maïeutique est nommé pour deux ans par le président du directoire sur proposition des étudiants siégeant au sein du conseil de la composante universitaire liée par convention à l'établissement ou sur proposition des étudiants siégeant au sein du conseil technique de l'école hospitalière rattachée à l'établissement.

II. — Lorsqu'un membre titulaire démissionne ou cesse d'appartenir à la catégorie ou à la discipline qu'il représente en cours de mandat, il est remplacé par le suppléant de la même catégorie ou de la même discipline qui a obtenu le plus grand nombre de voix.

Les fonctions des nouveaux membres prennent fin à la date à laquelle auraient cessé celles des membres qu'ils remplacent.

En l'absence d'autre membre suppléant dans la catégorie ou la discipline considérée, il est aussitôt pourvu au remplacement du membre suppléant devenu titulaire, dans des conditions prévues par le règlement intérieur de l'établissement.

III. — La convocation ainsi que l'organisation des élections incombent au directeur de l'établissement. Il proclame les résultats et arrête la liste des membres de la commission médicale d'établissement.

######## Sous-section 5 : Président et vice-président

**Art. R6144-5**

La commission élit son président et son vice-président parmi les praticiens titulaires qui en sont membres. Toutefois, lorsque les praticiens titulaires ne forment pas la majorité des personnels médicaux, odontologiques et pharmaceutiques de l'établissement, le règlement intérieur peut prévoir que le président et le vice-président sont élus parmi l'ensemble des membres de la commission.

Pour les centres hospitaliers universitaires, la commission élit, en son sein, son président parmi les personnels enseignants et hospitaliers et son vice-président parmi les praticiens titulaires. Toutefois, en cas d'absence de candidat parmi les personnels enseignants et universitaires, le président peut être élu parmi les praticiens titulaires de l'établissement.

Le vote a lieu au scrutin uninominal secret et à la majorité absolue. Si cette majorité n'est pas atteinte aux deux premiers tours, un troisième tour est organisé. La majorité relative suffit au troisième tour. En cas d'égalité entre les candidats ayant obtenu le plus grand nombre de voix, le plus âgé d'entre eux est déclaré élu.

Les fonctions de président de la commission médicale d'établissement sont de quatre ans. Le mandat est renouvelable une seule fois. Toutefois, pour tenir compte des circonstances locales et dans l'intérêt du service, le directeur général de l'agence régionale de santé dont relève l'établissement peut à titre exceptionnel, par arrêté motivé, autoriser l'élection à un troisième mandat.

Le mandat de président peut être exceptionnellement réduit ou prorogé, dans l'intérêt du service, d'une durée ne pouvant excéder un an par arrêté du directeur général de l'agence régionale de santé dont relève l'établissement.

**Art. R6144-5-1**

Les fonctions de président de la commission médicale d'établissement prennent fin sur présentation de sa démission au président du directoire ou au terme du mandat de la commission médicale d'établissement qui l'a élu.

En cas d'empêchement, d'absence prolongée ou de démission du président de la commission médicale d'établissement, ses fonctions au sein de la commission médicale d'établissement sont assumées par le vice-président de cette commission jusqu'à la désignation d'un nouveau président.

Les fonctions de président de la commission médicale d'établissement sont incompatibles avec les fonctions de chef de pôle. Toutefois le règlement intérieur peut prévoir une exception à cette règle si l'effectif médical de l'établissement le justifie. Par dérogation au sixième alinéa de l'article R. 6144-4, lorsqu'un chef de pôle est élu président de la commission et qu'il perd en cours de mandat la qualité de chef de pôle, il continue d'exercer son mandat de président.

######## Sous-section 6 :  Fonctionnement

**Art. R6144-6**

Le président de la commission médicale d'établissement veille au bon fonctionnement de la commission.

Pour l'accomplissement de ses missions, la commission médicale d'établissement établit son règlement intérieur dans le respect de ses compétences. Elle y définit librement son organisation interne sous réserve des dispositions qui suivent.

La commission se réunit au moins quatre fois par an sur convocation de son président qui en fixe l'ordre du jour.

Elle est également réunie à la demande soit d'un tiers de ses membres, soit du président du directoire, soit du directeur général de l'agence régionale de santé sur l'ordre du jour qu'ils proposent.

Sauf urgence, l'ordre du jour est envoyé au moins sept jours à l'avance aux membres de la commission et aux personnes qui sont conviées à la séance en tant qu'experts.

Des personnalités extérieures ou des professionnels de santé compétents sur des questions inscrites à l'ordre du jour et dont l'expertise est utile au bon déroulement des travaux de la commission peuvent être appelés à intervenir en séance selon des modalités prévues par le règlement intérieur.

Les membres de la commission ainsi que les personnes éventuellement entendues par elle sont tenus à l'obligation de discrétion professionnelle à l'égard des informations présentant un caractère confidentiel dont ils ont eu connaissance au cours de leurs travaux.

L'établissement concourt au bon fonctionnement de la commission médicale d'établissement et met à sa disposition, à cette fin, des ressources humaines et matérielles.

####### Section 2 : Comité technique d'établissement

######## Sous-section 1 : Attributions.

**Art. R6144-40**

Les modalités d'organisation et de fonctionnement des comités sociaux d'établissement sont régies par les dispositions du décret n° 2021-1570 du 3 décembre 2021 relatif aux comités sociaux d'établissements des établissements publics de santé, des établissements sociaux, des établissements médico-sociaux et des groupements de coopération sanitaire de moyens de droit public.

######## Sous-section 2 : Composition.

######## Sous-section 3 : Fonctionnement.

####### Section 3 : Dispositions communes aux commissions médicales d'établissement et aux comités techniques d'établissement.

**Art. R6144-82**

La commission médicale d'établissement et le comité social d'établissement peuvent décider de délibérer conjointement des questions relevant de leurs compétences consultatives communes. A l'issue de ces délibérations, ils émettent des avis distincts.

**Art. R6144-83**

Lorsque la commission médicale ou le comité social ont connaissance de faits de nature à affecter de manière préoccupante et prolongée la situation de l'établissement, ils peuvent, à la majorité des deux tiers des membres de chacune de ces instances, demander au directeur de leur fournir des explications. La question est alors inscrite de droit à l'ordre du jour de la prochaine séance de la commission et du comité.

Après avoir entendu le directeur, la commission et le comité peuvent confier, à la même majorité qualifiée, à deux de leurs membres respectifs le soin d'établir un rapport conjoint.

Le rapport conclut en émettant un avis sur l'opportunité de saisir de ses conclusions le conseil d'administration en vue de la mise en oeuvre de la procédure d'audit prévue à l'article R. 6143-31.

Au vu de ce rapport, la commission médicale et le comité social peuvent décider, à la même majorité qualifiée, de procéder à cette saisine.

###### Chapitre V : Organisation financière

####### Section 1 : Etat des prévisions de recettes et de dépenses, comptabilité, et dispositions générales

######## Sous-section 1 : Dispositions générales.

**Art. R6145-1**

Les établissements publics de santé sont soumis au régime budgétaire, financier et comptable défini par les dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sous réserve des dispositions de la présente section.

**Art. R6145-2**

L'exercice budgétaire et comptable couvre la période du 1er janvier au 31 décembre d'une même année, sauf dans le cas d'une première mise en exploitation d'un nouvel établissement ou d'une cessation définitive d'activité.

**Art. R6145-3**

La nomenclature budgétaire et comptable est établie par référence au plan comptable général.

Elle comporte trois niveaux :

1° Les titres, qui constituent le niveau de présentation synthétique ;

2° Les chapitres, qui constituent le niveau de présentation détaillée ;

3° Les comptes d'exécution.

La liste des comptes obligatoirement ouverts dans le budget et dans la comptabilité des établissements, ainsi que l'instruction budgétaire et comptable, sont fixées par arrêté conjoint des ministres chargés du budget, de la santé et de la sécurité sociale.

**Art. R6145-4**

Dans le cas où les frais de séjour, de consultations ou d'actes des patients ne sont pas susceptibles d'être pris en charge, soit par un organisme d'assurance maladie, soit par le ministre chargé des anciens combattants et victimes de guerre ou par tout autre organisme public, les intéressés ou, à défaut, leurs débiteurs ou les personnes désignées par les articles 205, 206, 207 et 212 du code civil souscrivent un engagement d'acquitter les frais de toute nature afférents au régime choisi. Ils sont tenus, sauf dans les cas d'urgence, de verser au moment de l'entrée du patient dans l'établissement une provision renouvelable calculée sur la base de la durée estimée du séjour, des frais de consultations, d'actes, ou d'un tarif moyen prévisionnel du séjour arrêté par les ministres chargés de la santé et de la sécurité sociale. Sous réserve des dispositions de l'article L. 253-2 du code de l'action sociale et des familles, lorsque la provision versée est supérieure aux montants dus, la différence est restituée à la personne qui l'a versée.

######## Sous-section 2 : Directeur.

**Art. R6145-5**

Le directeur est l'ordonnateur du budget de l'établissement public de santé. Ses opérations font l'objet d'une comptabilité administrative.

L'ordonnateur peut procéder en cours d'exercice à des virements de crédits entre tous les titres ou chapitres, sans que ces virements puissent avoir pour conséquence d'accroître le montant des chapitres comportant des crédits à caractère limitatif. Ces virements sont portés, sans délai, à la connaissance du comptable public de l'établissement.

**Art. R6145-6**

L'ordonnateur tient une comptabilité des engagements, au moins pour chacun des chapitres prévus au 2° de l'article R. 6145-3.

Pour l'application du dernier alinéa de l'article L. 6145-1, le directeur établit deux fois par exercice un état comparatif de l'activité, des recettes et des dépenses réalisées par rapport aux prévisions, selon un modèle fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale. Cet état comparatif est accompagné, en tant que de besoin, de propositions de modifications du budget. Les dates d'arrêt et de transmission de cet état comparatif au directeur général de l'agence régionale de santé sont fixées par arrêté du ministre chargé de la santé.

**Art. R6145-7**

Le directeur tient une comptabilité analytique qui couvre la totalité des activités et des moyens de l'établissement, selon des modalités fixées par arrêté du ministre chargé de la santé. Le directeur communique au conseil de surveillance les résultats de la comptabilité analytique.

Le directeur élabore également, pour l'analyse de l'activité et des coûts de l'établissement prévue par les dispositions des articles L. 6113-7 et L. 6113-8, un tableau faisant apparaître, après répartition analytique des charges, le montant des charges d'exploitation affectées, pendant l'exercice, aux secteurs cliniques, médico-techniques et logistiques de l'établissement. Il transmet ce document au directeur général de l'agence régionale de santé au plus tard le 31 mai de l'année suivant l'exercice clos. Le modèle de ce document et les modalités de calcul des éléments qui y figurent sont fixés par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. R6145-9**

Le directeur d'établissement est entendu, à sa demande, par le directeur général de l'agence régionale de santé avant que ce dernier prenne les décisions mentionnées à l'article R. 162-33-16 du code de la sécurité sociale et à l'article R. 6145-26 du présent code.

######## Sous-section 3 : Présentation et fixation de l'état des prévisions de recettes et de dépenses

**Art. R6145-10**

L'état des prévisions de recettes et de dépenses de l'établissement public de santé est l'acte par lequel sont prévues et autorisées ses recettes et ses dépenses annuelles. Il détermine les recettes prévisionnelles dans les conditions fixées au premier alinéa de l'article L. 6145-1 et à l'article L. 6145-7.

Le modèle des documents de présentation du budget et de ses modifications est fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale.

Les prévisions de recettes et de dépenses sont fixées par le directeur selon les modalités définies aux articles R. 6145-13 à R. 6145-18 et dans le respect des conditions prévues à l'article R. 6145-11.

Le budget peut, en tant que de besoin, faire l'objet de décisions modificatives fixées par le directeur, soit à son initiative, soit à la demande du directeur général de l'agence régionale de santé en application de l'article L. 6145-4.

Les décisions modificatives qui tiennent compte d'une modification de la dotation de financement des missions d'intérêt général et d'aide à la contractualisation ou de la dotation annuelle de financement sont transmises au directeur général de l'agence régionale de santé au plus tard le 31 décembre de l'exercice auquel elles se rapportent.

**Art. R6145-11**

Le budget remplit les conditions suivantes :

1° Chacun des comptes de résultat prévisionnels est présenté en équilibre ; toutefois, le compte de résultat prévisionnel principal et les comptes de résultat prévisionnels annexes des activités mentionnées au 1°, 2° et 4° de l'article R. 6145-12 peuvent être présentés en excédent ;

2° Les recettes et dépenses sont évaluées de façon sincère ;

3° La capacité d'autofinancement de l'établissement figurant dans le tableau de financement prévisionnel mentionné au 3° de l'article R. 6145-13 est suffisante pour couvrir le remboursement en capital contractuel des emprunts à échoir au cours de l'exercice.

Par dérogation au 1°, le compte de résultat prévisionnel principal et les comptes de résultat prévisionnels annexes mentionnés aux 2° et 4° de l'article R. 6145-12 peuvent prévoir un déficit si celui-ci est compatible avec le plan global de financement pluriannuel mentionné au 5° de l'article L. 6143-7 approuvé par le directeur général de l'agence régionale de santé.

**Art. R6145-12**

Les dépenses et les recettes imputables aux activités assurées par les établissements publics de santé sont retracées dans le cadre d'un état des prévisions de recettes et de dépenses unique. Toutefois, font l'objet d'un compte de résultat prévisionnel annexe les opérations d'exploitation concernant chacun des services ou activités suivants :

1° Exploitation de la dotation non affectée aux services hospitaliers et des services industriels et commerciaux mentionnés à l'article L. 6145-7 ;

2° Les unités de soins de longue durée ;

3° Les écoles et instituts de formation mentionnés aux articles L. 4151-9, L. 4244-1 et L. 4383-5 ;

4° Les établissements et services d'hébergement des personnes âgées, mentionnés au 6° du I de l'article L. 312-1 du code de l'action sociale et des familles ;

5° Les services autonomie à domicile relevant du 1° de l'article L. 313-1-3 du code de l'action sociale et des familles au titre de leur activité de soins ;

6° Les autres activités mentionnées au premier alinéa de l'article L. 6111-3, regroupées en un ou plusieurs comptes de résultat prévisionnels annexes ;

7° Pour les établissements supports de groupements hospitaliers de territoire, les opérations concernant les fonctions et activités mentionnées aux I, II et III de l'article L. 6132-3 gérées par cet établissement. Les établissements parties au groupement contribuent aux opérations selon une clé de répartition fixée par arrêté du ministre chargé de la santé.

Aucun de ces comptes de résultat annexes ne peut recevoir de subvention d'équilibre du compte de résultat principal.

Le compte de résultat prévisionnel annexe mentionné au 3° est soumis aux règles budgétaires et comptables de l'établissement de rattachement sous réserve des adaptations prévues à la sous-section 8 de la présente section.

**Art. R6145-13**

Le budget des établissements publics de santé se compose :

1° D'un compte de résultat prévisionnel principal dans lequel sont prévues et autorisées les opérations d'exploitation, à l'exclusion de celles qui sont retracées dans un compte de résultat prévisionnel annexe ;

2° D'un compte de résultat prévisionnel annexe pour chacune des activités mentionnées à l'article R. 6145-12, dans lequel sont prévues et autorisées les opérations d'exploitation ;

3° D'un tableau de financement prévisionnel dans lequel sont prévues et autorisées les opérations d'investissement se rapportant à l'ensemble des services et activités de l'établissement.

Le résultat prévisionnel des comptes de résultat prévisionnels est repris dans un tableau de calcul de la capacité d'autofinancement prévisionnelle, laquelle apparaît dans le tableau de financement prévisionnel.

**Art. R6145-14**

Les crédits inscrits au budget présentent un caractère évaluatif, à l'exception de ceux inscrits sur une liste de titres ou de chapitres, fixée par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget, qui présentent un caractère limitatif.

Le contrôle de la disponibilité des crédits limitatifs par le comptable s'effectue au niveau de chacun des titres ou chapitres de la liste mentionnée à l'alinéa précédent.

Lorsque, en application du troisième alinéa de l'article L. 6145-1 ou de l'article L. 6145-2 ou de l'article L. 6131-5, le directeur général de l'agence régionale de santé arrête le budget, le caractère limitatif des crédits s'apprécie au niveau de chaque chapitre.

**Art. R6145-15**

Pour les activités relevant du I de l'article L. 312-1 du code de l'action sociale et des familles, à l'exception des unités de soins de longue durée et des établissements relevant du I de l'article L. 313-12 du même code, les comptes de résultats prévisionnels annexes sont présentés par titres dont la composition est conforme aux groupes fonctionnels fixés par l'arrêté pris pour l'application de l'article L. 315-15 du même code, sous réserve des reclassements comptables rendus nécessaires par le plan comptable des établissements publics de santé.

**Art. R6145-16**

Les prévisions de recettes et de dépenses relatives à la réalisation, sur l'exercice concerné, des opérations inscrites dans le programme d'investissement mentionné à l'article L. 6143-7 sont retracées dans le tableau de financement prévisionnel défini à l'article R. 6145-13.

**Art. R6145-18**

Le tableau de financement prévisionnel et chacun des comptes de résultat prévisionnels sont présentés sous forme synthétique, par titre, et détaillée, par chapitre.

**Art. R6145-19**

Sont annexés au budget les documents suivants :

1° Le rapport de présentation établi par le directeur de l'établissement analysant les équilibres généraux, explicitant les hypothèses retenues en dépenses et en recettes et retraçant les principales évolutions par rapport à l'année précédente ;

2° Le tableau prévisionnel des effectifs rémunérés, dont le modèle est fixé par arrêté du ministre chargé de la santé.

**Art. R6145-20**

Le tableau prévisionnel des effectifs rémunérés fait apparaître, pour chacun des comptes de résultat prévisionnels et par grade, qualification ou statut, l'effectif du personnel médical et non médical dont la rémunération est inscrite au budget. Il fait apparaître distinctement le montant des crédits affectés aux emplois permanents et ceux affectés aux emplois temporaires.

######## Sous-section 4 : Tarifs de prestations

**Art. R6145-23**

La mobilisation spécifique et la participation de tous moyens hospitaliers, dont le service mobile de secours et de soins d'urgence à la couverture médicale des grands rassemblements, au sens de l'article R. 6311-4, font l'objet d'une facturation particulière dans le cadre d'une convention passée entre l'établissement public de santé et les parties prenantes.

**Art. R6145-24**

Les tarifs de prestations ne sont pas applicables aux journées pour lesquelles les personnes hospitalisées ont obtenu une permission de sortie accordée au titre de l'article R. 1112-56.

**Art. R6145-25**

Aucun paiement d'honoraire ne peut être réclamé aux patients hospitalisés, en sus du tarif de prestation ou de séjour, sauf pour les actes pratiqués dans le cadre de l'activité libérale des praticiens hospitaliers à temps plein.

**Art. R6145-27**

Ne constituent pas une charge d'exploitation les honoraires perçus par les praticiens hospitaliers à temps plein au titre de leur activité libérale.

######## Sous-section 5 : Approbation, exécution et contrôle de l'état des prévisions de recettes et de dépenses.

**Art. R6145-28**

Sous réserve des dispositions prises en application de l'article L. 6147-1 et de l'article L. 6143-4, le contrôle de l'Etat prévu par l'article L. 6141-1 est exercé en matière budgétaire par le directeur général de l'agence régionale de santé.

**Art. R6145-29**

Le budget ainsi que les propositions de tarifs servant de base à la participation du patient pour les activités de soins médicaux et de réadaptation sont fixés par le directeur et transmis au directeur général de l'agence régionale de santé au plus tard le 1er janvier de l'année à laquelle ils se rapportent.

Le budget est accompagné des documents mentionnés à l'article R. 6145-19.

Les décisions modificatives sont transmises, en vue de leur approbation, au directeur général de l'agence régionale de santé, accompagnées du document mentionné au 1° de l'article R. 6145-19 et, en tant que de besoin, aux 2° et 3° du même article.

A défaut d'approbation expresse et sous réserve des dispositions de l'article L. 6143-4 relatives aux établissements de santé soumis à un plan de redressement en application de l'article L. 6143-3, si à l'issue d'un délai de trente jours suivant la réception du projet d'état des prévisions de recettes et de dépenses, le directeur général de l'agence régionale de santé n'a pas fait connaître son opposition à ce projet, il devient exécutoire. Il est transmis sans délai au comptable de l'établissement.

Les décisions modificatives sont approuvées dans les mêmes conditions.

Le directeur général de l'agence régionale de santé arrête les tarifs de prestations servant de base à la participation du patient pour les activités de soins médicaux et de réadaptation dans le délai de 30 jours mentionné au quatrième alinéa.

La décision du directeur général de l'agence régionale de santé est motivée.

**Art. R6145-30**

L'établissement de santé tient à la disposition du directeur général de l'agence régionale de santé les documents et informations nécessaires à l'exercice de son contrôle. La demande de communication de ces documents, autres que ceux prévus à l'article R. 6145-19, ne suspend pas les délais prévus à l'article R. 6145-29.

**Art. D6145-31**

Le directeur général de l'agence régionale de santé peut s'opposer au projet d'état des prévisions de recettes et de dépenses lorsque celui-ci n'est pas fixé conformément aux dispositions de l'article R. 6145-11 ou pour un ou plusieurs des motifs suivants :

1° Les prévisions de recettes excèdent les ressources fixées en application des articles L. 162-22-10 et R. 162-33-16 du code de la sécurité sociale et R. 6145-26 du présent code ;

2° Les prévisions de recettes sont fondées sur des prévisions d'activités manifestement erronées, portent sur des activités non autorisées, ou sont fondées sur des augmentations d'activités incompatibles avec les objectifs du schéma régional ou interrégional de santé ou le contrat pluriannuel d'objectifs et de moyens ;

3° Le projet d'état des prévisions de recettes et de dépenses ne tient pas compte des engagements prévus au contrat pluriannuel mentionné ci-dessus et de son exécution ;

4° En cas de situation financière dégradée, les mesures de redressement de la situation financière adoptées par l'établissementne sont pas adaptées.

Par dérogation au 1°, les prévisions de recettes peuvent inclure des sommes escomptées par l'établissement au cours de l'exercice, prévues dans le contrat pluriannuel d'objectifs et de moyens ou un engagement contractuel spécifique, et non encore notifiées, dont l'établissement doit justifier le montant. Dans ce cas, l'éventuelle approbation du budget dans sa globalité ne vaut pas engagement de notification par le directeur général de l'agence régionale de santé.

**Art. D6145-31-1**

Lorsque, en application de l'article L. 6143-4, l'état des prévisions de recettes et de dépenses fait l'objet d'une approbation expresse, cette dernière intervient dans les trente jours suivant la réception du projet d'état des prévisions de recettes et de dépenses. A défaut d'approbation expresse, le directeur de l'établissement fixe un nouvel état des prévisions de recettes et de dépenses dans les conditions fixées à l'article R. 6145-32.

Pour se prononcer sur le projet d'état des prévisions de recettes et de dépenses qui lui est présenté, le directeur général de l'agence régionale de santé prend en compte :

1° L'évolution des effectifs inscrits au tableau prévisionnel des effectifs rémunérés du compte de résultat principal entre le dernier état comparatif mentionné à l'article R. 6145-6 de l'exercice précédent et le projet d'état prévisionnel de recettes et de dépenses de l'année en cours ;

2° L'évolution des recettes entre le dernier état comparatif mentionné à l'article R. 6145-6 de l'exercice précédent et le projet d'état prévisionnel de recettes et de dépenses de l'année en cours.

**Art. R6145-32**

Lorsque le directeur général de l'agence régionale de santé s'oppose au budget, il détermine le délai, dans la limite de trente jours à compter de la notification de l'opposition, dans lequel le directeur de l'établissement fixe un nouveau budget. Ce nouveau budget est transmis sans délai au directeur général de l'agence régionale de santé, en vue de son approbation.

**Art. D6145-33**

Sous réserve des dispositions du deuxième alinéa de l'article L. 6145-1, le directeur général de l'agence régionale de santé peut formuler des observations sur le projet d'état des prévisions de recettes et de dépenses sans assortir cet avis d'un refus exprès d'approbation.

**Art. D6145-34**

Les dispositions du premier alinéa de l'article L. 6145-2 s'appliquent lorsque l'état des prévisions de recettes et de dépenses n'est pas fixé par le directeur au plus tard le 1er janvier de l'année à laquelle il se rapporte.

**Art. R6145-35**

Lorsque le budget n'est pas encore exécutoire, et sous réserve des dispositions de l'article L. 6145-2, les opérations de recettes et de dépenses sont effectuées temporairement sur la base de l'état des prévisions exécutoire de l'exercice précédent.

**Art. R6145-36**

Les tarifs de prestations d'hospitalisation mentionnés au 2° de l'article L. 162-22-8-2, à l'article L. 162-22-10 et au 1° du I de l'article L. 162-23-4 du code de la sécurité sociale sont facturés dans les conditions en vigueur au moment de la fin du séjour du patient.

Dans l'attente de la fixation des tarifs servant de base au calcul de la participation du patient, du montant des forfaits prévus à l'article L. 162-22-12 du même code et des dotations prévues aux 1° et 3° de l'article L. 162-22-8-2 et aux articles L. 162-22-14 et L. 174-1 du même code :

1° La caisse chargée du versement des dotations et des forfaits annuels règle des acomptes mensuels égaux à un douzième des dotations et des forfaits de l'année précédente ;

2° Les recettes relatives à la facturation des tarifs de prestations sont liquidées et perçues dans les conditions en vigueur au cours de l'exercice précédent ;

3° Les autres recettes sont facturées dans les conditions et selon les prix ou tarifs fixés par l'ordonnateur ou selon les modalités prévues dans les conventions en cours ou les dispositions réglementaires en vigueur.

**Art. R6145-37**

Par dérogation aux dispositions de l'article R. 6145-2 et sous réserve des dispositions de l'article R. 6145-38, au début de chaque année, l'ordonnateur dispose d'un délai d'un mois pour achever, d'une part, pour ce qui concerne les opérations d'exploitation, l'émission des titres de recettes et des mandats correspondant aux droits acquis et aux services faits au cours de l'année précédente et, d'autre part, les opérations d'ordre.

Le comptable procède dans le même délai à la comptabilisation de ces opérations.

**Art. R6145-38**

Les dépenses d'exploitation régulièrement engagées mais non mandatées à la clôture de l'exercice et pour lesquelles le service est fait au 31 décembre sont notifiées par l'ordonnateur au comptable avec les justifications nécessaires et rattachées au résultat de cet exercice.

**Art. R6145-39**

Sous réserve de l'exercice de ses pouvoirs généraux de contrôle, le directeur général de l'agence régionale de santé peut, à son initiative ou à la demande du conseil de surveillance ou du directeur de l'établissement, soumettre le fonctionnement et la gestion d'un établissement public de santé en difficulté à l'examen d'une mission d'enquête.

Le directeur général de l'agence régionale de santé peut faire appel, le cas échéant, à des représentants spécialisés de l'Etat.

La mission d'enquête procède à l'audition de toute personne qu'elle juge utile d'entendre, et notamment du président de la commission médicale et du représentant du contrôle médical compétent pour l'établissement considéré.

Le directeur général de l'agence régionale de santé communique les conclusions de la mission d'enquête au président du conseil de surveillance, au directeur et au comptable de l'établissement ; il propose les mesures de nature à remédier aux difficultés de fonctionnement ou de gestion constatées.

**Art. R6145-40**

Le directeur de l'établissement est tenu de prendre une décision modificative lorsque :

1° L'un des titres ou chapitres relevant de la liste mentionnée à l'article R. 6145-14 est insuffisamment doté ;

2° Une dépense engagée sur un compte éventuellement non doté ou insuffisamment doté au budget approuvé est de nature à bouleverser l'économie générale du budget ;

3° L'évolution du niveau de recettes de l'établissement ou du niveau de ses dépenses sont manifestement incompatibles avec le respect de son budget ;

4° Le directeur général de l'agence régionale de santé fait application des dispositions prévues aux I et II de l'article L. 6145-4 ;

5° Le directeur général de l'agence régionale de santé notifie pour la première fois de l'année civile les décisions mentionnées à l'article R. 162-42-4 du code de la sécurité sociale et à l'article R. 6145-26 et que l'établissement est soumis à un plan de redressement en application de l'article L. 6143-3.

Dans les circonstances prévues aux 4° et 5°, la décision modificative qu'est tenu de prendre le directeur de l'établissement est présentée dans un délai de trente jours après la notification de la demande ou de la décision du directeur général de l'agence régionale de santé.

**Art. R6145-42**

Pour l'application de l'article L. 6145-3 et du deuxième alinéa de l'article L. 6145-5, le directeur général de l'agence régionale de santé met en demeure l'ordonnateur d'exécuter ses obligations. Si à l'expiration d'un délai de 30 jours suivant cette mise en demeure, l'ordonnateur ne s'est pas exécuté, le directeur général de l'agence régionale de santé arrête le montant des sommes dues et procède au mandatement d'office de la dépense ou à l'émission d'office du titre de recette dans les conditions fixées par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

**Art. D6145-42-1**

Les procédures de mandatement d'office ou d'inscription d'office prévues à l'article L. 6145-5 sont mises en oeuvre lorsque le montant du mandat correspondant au règlement du principal est supérieur à 7 600 euros.

######## Sous-section 6 : Clôture de l'exercice et affectation des résultats.

**Art. R6145-43**

A la clôture de l'exercice, le directeur et le comptable en fonction établissent conjointement le projet de compte financier dans des conditions prévues par arrêté des ministres de la santé, de la sécurité sociale et du budget.

Le compte financier comprend :

1° Les comptes annuels, constitués du bilan, du compte de résultat et de l'annexe.

2° L'analyse de l'exécution du budget. A cette fin, le compte financier :

— récapitule les opérations de dépenses et de recettes et comporte le rappel des prévisions de dépenses et de recettes inscrites au dernier budget rendu exécutoire ;

— comporte un tableau de calcul de la capacité d'autofinancement et un tableau de financement permettant de déterminer la variation du fonds de roulement ;

— fait notamment apparaître le résultat comptable de chacun des comptes de résultat ainsi que le résultat toutes activités confondues.

L'annexe mentionnée au 1° comprend notamment une présentation des entités dans lesquelles l'établissement est partie prenante, ainsi que des faits marquants qui y sont survenus pendant l'exercice. Pour chacune de ces entités, des états comptables décrivent notamment, en faisant apparaître les engagements qui en résultent pour l'établissement public de santé :

a) Les principaux liens de l'entité avec l'établissement public de santé et la nature du contrôle ou de l'influence notable ;

b) Le montant des capitaux propres et des dettes financières, l'actif immobilisé, les actifs mis à disposition de l'entité par l'établissement ;

c) Les produits de l'entité et son résultat, la contribution annuelle versée par l'établissement, les prestations qui lui ont été facturées par l'entité ainsi que toute transaction significative entre l'entité et l'établissement ;

d) Les personnels mis à disposition de l'entité et leur coût ;

e) Les engagements hors bilan pris ou reçus par l'entité ;

f) Tout autre élément significatif.

Doivent figurer dans les états comptables mentionnés au huitième alinéa les filiales et les autres entités dotées de la personnalité morale sur lesquelles l'établissement de santé exerce un contrôle au sens de l'article L. 233-16 du code de commerce ou une influence notable au sens de l'article L. 233-17-2 du même code. Une entité peut ne pas être prise en compte lorsqu'elle ne représente qu'un intérêt négligeable au sens du 2° du II de l'article L. 233-19 du même code.

**Art. R6145-44**

Le directeur arrête le compte financier et le transmet au conseil de surveillance au plus tard le 31 mai de l'exercice suivant en vue de son approbation, accompagné :

1° D'un rapport rédigé par le directeur et le comptable portant sur les comptes annuels mentionnés au 1° de l'article R. 6145-43 ;

2° D'un rapport rédigé par le directeur et le comptable portant sur les éléments du compte financier mentionnés au 2° de l'article R. 6145-43 ;

3° Du projet d'affectation des résultats, établi par le directeur.

**Art. R6145-45**

Les modalités et le cadre de présentation du compte financier sont arrêtés par les ministres chargés du budget, de la santé et de la sécurité sociale.

**Art. R6145-46**

Le conseil de surveillance délibère sur le compte financier en vue de son approbation et décide de l'affectation des résultats de chaque compte de résultat. Lorsque les comptes sont certifiés en application de l'article L. 6145-16, le conseil de surveillance a préalablement communication du rapport du certificateur.

Les délibérations relatives au compte financier et à l'affectation des résultats interviennent au plus tard le 30 juin de l'année suivant l'exercice auquel elles se rapportent.

Si le conseil de surveillance n'a pas pris la délibération au plus tard à cette date, le directeur général de l'agence régionale de santé approuve les comptes et décide de l'affectation des résultats conformément aux dispositions du deuxième alinéa de l'article L. 6145-2.

**Art. R6145-47**

Le compte financier et les documents qui l'accompagnent sont transmis, dans un délai de huit jours, au directeur général de l'agence régionale de santé.

**Art. R6145-48**

Les prestations de services que les établissements publics de santé peuvent assurer à titre subsidiaire, ainsi que le prévoit l'article L. 6145-7, sont développées dans la limite des moyens matériels et humains indispensables à l'exécution des missions définies aux articles L. 6111-1 et L. 6112-1.

Dans le cas où la tarification des prestations de services est fixée par l'établissement, les prix opposables aux tiers, à l'exception de ceux afférents aux services exploités dans l'intérêt des personnels, ne peuvent en aucun cas être inférieurs aux coûts de revient des prestations, calculés à partir de la comptabilité analytique mise en oeuvre conformément à l'article R. 6145-7.

**Art. R6145-49**

Le résultat du compte de résultat principal est affecté selon les modalités suivantes :

1° L'excédent est affecté par délibération du conseil de surveillance :

a) A un compte de report à nouveau ;

b) A un compte de réserve destiné au financement de mesures d'investissement ;

c) A un compte de réserve de trésorerie.

2° Le déficit est inscrit à un compte de report à nouveau.

**Art. R6145-50**

Le résultat du compte de résultat annexe de chacune des activités mentionnées au 1° de l'article R. 6145-12 est affecté, au cours de l'exercice suivant celui auquel il se rapporte, selon les modalités définies par l'article R. 6145-49.

**Art. R6145-51**

Le résultat de chacun des comptes de résultat annexes autres que celui mentionné à l'article R. 6145-50 est affecté, au cours de l'exercice suivant celui auquel il se rapporte, par délibération du conseil de surveillance, selon les modalités suivantes :

I. — L'excédent est affecté :

1° A un compte de report à nouveau de ce compte de résultat annexe ;

2° A un compte de réserve destiné au financement de mesures d'investissement de ce compte de résultat annexe ;

3° A un compte de réserve de trésorerie ;

4° A un compte de réserve de compensation de ce compte de résultat annexe ;

5° A un compte d'excédent affecté à la compensation des charges d'amortissement des équipements, agencements et installations de mise aux normes de sécurité de ce compte de résultat annexe.

II. — Le déficit de chacun des comptes de résultat annexes autres que celui mentionné à l'article R. 6145-50 est :

1° Couvert en priorité par le compte de report à nouveau excédentaire de ce compte de résultat annexe ;

2° Puis, le cas échéant, couvert par la reprise de la réserve de compensation de ce compte de résultat annexe ;

3° Pour le surplus éventuel, affecté à un compte de report à nouveau déficitaire de ce compte de résultat annexe.

**Art. R6145-52**

Lorsque sont supprimées des activités suivies précédemment soit sur le compte de résultat prévisionnel principal, soit sur l'un des comptes de résultat prévisionnels annexes des services et activités mentionnés à l'article R. 6145-12, les résultats antérieurs des comptes de résultat concernés sont reportés sur le nouveau compte de résultat principal et affectés dans les conditions fixées aux articles R. 6145-49 à R. 6145-51.

**Art. R6145-53**

Lorsque le résultat du compte de résultat annexe de l'une des activités mentionnées au 1° de l'article R. 6145-12 fait apparaître un déficit durant trois exercices consécutifs, la poursuite de l'activité doit être expressément décidée par une décision motivée du directeur, comportant des mesures de redressement.

######## Sous-section 7 : Comptable.

**Art. R6145-54**

Les postes comptables des établissements publics de santé relèvent des services déconcentrés de la direction générale des finances publiques.

Pour les établissements importants ou groupes d'établissements ainsi que pour les établissements parties à une convention de communauté hospitalière de territoire, désignés par arrêté des ministres chargés du budget et de la santé, il peut être créé un poste comptable spécialisé.

Les dépenses afférentes au fonctionnement des postes comptables hospitaliers sont à la charge du budget général de l'Etat.

**Art. R6145-54-1**

Les régies créées par les établissements publics de santé sont soumises aux dispositions mentionnées à la section première du chapitre VII du titre Ier du livre VI de la première partie du code général des collectivités territoriales (partie Réglementaire).

**Art. R6145-54-2**

Les dispositions de l'article R. 1617-22 du code général des collectivités territoriales sont applicables aux établissements publics de santé.

**Art. D6145-54-3**

Les dispositions des articles D. 1611-1, D. 1617-19, D. 1617-21 et D. 1617-23 du code général des collectivités territoriales sont applicables aux établissements publics de santé.

**Art. R6145-54-4**

Les produits des établissements publics de santé sont recouvrés :

1° Soit en vertu de jugements ou de contrats exécutoires ;

2° Soit en vertu de titres de recettes émis et rendus exécutoires par le directeur de l'établissement.

Les mesures d'exécution forcée pour le recouvrement de ces produits sont effectuées comme en matière de contributions directes.

Les oppositions, lorsque la matière est de la compétence des tribunaux judiciaires, sont jugées comme affaires sommaires.

######## Sous-section 8 : Compte de résultat prévisionnel des écoles et instituts de formation.

**Art. R6145-56**

Le compte de résultat prévisionnel annexe des écoles et instituts mentionnés au 3° de l'article R. 6145-12 retrace les charges et les produits d'exploitation imputables à l'activité de ces écoles et instituts. Il comprend notamment :

1° En charges :

a) Les charges d'exploitation relatives au personnel, en particulier celles afférentes à la rémunération des directeurs, enseignants et intervenants extérieurs, personnels administratifs et techniques affectés au sein des écoles et instituts de formation ;

b) Les indemnités de stages et de frais de déplacements prévus par les dispositions du présent code concernant les professions de santé ;

c) Les autres charges d'exploitation courantes nécessaires à l'activité des écoles et instituts de formation, y compris les charges indirectes correspondant aux frais généraux et prestations ou services fournis par l'établissement gestionnaire et liées au fonctionnement des écoles et instituts. La part des charges indirectes dans le total des charges inscrites dans le compte de résultat prévisionnel annexe ne peut être augmentée sans l'accord exprès de la région sur cette augmentation dans le cadre de la procédure prévue à l'article R. 6145-61 ;

d) Les charges financières relatives aux emprunts contractés pour les investissements destinés aux écoles et instituts et les charges exceptionnelles ;

e) Les dotations aux comptes d'amortissements des biens meubles ou immeubles nécessaires à la réalisation des activités de formation et les dotations aux comptes de provisions et dépréciations.

2° En produits :

a) La subvention de fonctionnement de la région prévue aux articles L. 4151-9, L. 4244-1 et L. 4383-5 ;

b) Les autres subventions versées au titre des activités de formation des écoles et instituts ;

c) Les produits issus de la facturation aux élèves et étudiants des droits annuels d'inscription, des frais liés à la scolarité et des droits d'inscription aux épreuves de sélection ;

d) Les produits issus de la facturation des frais de formations, y compris dans le cadre des formations dispensées par les écoles et instituts aux agents de l'établissement gestionnaire ;

e) Les produits financiers et exceptionnels ;

f) Les reprises sur amortissements, dépréciations et provisions.

**Art. R6145-57**

La subvention de fonctionnement mentionnée au a du 2° de l'article R. 6145-56 est calculée par différence entre la totalité des charges d'exploitation inscrites au compte de résultat prévisionnel annexe et la totalité des recettes d'exploitation autres que la subvention, dans le cadre de la procédure prévue à l'article R. 6145-59.

**Art. R6145-58**

Sans préjudice des dispositions des articles R. 6145-12 et R. 6145-13, les prévisions annuelles d'investissements relatifs aux écoles et instituts de formation mentionnés aux articles L. 4151-9, L. 4244-1 et L. 4383-5 ainsi que les modalités de financement envisagées sont identifiées dans un état récapitulatif transmis au conseil régional, qui arrête le montant de sa subvention d'équipement dans les conditions prévues à l'article R. 6145-59.

La comptabilité distingue les opérations d'investissement, en dépenses et en recettes, imputables aux écoles et instituts mentionnés ci-dessus.

**Art. R6145-59**

Le directeur de l'établissement public de santé gestionnaire adresse au président du conseil régional, avant le 31 octobre de l'année précédent l'exercice auquel elle se rapporte, une demande de subvention destinée à la couverture des dépenses d'équipement et des charges de fonctionnement des écoles et instituts de formation mentionnés aux articles L. 4151-9, L. 4244-1 et L. 4383-5 qu'il gère, accompagnée des prévisions d'activité, de propositions de tarifs servant de base à la facturation des produits mentionnés aux c et d du 2° de l'article R. 6145-56 pour l'exercice à venir et de propositions de dépenses et de recettes de fonctionnement de ces écoles ou instituts ainsi que l'état récapitulatif des investissements mentionné à l'article R. 6145-58.

L'établissement public de santé tient à la disposition du président du conseil régional les documents et informations sur la base desquels la demande de subvention est établie.

Au terme d'une procédure contradictoire avec l'établissement public de santé, le président du conseil régional notifie au directeur de l'établissement le montant de la subvention de fonctionnement et d'équipement arrêtée par le conseil régional et le transmet au directeur général de l'agence régionale de santé, chargé de l'approbation du budget de l'établissement, dans des délais compatibles avec le calendrier d'approbation budgétaire de l'établissement public de santé fixé par l'article R. 6145-29.

Le président du conseil régional est informé de la décision prise par le directeur général de l'agence régionale de santé sur l'approbation du budget de l'établissement public de santé dans le cadre de la procédure budgétaire prévue par l'article R. 6145-29.

**Art. R6145-60**

Dans l'attente de la fixation du montant de la subvention de fonctionnement, la région verse à l'établissement gestionnaire des acomptes mensuels égaux à un douzième de la subvention de l'année précédente.

**Art. R6145-61**

A la clôture de l'exercice, et après le vote du compte financier prévu à l'article R. 6145-44, le directeur de l'établissement gestionnaire adresse au président du conseil régional le compte de résultat annexe des activités mentionnées au 3° de l'article R. 6145-12, accompagné d'un rapport d'activité et d'un état retraçant les dépenses et les recettes d'investissement réalisées au cours de l'exercice au bénéfice des écoles et instituts de formation mentionnés aux articles L. 4151-9, L. 4244-1 et L. 4383-5.

######## Sous-section 9 :  Certification des comptes des établissements publics de santé

**Art. R6145-61-1**

En application de l'article L. 6145-16, la certification des comptes des établissements publics de santé peut être assurée par un ou plusieurs commissaires aux comptes ou, pour les établissements dont le total des produits du compte de résultat principal est supérieur à un montant fixé par décret, par la Cour des comptes.

**Art. R6145-61-2**

La ou les instances chargées de la certification sont nommées par le conseil de surveillance pour six exercices sur proposition du directeur de l'établissement, au terme d'une procédure de mise en concurrence conduite dans les conditions prévues par le code des marchés publics et conformément à un cahier des charges type arrêté par les ministres chargés du budget et de la santé.

**Art. R6145-61-3**

La certification des comptes porte sur les comptes annuels, mentionnés au 1° de l'article R. 6145-43.

**Art. R6145-61-4**

Les comptes annuels, le rapport prévu au 1° de l'article R. 6145-44 et les autres documents nécessaires à la certification des comptes sont mis à la disposition du certificateur dans les conditions fixées par un arrêté conjoint des ministres chargés du budget et de la santé.

**Art. R6145-61-5**

Le rapport de certification portant sur les comptes annuels établi par le certificateur est annexé à la délibération relative à l'approbation du compte financier transmise au directeur général de l'agence régionale de santé.

**Art. R6145-61-6**

Le directeur de chacun des établissements publics de santé dont les comptes sont certifiés par un ou plusieurs commissaires aux comptes transmet à la Cour des comptes le rapport établi par le certificateur accompagné de la délibération sur les comptes au plus tard le 15 juillet de l'exercice suivant.

**Art. D6145-61-7**

I. — Sont soumis à la certification de leurs comptes les établissements publics de santé dont le total des produits du compte de résultat principal, constaté lors de l'approbation du compte financier, est égal ou supérieur à cent millions d'euros pendant trois exercices consécutifs.

La certification s'applique aux comptes de l'exercice suivant l'approbation du compte financier du dernier de ces trois exercices.

II. — Lorsque les comptes d'un établissement soumis à la certification font apparaître un total de produits du compte de résultat principal inférieur à cent millions d'euros pendant les troisième, quatrième et cinquième années du mandat de l'instance chargée de la certification, l'établissement n'est plus soumis à l'obligation de certification de ses comptes à l'issue de la période de six exercices prévue à l'article R. 6145-61-2.

**Art. D6145-61-8**

Le montant prévu à l'article R. 6145-61-1 est fixé à 1,2 milliard d'euros. Ce montant doit être constaté lors de l'approbation du compte financier des trois exercices consécutifs pris en compte pour la soumission à l'obligation de certification ou, pour les établissements déjà soumis à cette obligation, des exercices correspondant aux troisième, quatrième et cinquième années du mandat de l'instance chargée de la certification.

####### Section 2 : Programmes d'investissement.

**Art. D6145-64**

Le programme d'investissement prévu au 4° de l'article L. 6143-7 comporte notamment les informations suivantes :

1° Pour les opérations de travaux, d'acquisition d'équipements matériels lourds mentionnés à l'article R. 6122-26 ou pour les opérations d'investissement portant sur des systèmes d'information, dont le coût total est supérieur à un seuil qui peut être différent selon les établissements et qui est fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale :

a) La liste détaillée des opérations ;

b) Leur montant prévisionnel ;

c) Les échéances prévisionnelles ;

d) Une fiche de présentation de chaque opération de travaux ou de systèmes d'information.

2° Pour les autres opérations de travaux, d'acquisition de matériel, d'investissement portant sur des systèmes d'information ainsi que les acquisitions de terrains : le montant annuel par nature d'opération.

####### Section 3 : Plan global de financement pluriannuel

**Art. R6145-65**

Le plan global de financement pluriannuel de l'établissement, fixé par le directeur, définit les orientations pluriannuelles des finances de l'établissement. Il retrace l'ensemble de ses dépenses et de ses recettes prévisionnelles pour une durée minimale de cinq ans glissants, tant en exploitation qu'en investissement, et présente l'évolution prévisionnelle de la marge brute, de la capacité d'autofinancement, du fonds de roulement, du besoin en fonds de roulement et de la trésorerie de l'établissement sur la période pour laquelle il est fixé.

Le plan détermine notamment les dépenses prévisionnelles résultant de la réalisation de l'ensemble des opérations mentionnées au programme d'investissement prévu à l'article L. 6143-7 et leurs modalités de financement, tant en investissement qu'en exploitation.

Toutes les opérations appelées à figurer dans le programme d'investissement et les engagements hors bilan sont inscrites dans le plan global de financement pluriannuel de l'établissement. Les apports auprès d'une filiale mentionnée à l'article R. 6145-74 ainsi que les prises de participation sont inscrits dans ce plan.

**Art. R6145-66**

Le plan global de financement pluriannuel est révisé chaque année et transmis au directeur général de l'agence régionale de santé, en vue de son approbation, en même temps que le budget.

Le plan est mis à jour, en tant que de besoin au cours de l'exercice, dès lors qu'une nouvelle opération est inscrite dans le programme d'investissement ou dès lors que les prévisions de recettes et de dépenses sont substantiellement modifiées. Le plan mis à jour est transmis pour information au directeur général de l'agence régionale de santé.

Le modèle de présentation du plan global de financement pluriannuel et du plan global de financement pluriannuel unique pour les établissements parties à un groupement hospitalier de territoire, ayant fait valoir le droit d'option prévu au 2° de l'article L. 6132-5-1, sont arrêtés par le ministre chargé de la santé.

**Art. R6145-66-1**

En cas de décision d'apport en capital auprès des sociétés mentionnées à l'article R. 6145-74 dont le montant est supérieur à un seuil fixé par arrêté pris par les ministres en charge de la santé et du budget, le directeur général du centre hospitalier universitaire révise le plan global de financement pluriannuel et soumet le plan révisé à l'approbation du directeur général de l'agence régionale de santé. Le directeur général de l'agence régionale de santé dispose d'un mois pour s'y opposer.

**Art. D6145-67**

Le plan global de financement pluriannuel révisé de l'année est réputé approuvé si le directeur général de l'agence régionale de santé n'a pas fait connaître son opposition dans un délai de trente jours suivant sa réception.

Le directeur général de l'agence régionale de santé peut s'opposer au projet de plan global de financement pluriannuel pour un ou plusieurs des motifs suivants :

1° Le résultat prévisionnel du dernier exercice du plan fait apparaître un déséquilibre financier au regard des critères définis par le décret pris en application de l'article L. 6143-3 ou l'évolution des résultats prévisionnels du plan est incompatible avec le maintien à l'équilibre ou le redressement de l'établissement ;

2° Les niveaux d'investissement ou d'endettement financier à long terme de l'établissement ne sont pas compatibles avec la situation financière présente et future de l'établissement ;

3° Lorsque le programme d'investissement comporte un projet d'investissement envisagé sous forme de contrat de partenariat ou de bail emphytéotique dont l'évaluation, prévue à l'article 2 de l'ordonnance n° 2004-559 du 17 juin 2004 relative au contrat de partenariat, est défavorable.

**Art. R6145-67-1**

Le directeur général de l'agence régionale de santé peut également s'opposer au projet de plan global de financement pluriannuel lorsque les apports financiers à des sociétés mentionnées à l'article R. 6145-74 d'un centre hospitalier universitaire présentent un risque financier manifestement incompatible avec le maintien ou l'amélioration de la situation financière de l'établissement.

**Art. D6145-68**

Pour apprécier l'évolution des résultats et les niveaux de l'investissement et de l'endettement mentionnés aux 1° et 2° de l'article D. 6145-67, le directeur général de l'agence régionale de santé prend en compte la structure du haut de bilan, la durée apparente de la dette, la capacité d'autofinancement et la contribution de celle-ci au financement des investissements, ainsi que les évolutions, sur la durée du plan, du résultat, de la marge brute, des engagements hors bilan et du renouvellement des immobilisations.

**Art. R6145-69**

Lorsque le directeur général de l'agence régionale de santé a fait connaître son opposition au plan global de financement pluriannuel, le directeur de l'établissement fixe un nouveau plan qui tient compte des motifs d'opposition du directeur général de l'agence, dans un délai fixé par ce dernier et qui ne peut pas excéder trois mois. Le directeur général de l'agence dispose alors d'un délai d'un mois pour examiner ce nouveau plan en vue de son approbation.

Cette procédure est reconduite si nécessaire jusqu'à l'obtention de l'approbation du plan.

####### Section 4 : Emprunts

**Art. D6145-70**

Le recours à l'emprunt des établissements publics de santé dont la situation financière présente au moins deux des trois caractéristiques suivantes est subordonné à l'autorisation préalable du directeur général de l'agence régionale de la santé :

― le ratio d'indépendance financière, qui résulte du rapport entre l'encours de la dette à long terme et les capitaux permanents, excède 50 % ;

― la durée apparente de la dette excède dix ans ;

― l'encours de la dette, rapporté au total de ses produits toutes activités confondues, est supérieur à 30 %.

Ces critères sont calculés à partir du compte financier du dernier exercice clos de l'établissement selon des modalités définies par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale.

La procédure d'autorisation n'est pas applicable aux emprunts dont le terme est inférieur à douze mois.

Le directeur de l'établissement adresse sa demande d'autorisation assortie d'un plan global de financement pluriannuel mis à jour afin d'évaluer l'impact prévisionnel du projet d'emprunt sur l'équilibre financier de l'établissement. Si l'établissement est soumis à l'obligation de produire un plan de redressement conformément à l'article L. 6143-3, le directeur présente une actualisation de ce plan en précisant la trajectoire de désendettement qui en résulte.

Dès réception de la demande d'autorisation, le directeur général de l'agence régionale de santé saisit, pour avis, le directeur régional des finances publiques qui dispose d'un délai de quinze jours pour se prononcer. A l'issue de ce délai, le directeur général de l'agence régionale de santé dispose d'un délai d'une semaine pour notifier sa décision au directeur de l'établissement.

**Art. D6145-71**

Les établissements publics de santé peuvent souscrire des emprunts auprès des établissements de crédit dont le taux d'intérêt est fixe ou variable. Les emprunts à taux variable autorisés sont :

― ceux dont le taux d'intérêt varie en application d'une clause d'indexation qui porte sur un taux usuel du marché interbancaire, du marché monétaire de la zone euro ou du marché des valeurs de l'Etat français ;

― ceux dont le taux d'intérêt varie en application d'une clause d'indexation sur l'indice du niveau général des prix, ou sur l'indice harmonisé des prix à la consommation de la zone euro, définis à l'article D. 112-1 du code monétaire et financier.

Les établissements publics de santé ne peuvent souscrire d'emprunt dont le taux d'intérêt variable peut, durant la vie de l'emprunt, devenir supérieur au double du taux d'intérêt nominal appliqué au cours de la première période de l'emprunt. Cette disposition n'est pas applicable, d'une part, lorsque le taux d'intérêt variable est défini comme la simple addition du taux usuel de référence défini au deuxième alinéa du présent article et d'une marge fixe exprimée en point de pourcentage, d'autre part, lorsque le taux d'intérêt est révisé en fonction d'un des indices définis au troisième alinéa.

**Art. D6145-72**

Les établissements publics de santé ne peuvent souscrire de contrats financiers que lorsqu'ils sont liés à un emprunt. Les contrats financiers autorisés sont les suivants :

― contrats d'option relatifs à des taux d'intérêt ;

― contrats d'échange relatifs à des taux d'intérêt ;

― accords de taux futurs.

Ces contrats financiers peuvent présenter un taux d'intérêt fixe ou variable. Les contrats financiers à taux variable autorisés sont :

― ceux dont le taux d'intérêt varie en application d'une clause d'indexation qui porte sur un taux usuel du marché interbancaire, du marché monétaire de la zone euro ou du marché des valeurs de l'Etat français ;

― ceux dont le taux d'intérêt varie en application d'une clause d'indexation sur l'indice du niveau général des prix, ou sur l'indice harmonisé des prix à la consommation de la zone euro, définis à l'article D. 112-1 du code monétaire et financier.

Les établissements publics de santé ne peuvent souscrire de contrats financiers dont le taux d'intérêt variable payé peut, durant la vie du contrat, devenir supérieur au double du taux d'intérêt nominal appliqué au cours de la première période. Cette disposition n'est pas applicable, d'une part, lorsque le taux d'intérêt variable payé est défini comme la simple addition du taux usuel de référence défini au sixième alinéa du présent article et d'une marge fixe exprimée en point de pourcentage, d'autre part, lorsque le taux d'intérêt est révisé en fonction d'un des indices définis au septième alinéa.

**Art. D6145-72-1**

Les établissements publics de santé peuvent recourir à des cessions de créances notifiées à titre d'escompte, portant uniquement sur les produits dus par l'assurance maladie à l'établissement au titre de la valorisation de l'activité prévus au huitième alinéa de l'article L. 162-22-6 et au deuxième alinéa de l'article L. 162-23-1 du code de la sécurité sociale sous réserve que :

— la capacité d'autofinancement de l'établissement est suffisante, en moyenne sur les trois précédents exercices clos, pour couvrir le remboursement en capital contractuel des emprunts figurant dans le tableau de financement mentionné à l'article R. 6145-13. Le remboursement en capital contractuel ne prend pas en compte les remboursements anticipés en capital ;

— leur fonds de roulement est positif sur les trois précédents exercices clos ;

— la variation moyenne du fonds de roulement sur les trois précédents exercices clos est positive.

Les établissements remplissant les critères susmentionnés peuvent contracter un montant de cessions mensuelles de créances correspondant à un encours total des créances maximum de quarante-cinq jours de valorisation de leurs produits mentionnés au premier alinéa sur la base du cumul des douze derniers mois.

**Art. D6145-72-2**

Lorsque les conditions définies à l'article D. 6145-72-1 ne sont pas réunies, le directeur général de l'agence régionale de santé peut autoriser les établissements publics de santé à recourir à une cession de créances notifiée à titre d'escompte.

Le directeur de l'établissement adresse sa demande d'autorisation à l'agence régionale de santé assortie des contrats de l'ensemble des produits de financement de court terme dont il dispose, des propositions commerciales concernant des contrats de cession de créances, d'un plan prévisionnel de trésorerie et d'une actualisation de l'état prévisionnel des recettes et des dépenses de l'exercice en cours.

Le directeur général de l'agence régionale de santé dispose d'un délai d'un mois pour notifier sa décision, qui doit être motivée, au directeur de l'établissement. A l'expiration de ce délai d'un mois, le silence gardé par le directeur général de l'agence régionale de santé constitue une décision implicite de rejet susceptible de recours.

Dès réception de la demande d'autorisation et dans le respect du délai d'un mois mentionné à l'alinéa précédent, le directeur général de l'agence régionale de santé peut saisir pour avis, le directeur régional des finances publiques, qui dispose alors d'un délai de quinze jours pour se prononcer.

Lorsque la décision est favorable, elle fixe le montant maximum de cessions mensuelles de créances autorisé, dans la limite prévue au dernier alinéa de l'article D. 6145-72-1.

**Art. D6145-72-3**

I. — Les établissements autorisés par l'agence régionale de santé à signer un contrat de cessions de créances notifiées à titre d'escompte en application de l'article D. 6145-72-2 sont intégrés dans les dispositifs régionaux de supervision de la trésorerie et transmettent mensuellement un plan prévisionnel de trésorerie à l'agence régionale de santé.

Si l'établissement est soumis à l'obligation de produire un plan de redressement conformément à l'article L. 6143-3, le directeur présente une actualisation de ce plan.

II. — Les établissements répondant aux critères mentionnés à l'article D. 6145-72-1 ayant signé un contrat de cessions de créances notifiées à titre d'escompte transmettent annuellement un plan prévisionnel de trésorerie à l'agence régionale de santé.

III. — Dans un délai minimal d'un mois avant la signature du contrat de cessions de créances notifiées à titre d'escomptes conclu en application de l'article D. 6145-72-1 ou de l'article D. 6145-72-2, le directeur de l'établissement en informe, le directeur général de l'agence régionale de santé, le comptable public assignataire de l'établissement, ainsi que le directeur de la caisse et son agent comptable mentionnée à l'article L. 174-2 du code de la sécurité sociale.

####### Section 5 : Filiales et prises de participation

######## Sous-section 1 : Dispositions générales

**Art. R6145-74**

I. — Les centres hospitaliers universitaires peuvent créer des filiales de droit privé au sens de l'article L. 233-1 du code de commerce et prendre des participations directes au sens de l'article L. 233-2 du même code et des participations indirectes au sens de l'article L. 233-4 de ce code dans des sociétés de droit privé, sous réserve que leur situation financière, appréciée au regard des éléments de leur bilan et de leurs comptes de résultats des deux derniers exercices clos, soit en conformité avec des critères fixés par arrêté pris par les ministres en charge de la santé et du budget.

II. — Les filiales des centres hospitaliers universitaires prennent la forme soit de sociétés anonymes à directoire et conseil de surveillance définies aux articles L. 225-57 à L. 225-93 du code de commerce, soit de sociétés par actions simplifiées définies à l'article L. 227-1 du même code. Lorsque les filiales prennent la forme d'une société par actions simplifiées, cette dernière est dotée d'un conseil de surveillance.

III. — Dans le cas de détention de participations directes ou indirectes d'un centre hospitalier universitaire dans des sociétés de droit privé, les statuts de ces sociétés assurent la représentation de l'établissement dans les conseils de surveillance ou, à défaut, dans les organes d'administration de ces sociétés.

**Art. R6145-75**

Les centres hospitaliers universitaires peuvent créer des filiales dont l'objet social entre dans le champ défini par l'article L. 6145-7 et concerne :

1° A l'étranger, les activités de formation, d'audit, de conseil et la participation à la gestion de services de santé ;

2° La valorisation des activités de recherche et de leurs résultats ;

3° L'exploitation commerciale des brevets et licences ;

4° La prise de participation dans une société dont l'objet social correspond aux domaines d'activité énumérés aux alinéas 1° à 3°.

**Art. R6145-76**

Les prises de participation mentionnées à l'article R. 6145-74 ne peuvent intervenir qu'au sein de sociétés dont l'objet social est en lien direct avec les activités mentionnées à l'article R. 6145-75.

**Art. R6145-77**

Lorsque le conseil de surveillance du centre hospitalier universitaire délibère sur les créations de filiales et les prises de participation directe et indirecte, le projet de délibération qui lui est soumis est accompagné des documents dont la liste et le contenu sont précisés par un arrêté des ministres en charge de la santé et du budget.

**Art. R6145-78**

I. — Dès que le directeur général de l'agence régionale de santé a connaissance d'un projet de création de filiale ou de prise de participation directe ou indirecte, il transmet pour avis les documents mentionnés à l'article R. 6145-77 au recteur de région académique pour les projets concernant des activités de formation ou pour les projets concernant la valorisation des activités de recherche et de leurs résultats. En Guyane, le directeur général de l'agence régionale de santé transmet au délégué régional à la recherche et à la technologie ces documents pour les projets concernant la valorisation des activités de recherche et de leurs résultats.

II. — Le directeur général de l'agence régionale de santé s'oppose à la création de filiale ou à la prise de participation directe ou indirecte par un centre hospitalier universitaire lorsqu'il constate qu'une ou plusieurs des conditions suivantes sont remplies :

1° Le projet de création de filiale ou de prise de participation directe ou indirecte ne respecte pas les conditions fixées à l'article L. 6145-7 ou aux articles R. 6145-74 à R. 6145-77 ;

2° Le projet de création de filiale ou de prise de participation directe ou indirecte présente un risque financier manifestement incompatible avec l'amélioration ou le maintien de l'équilibre financier du centre hospitalier universitaire. Le directeur général de l'agence régionale de santé constate ce risque après avis du directeur régional des finances publiques ou, pour l'Assistance publique-Hôpitaux de Paris, du contrôleur financier ;

3° Le centre hospitalier universitaire ne dispose pas d'un état de prévisions de recettes et de dépenses exécutoire ou d'un plan global de financement pluriannuel approuvé.

**Art. R6145-79**

Après approbation de la délibération mentionnée à l'article R. 6145-77, une convention est conclue entre le centre hospitalier universitaire et sa filiale. Cette convention précise notamment :

1° Les apports de toute nature effectués par le centre hospitalier universitaire ;

2° La mise à disposition ou le détachement éventuel de personnels du centre hospitalier universitaire ;

3° Les modalités opérationnelles de contrôle de la stratégie de la filiale par le centre hospitalier universitaire ;

4° Le cas échéant, les locaux et autres moyens mis par le centre hospitalier universitaire à la disposition de sa filiale.

Un exemplaire de cette convention et, le cas échéant, de ses avenants est transmis par le directeur général du centre hospitalier universitaire au président du conseil de surveillance de l'établissement et au directeur général de l'agence régionale de santé.

**Art. R6145-80**

I. — Le directeur général du centre hospitalier universitaire représente l'établissement au sein des conseils de surveillance de ses filiales et des conseils de surveillance ou, à défaut, des organes d'administration des sociétés dans lesquelles l'établissement détient des participations directes. Il peut également désigner une ou plusieurs personnes physiques chargées de le représenter.

II. — Le représentant légal des filiales et des sociétés dans lesquelles le centre hospitalier universitaire détient des participations directes informe le directeur général du centre hospitalier universitaire :

1° De la stratégie de développement des sociétés que le centre hospitalier universitaire contrôle au sens de l'article L. 233-3 du code de commerce ;

2° De l'identité des personnes désignées pour représenter les filiales du centre hospitalier universitaire dans les sociétés qu'elles contrôlent ou dans lesquelles elles détiennent des participations directes ou indirectes ;

3° De tout élément susceptible d'affecter durablement la situation financière et patrimoniale du centre hospitalier universitaire du fait de l'activité des sociétés mentionnées à l'article R. 6145-74.

III. — Pour la mise en œuvre du 1° du II, le représentant légal transmet au directeur général du centre hospitalier universitaire, pour chacune des sociétés mentionnées au 1° du II, les éléments suivants :

1° Tout projet de contrat ou de réponse à un appel d'offres en lien direct avec le développement de la stratégie de ces personnes morales ;

2° Le budget annuel et ses éventuelles modifications ;

3° Un rapport annuel sur l'activité et la gestion de ces sociétés. Ce rapport comprend notamment le bilan et le compte de résultat de l'exercice écoulé, les engagements de toute nature contractés par ces personnes morales ainsi que le cas échéant, les conditions dans lesquelles sont exécutées les obligations prévues par la convention mentionnée à l'article R. 6145-79. Il comprend également le programme d'activité et d'investissement pour les trois années à venir. Le rapport du commissaire aux comptes, s'il y a lieu, est annexé à ce rapport.

IV. — Le directeur général du centre hospitalier universitaire présente au conseil de surveillance de l'établissement et transmet au directeur général de l'agence régionale de santé et au directeur régional des finances publiques ou, pour l'Assistance publique-Hôpitaux de Paris, au contrôleur financier l'ensemble des documents d'information mentionnés aux 1° à 3° du III.

**Art. R6145-81**

Le conseil de surveillance du centre hospitalier universitaire et le directeur général de l'agence régionale de santé sont informés sans délai par les représentants légaux mentionnés au II de l'article R. 6145-80 de tout élément susceptible d'affecter durablement la situation financière et patrimoniale du centre hospitalier universitaire du fait de l'activité des sociétés mentionnées à l'article R. 6145-74. Le directeur du centre hospitalier universitaire prend sans délai les mesures que cette situation impose et en informe le directeur général de l'agence régionale de santé.

######## Sous-section 2 : Transparence

**Art. R6145-82**

Le centre hospitalier universitaire qui crée une filiale, prend le contrôle d'une société au sens de l'article L. 233-3 du code de commerce ou participe, directement ou indirectement au sens de l'article L. 233-4 du code de commerce, au capital d'une société en application de l'article L. 6145-7, rend publiques les informations suivantes :

1° La forme, la raison sociale et l'objet ainsi que l'adresse du siège de la société ;

2° Le montant des participations financières, sous forme de parts, d'actions ou d'obligations détenues et gérées ou de capitaux propres qu'il détient dans le capital de la société ainsi que la part du capital et des droits de vote que cela représente ;

3° L'identité du dirigeant de la société ainsi que celle des autres associés en indiquant, le cas échéant, celui qui détient la majorité du capital de la société.

**Art. R6145-83**

Les informations mentionnées à l'article R. 6145-82 sont rendues publiques sur le site internet de l'établissement.

###### Chapitre VI : Organisation interne

####### Section 1 : Les pôles d'activité clinique et médico-technique

**Art. D6146-1-A**

Pour l'application des dispositions du 6° de l'article L. 132-5 du code général de la fonction publique, le nombre de chefs de pôle d'activité clinique ou médico-technique mentionnés au quatrième alinéa de l'article L. 6146-1 du présent code et de chefs de service mentionnés au deuxième alinéa de l'article L. 6146-1-1 du même code est de huit par établissement.

######## Sous-section 1 : Nomination des chefs de pôle

**Art. D6146-1**

Dans les centres hospitaliers et les centres hospitaliers universitaires, les chefs de pôle sont nommés pour une période de quatre ans renouvelable.

**Art. R6146-3**

Il peut être mis fin dans l'intérêt du service aux fonctions de chef de pôle par décision conjointe du directeur et du président de la commission médicale d'établissement après avis, pour les centres hospitaliers universitaires, du directeur de l'unité de formation et de recherche médicale et du président du comité de coordination de l'enseignement médical.

Lorsque le chef de pôle est un praticien des armées, la décision de mettre fin à ses fonctions est prise dans les conditions fixées au premier alinéa conjointement par le ministre de la défense, le directeur et le président de la commission médicale d'établissement. Toutefois, dans l'intérêt du service public hospitalier ou pour répondre aux besoins spécifiques de la défense, le ministre de la défense seul, ou le directeur et le président de la commission médicale d'établissement conjointement, peuvent y mettre fin directement. La convention prévue à l'article L. 6147-9 est résiliée ou modifiée dans les meilleurs délais.

######## Sous-section 2 : Nomination et conditions d'exercice des chefs de service, des responsables de structure interne et d'unité fonctionnelle

**Art. R6146-4**

Dans les centres hospitaliers et les centres hospitalo-universitaires, les chefs de service et les responsables de structures internes ou d'unités fonctionnelles des pôles d'activité clinique ou médico-technique sont nommés, après avis du chef de pôle, par décision conjointe du directeur et du président de la commission médicale d'établissement.

Lorsque le chef de service ou le responsable de structure interne ou d'unité fonctionnelle est un praticien des armées, la décision de nomination est prise conjointement par le directeur, le président de la commission médicale d'établissement et le ministre de la défense.

Les chefs de service et les responsables de départements, de structures internes ou d'unités fonctionnelles sont nommés pour une période de quatre ans renouvelable. Dans les deux mois suivant leur nomination, le directeur leur propose une formation adaptée à l'exercice de leurs fonctions.

**Art. R6146-5**

Il peut être mis fin, dans l'intérêt du service, aux fonctions de chef de service ou de responsable de structure interne ou d'unité fonctionnelle par décision conjointe du directeur et du président de la commission médicale d'établissement, après avis du chef de pôle.

Cette décision peut, le cas échéant, intervenir sur proposition du chef de pôle. Saisis d'une proposition en ce sens, le directeur et le président de la commission médicale d'établissement disposent d'un délai de trente jours pour prendre leur décision. A l'expiration de ce délai, la proposition est réputée rejetée.

Lorsque le chef de service ou le responsable de structure interne ou d'unité fonctionnelle est un praticien des armées, la décision de mettre fin à ses fonctions est prise dans les conditions fixées au premier alinéa conjointement par le ministre de la défense, le directeur et le président de la commission médicale d'établissement. Toutefois, dans l'intérêt du service public hospitalier ou pour répondre aux besoins spécifiques de la défense, le ministre de la défense seul, ou le directeur et le président de la commission médicale d'établissement conjointement, peuvent y mettre fin directement. La convention prévue à l'article L. 6147-9 est résiliée ou modifiée dans les meilleurs délais.

**Art. D6146-5-1**

Le temps consacré aux fonctions de chef de service est valorisé et comptabilisé dans les obligations de service des praticiens.

Il bénéficie d'une formation à sa prise de fonction, adaptée à l'exercice de hautes responsabilités.

A sa demande, le chef de service peut également bénéficier d'une formation à l'issue de son mandat, en vue de la suite de son activité ou de la reprise de l'ensemble de ses activités médicales.

Une indemnité de fonction est versée au chef de service. Le montant et les modalités de versement de cette indemnité sont fixés par arrêté des ministres chargés de la santé, de la sécurité sociale et du budget.

Cette indemnité est assujettie au régime de retraite complémentaire institué par le décret n° 70-1277 du 23 décembre 1970 modifié portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques.

######## Sous-section 3 : Conditions d'exercice des fonctions de chef de pôle

**Art. R6146-6**

Dans les deux mois suivant leur nomination, le directeur propose aux praticiens nommés dans les fonctions de chef de pôle une formation adaptée à l'exercice de leurs fonctions et dont la durée et le contenu sont fixés par arrêté du ministre chargé de la santé.

**Art. R6146-7**

I. — Une indemnité de fonction est versée aux chefs de pôle. Elle est modulée en fonction de la réalisation des objectifs figurant dans le contrat de pôle. Le montant et les modalités de versement de cette indemnité sont fixés par arrêté des ministres chargés de la santé et du budget.

II. — L'indemnité de fonction prévue au I est versée par l'établissement aux praticiens des armées nommés chefs de pôle dans un centre hospitalier ou dans un centre hospitalier universitaire

**Art. D6146-7-1**

Cette indemnité est assujettie aux cotisations du régime de retraite complémentaire institué par le décret n° 70-1277 du 23 décembre 1970 modifié portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques.

Pour les praticiens des armées, cette indemnité est assujettie aux cotisations du régime public de retraite additionnel institué par l'article 76 de la loi n° 2003-775 du 21 août 2003 modifiée portant réforme des retraites dans les conditions prévues à l'article 11 du décret n° 2004-569 du 18 juin 2004 modifié relatif à la retraite additionnelle de la fonction publique.

######## Sous-section 4 : Contrat et projet de pôle

**Art. R6146-8**

I. — Sur la base de l'organisation déterminée par le directeur, le contrat de pôle mentionné à l'article L. 6146-1 définit les objectifs, notamment en matière de politique et de qualité des soins, assignés au pôle ainsi que les moyens qui lui sont attribués. Il fixe les indicateurs permettant d'évaluer la réalisation de ces objectifs.

II. — Le contrat de pôle définit le champ et les modalités d'une délégation de signature accordée au chef de pôle permettant d'engager des dépenses dans les domaines suivants :

1° Dépenses de crédits de remplacement des personnels non permanents ;

2° Dépenses de médicaments et de dispositifs médicaux ;

3° Dépenses à caractère hôtelier ;

4° Dépenses d'entretien et de réparation des équipements à caractère médical et non médical ;

5° Dépenses de formation de personnel.

Le contrat de pôle définit les modalités d'une subdélégation éventuelle de la signature du chef de pôle aux chefs de service permettant d'engager des dépenses dans ces différents domaines.

III. — Le contrat de pôle précise également le rôle du chef de pôle dans les domaines suivants :

1° Gestion du tableau prévisionnel des effectifs rémunérés et répartition des moyens humains affectés entre les structures internes du pôle ;

2° Gestion des tableaux de service des personnels médicaux et non médicaux ;

3° Définition des profils de poste des personnels médicaux, pharmaceutiques et odontologiques ainsi que des personnels du pôle relevant de la fonction publique hospitalière ;

4° Proposition au directeur de recrutement du personnel non titulaire du pôle ;

5° Affectation des personnels au sein du pôle ;

6° Organisation de la continuité des soins, notamment de la permanence médicale ou pharmaceutique ;

7° Participation à l'élaboration du plan de formation des personnels de la fonction publique hospitalière et au plan de développement professionnel continu des personnels médicaux, pharmaceutiques, maïeutiques et odontologiques.

Il précise, le cas échéant, les modalités d'intéressement du pôle aux résultats de sa gestion.

IV. — Il est conclu pour une période de quatre ans.

**Art. R6146-9**

Le projet de pôle définit, sur la base du contrat de pôle, les missions et responsabilités confiées aux structures internes, services ou unités fonctionnelles et l'organisation mise en œuvre pour atteindre les objectifs qui sont assignés au pôle. Il prévoit les évolutions de leur champ d'activité ainsi que les moyens et l'organisation qui en découlent.

Le chef de pôle, en association avec les chefs de service et les cadres de santé, élabore dans un délai de trois mois après sa nomination un projet de pôle.

**Art. R6146-9-1**

Le chef de pôle organise une concertation interne associant toutes les catégories du personnel.

**Art. R6146-9-2**

Le règlement intérieur de l'établissement ou du groupement hospitalier de territoire dans le cas de pôles interétablissements définit les principes essentiels du fonctionnement des pôles et des relations entre les chefs de pôles, les chefs de services et les responsables des départements, unités fonctionnelles et autres structures internes, notamment dans les matières suivantes : 1° La recherche clinique et l'innovation ;

2° L'enseignement, dans le cadre de la formation initiale et continue ;

3° La qualité et la sécurité des soins et des prises en charge ;

4° L'organisation de la continuité et de la permanence des soins ;

5° La coordination des parcours de soins, l'organisation et l'évaluation de la prise en charge médicale du patient ;

6° La gestion des ressources humaines et l'autorité fonctionnelle sur les personnels composant les services et autres structures ;

7° Les principes de la formation et de l'évaluation des fonctions des chefs de service et des responsables des départements, unités fonctionnelles et autres structures internes.

######## Sous-Section 5 : Libre organisation du fonctionnement médical

**Art. R6146-9-2-1**

I. — Pour l'application du deuxième alinéa de l'article L. 6146-1-2, le directeur et le président de la commission médicale d'établissement portent à la connaissance de la commission médicale d'établissement et de la commission des soins infirmiers, de rééducation et médico-techniques, saisies pour avis conforme, le résultat de la consultation du comité technique d'établissement.

Pour l'application du troisième alinéa de l'article L. 6146-1-2, les modalités de participation et d'expression des personnels au fonctionnement des structures créées doivent être déterminées avant la nomination des responsables de ces structures.

II. — Lorsque l'établissement est partie à une convention de groupement hospitalier de territoire prévue par l'article L. 6132-1, une convention hospitalo-universitaire prévue par l'article L. 6143-3 ou toute autre convention de coopération relative à l'organisation du fonctionnement médical et de la dispensation des soins, la décision de libre organisation mentionnée à l'article L. 6146-1-2 ne peut être prise sans qu'aient été apportées à la convention les modifications nécessaires pour la mettre en conformité avec l'organisation projetée.

####### Section 1 bis : Pôle interétablissement

**Art. R6146-9-3**

I. — Les établissements parties ou associés à un groupement hospitalier de territoire peuvent créer des pôles interétablissements d'activité clinique ou médico-technique.

II. — Le chef de pôle interétablissement est nommé parmi les praticiens exerçant dans l'un des établissements parties ou associés au groupement, après avis des commissions médicales des établissements parties concernés, par décision conjointe du président du comité stratégique et du président de la commission médicale de groupement, ainsi que du directeur de l'unité de formation et de recherche de médecine ou, en cas de pluralité d'unités, du président du comité de coordination de l'enseignement médical, si l'un des établissements est un centre hospitalier et universitaire.

Lorsque le chef de pôle inter établissement est un praticien des armées, il est nommé par décision conjointe du directeur de l'établissement support, du président de la commission médicale de groupement et du ministre de la défense.

Après information du comité stratégique du groupement hospitalier de territoire, le directeur de l'établissement support et le chef de pôle interétablissement signent un contrat de pôle, dans les conditions fixées par l'article R. 6146-8.

III. — Le chef de pôle interétablissement a autorité fonctionnelle sur les équipes médicales, soignantes, administratives et d'encadrement du pôle interétablissement.

Il organise le fonctionnement du pôle et l'affectation des ressources humaines en fonction des nécessités et des lieux de réalisation de l'activité et compte tenu des objectifs prévisionnels du pôle, de la déontologie de chaque praticien et des missions et responsabilités des services, des unités fonctionnelles, des départements ou des autres structures prévues par le projet de pôle. Cette organisation tient compte des nominations des personnels dans chaque établissement et est conforme au projet médical partagé.

Le chef de pôle organise la concertation interne et favorise le dialogue avec le personnel du pôle.

Il peut être assisté par un ou plusieurs collaborateurs exerçant dans l'un des établissements parties ou associés au groupement dont il propose la nomination au directeur de l'établissement support, après information du président du collège médical ou de la commission médicale de groupement. Si le pôle comporte une unité obstétricale, l'un de ces collaborateurs est une sage-femme.

Lorsque l'un des collaborateurs est un professionnel relevant du service de santé des armées, il est nommé par décision conjointe du directeur de l'établissement support et du ministre de la défense.

IV. — Le projet de pôle définit, sur la base du contrat de pôle, les missions et responsabilités confiées aux structures internes, services ou unités fonctionnelles et l'organisation mise en œuvre pour atteindre les objectifs qui sont assignés au pôle. Il prévoit l'évolution de leur champ d'activité, ainsi que les moyens et l'organisation qui en découlent.

Le chef de pôle élabore un projet de pôle dans un délai de trois mois après sa nomination. Il associe les chefs de service et les cadres de santé à cette élaboration.

V. — Une représentation du pôle interétablissement est assurée au sein des commissions médicales de chacun des établissements impliqués dans sa constitution et au sein de l'instance équivalente lorsqu'un hôpital des armées est associé au groupement.

VI. — Il peut être mis fin dans l'intérêt du service aux fonctions de chef de pôle interétablissements par décision conjointe du président du comité stratégique et du président de la commission médicale de groupement, et après l'avis du directeur de l'unité de formation et de recherche de médecine ou, en cas de pluralité d'unités, du président du comité de coordination de l'enseignement médical, si l'un des établissements est un centre hospitalier et universitaire.

Lorsque le chef de pôle interétablissements est un praticien des armées, la décision de mettre fin à ses fonctions est prise dans les conditions fixées au premier alinéa du présent VI conjointement par le ministre de la défense, le président du comité stratégique et le président de la commission médicale de groupement. Toutefois, dans l'intérêt du service public hospitalier ou pour répondre aux besoins spécifiques de la défense, le ministre de la défense seul, ou le président du comité stratégique et le président de la commission médicale de groupement conjointement, peuvent y mettre fin directement.

####### Section 2 : Commission des soins infirmiers, de rééducation et médico-techniques

**Art. R6146-10**

I. — La commission des soins infirmiers, de rééducation et médico-techniques prévue par l'article L. 6146-9 du code de la santé publique est consultée pour avis sur :

1° Le projet de soins infirmiers, de rééducation et médico-techniques élaboré par le coordonnateur général des soins ;

2° L'organisation générale des soins infirmiers, de rééducation et médico-techniques ainsi que l'accompagnement des malades ;

3° La politique d'amélioration continue de la qualité, de la sécurité des soins et de la gestion des risques liés aux soins ;

4° Les conditions générales d'accueil et de prise en charge des usagers ;

5° La recherche et l'innovation dans le domaine des soins infirmiers, de rééducation et médico-techniques ;

6° La politique de développement professionnel continu ;

7° La convention constitutive d'un groupement hospitalier de territoire.

II. — Elle est informée sur :

1° Le règlement intérieur de l'établissement ;

2° La mise en place de la procédure prévue à l'article L. 6146-2 ;

3° Le rapport annuel portant sur l'activité de l'établissement.

**Art. R6146-11**

I. — La commission des soins infirmiers, de rééducation et médico-techniques est présidée par le coordonnateur général des soins infirmiers, de rééducation et médico-techniques. Elle est composée de représentants élus des différentes catégories de personnels qui participent à la mise en œuvre des soins infirmiers, de rééducation et médico-techniques.

Les représentants élus constituent trois collèges :

1° Collège des cadres de santé ;

2° Collège des personnels infirmiers, de rééducation et médico-techniques ;

3° Collège des aides-soignants.

Chacun des trois collèges est représenté par un nombre de membres qui ne peut être inférieur à 10 % du nombre total des membres élus de la commission.

II. — Participent aux séances de la commission avec voix consultative :

a) Le ou les directeurs des soins qui assistent le coordonnateur général des soins infirmiers, de rééducation et médico-techniques ;

b) Les directeurs des soins chargés des instituts de formation et écoles paramédicaux rattachés à l'établissement ;

c) Un représentant des étudiants de troisième année nommé par le directeur de l'établissement sur proposition du directeur de l'institut de formation paramédicale ou des directeurs des instituts de formation s'ils sont plusieurs à être rattachés à l'établissement ;

d) Un élève aide-soignant nommé par le directeur de l'établissement sur proposition du directeur de l'institut de formation ou de l'école ou des directeurs des instituts de formation ou des écoles s'ils sont plusieurs à être rattachés à l'établissement ;

e) Un représentant de la commission médicale d'établissement.

Toute personne qualifiée peut être associée aux travaux de la commission à l'initiative du président ou d'un tiers de ses membres.

**Art. R6146-12**

Sont électeurs les fonctionnaires titulaires ou stagiaires et les agents contractuels en fonction dans l'établissement à la date du scrutin.

Les personnels de chaque catégorie désignent leurs représentants à la commission par la voie de l'élection au scrutin secret uninominal majoritaire à un tour.

Le nombre de sièges au sein de la commission des soins infirmiers, de rééducation et médico-techniques est déterminé par le règlement intérieur de l'établissement dans la limite de 30 membres élus pour les centres hospitaliers et de 40 membres élus pour les centres hospitaliers universitaires.

Le nombre de sièges de suppléants à pourvoir est égal, par collège, à celui des membres titulaires. Les sièges de suppléants ne donnent pas lieu à candidatures distinctes. La désignation des titulaires et des suppléants est faite selon l'ordre décroissant du nombre de voix obtenues.

La durée du mandat des membres élus de la commission est de quatre ans. Ce mandat est renouvelable.

Le président du directoire arrête la liste des membres composant la commission.

**Art. R6146-13**

Le règlement intérieur de l'établissement fixe les modalités du scrutin, notamment les conditions du vote par correspondance.

La date de l'élection est fixée par le directeur de l'établissement. Un mois au moins avant, le directeur publie par voie d'affichage la date retenue, la liste des électeurs et des éligibles ainsi que le nombre de sièges de représentants titulaires et suppléants à pourvoir dans les différents collèges.

Le procès-verbal des opérations électorales est établi par le directeur de l'établissement et affiché immédiatement pendant six jours francs après le scrutin. Les éventuelles réclamations sur la validité de ces élections sont adressées au directeur de l'établissement avant l'expiration de ce délai. A l'issue de ce délai, le directeur proclame les résultats du scrutin.

**Art. R6146-14**

La commission se réunit au moins trois fois par an. Elle se dote d'un règlement intérieur et d'un bureau. Elle est convoquée par son président. Cette convocation est de droit à la demande du président du directoire, de la moitié au moins des membres de la commission ou du directeur général de l'agence régionale de santé.

L'ordre du jour est fixé par le président de la commission.

**Art. R6146-15**

La commission délibère valablement lorsque au moins la moitié des membres élus sont présents.

Si ce quorum n'est pas atteint, une seconde réunion a lieu après un délai de huit jours. L'avis est alors émis valablement quel que soit le nombre de membres présents.

**Art. R6146-16**

Chaque séance de la commission fait l'objet d'un compte rendu adressé au président du directoire et aux membres de la commission dans un délai de quinze jours.

Le président de la commission rend compte, chaque année, de l'activité de la commission des soins infirmiers, de rééducation et médico-techniques dans un rapport adressé au directoire.

####### Section 3 : Participation des professionnels de santé libéraux aux missions des établissements publics de santé 




**Art. R6146-17**

Le contrat prévu à l'article L. 6146-2, conclu entre les professionnels de santé, libéraux mentionnés à cet article et les établissements publics de santé, prend en compte les orientations stratégiques prévues dans le contrat pluriannuel d'objectifs et de moyens conclu entre l'établissement et l'agence régionale de santé en application de l'article L. 6114-1.

Ce contrat, transmis par le directeur de l'établissement au directeur général de l'agence régionale de santé, est réputé approuvé si celui-ci n'a pas fait connaître son opposition dans le délai d'un mois à compter de sa réception.

**Art. R6146-18**

Par ce contrat, le professionnel de santé s'engage à respecter notamment :

1° Les recommandations de bonnes pratiques professionnelles établies par la Haute Autorité de santé et les sociétés savantes ;

2° Le projet d'établissement, le règlement intérieur de l'établissement, ainsi que le programme d'actions prévu à l'article L. 6144-1 en ce qui concerne la politique d'amélioration continue de la qualité et de la sécurité des soins ainsi que les conditions d'accueil et de prise en charge des usagers ;

3° Les mesures mises en place dans l'établissement pour assurer la continuité des soins, et notamment les délais d'intervention des professionnels de santé.

**Art. R6146-19**

Le contrat prévu à l'article R. 6146-17 est signé pour une durée de cinq ans maximum, renouvelable par avenant. La demande de renouvellement est adressée par le professionnel de santé intéressé au directeur de l'établissement au plus tard trois mois avant le terme du contrat.

La révision et le renouvellement du contrat sont approuvés par le directeur général de l'agence régionale de santé dans les conditions prévues à l'article R. 6146-17.

En cas de non-respect de ses engagements par le professionnel libéral, le directeur de l'établissement peut mettre fin au contrat soit de sa propre initiative, soit à la demande du directeur de l'agence régionale de santé, après avis de la commission médicale d'établissement. Cette mesure est prise après mise en demeure du professionnel de santé intéressé.

Il peut être immédiatement mis fin au contrat lorsque le professionnel de santé fait l'objet d'une sanction pénale, ou d'une sanction ordinale d'une durée égale ou supérieure à trois mois d'interdiction d'exercer.

**Art. R6146-20**

Dans les établissements publics de santé autorisés en application des dispositions du deuxième alinéa de l'article L. 6146-1 à ne pas créer de pôles d'activité, le directeur de l'établissement peut, sur proposition du président de la commission médicale d'établissement, nommer un médecin qualifié en médecine générale ayant conclu avec l'établissement un contrat mentionné à l'article R. 6146-17, responsable de la coordination des activités médicales, de l'organisation de la continuité médicale des soins et de l'évaluation des soins. La nomination est prononcée pour une durée de trois ans renouvelable.

Le contrat fixe la quotité du temps de travail correspondant à cette fonction. La rémunération correspondante est établie par référence à l'indemnité versée aux chefs de pôle.

**Art. R6146-21**

Chaque professionnel de santé ayant conclu un contrat mentionné à l'article R. 6146-17 transmet au directeur de l'établissement un état mensuel comportant la liste des actes dispensés à chaque patient.

Au vu de ces documents et compte tenu des informations transmises en application du troisième alinéa de l'article L. 6113-7, l'établissement procède à la détermination du montant et au versement des honoraires prévus à l'article L. 6146-2.

La redevance prévue au premier alinéa de ce même article, et dont le montant s'impute sur ces honoraires, représente la part des frais des professionnels de santé supportée par l'établissement pour les moyens matériels et humains qu'il met à leur disposition. Le taux de cette redevance est fixé en considération de la nature de l'activité du professionnel intéressé. Un arrêté des ministres chargés du budget, de la sécurité sociale et de la santé en fixe les modalités de calcul.

L'établissement communique les états mensuels prévus au présent article à la caisse primaire d'assurance maladie dont relève chaque professionnel de santé.

**Art. R6146-22**

Les professionnels médicaux exerçant à titre libéral dans les établissements publics de santé sont indemnisés au titre de leur participation à la permanence des soins de l'établissement prévue à l'article L. 6111-1-3, les samedis après midi, dimanches et jours fériés ainsi que la nuit.

Cette indemnité est forfaitaire et s'ajoute aux honoraires prévus à l'article L. 6146-2. Elle est fixée par un arrêté des ministres chargés de la sécurité sociale et de la santé.

Les professionnels concernés ne peuvent cumuler cette indemnité avec celle à laquelle ils peuvent prétendre au titre d'une participation concomitante à la mission de service public de permanence des soins prévue à l'article L. 6314-1.

**Art. R6146-23**

Les médecins exerçant à titre libéral dans les établissements publics de santé bénéficient d'une indemnité forfaitaire représentative de la perte de revenus résultant de leur participation à des actions de formation prévues dans le cadre de la politique de formation de l'établissement ainsi qu'à des réunions des instances délibératives ou consultatives de l'établissement.

Le montant de cette indemnité est fixé par réunion ou par demi-journée de formation dans le respect des tarifs fixés en application de l'article L. 162-14-1 du code de la sécurité sociale. Elle est versée mensuellement sur la base d'un justificatif de présence dans la limite de douze réunions annuelles pour les instances délibératives ou consultatives de l'établissement et de dix demi-journées annuelles pour les actions de formation.

Le montant annuel des indemnités perçues au titre des actions de formation et des réunions mentionnées au présent article ne peut excéder le tiers du montant total des honoraires perçus pour la même période par l'intéressé.

Un arrêté des ministres chargés de la sécurité sociale et de la santé fixe les modalités de l'indemnisation forfaitaire pour perte de revenus mentionnée au présent article.

**Art. R6146-24**

Après accord du directeur, les remplaçants en clientèle privée des médecins libéraux peuvent dispenser des soins dans l'établissement public de santé dans le respect des dispositions du contrat mentionné à l'article R. 6146-17. Le directeur général de l'agence régionale de santé en est immédiatement informé.

####### Section 4 : Recours à des personnels médicaux, odontologistes et pharmaceutiques pour des missions de travail temporaire dans les établissements publics de santé

**Art. R6146-25**

Les entreprises de travail temporaire mentionnées à l'article L. 1251-1 du code du travail qui emploient des personnels médicaux, odontologistes et pharmaceutiques pour des missions de travail temporaire dans des établissements publics de santé établissent le contrat de mise à disposition mentionné à l'article L. 1251-42 du même code. Elles transmettent à l'établissement public de santé, au plus tard lors de la signature du contrat de mise à disposition, les éléments suivants :

1° Une attestation selon laquelle les obligations de vérification mentionnées au premier alinéa de l'article L. 6146-3 sont accomplies, assortie, le cas échéant, du justificatif de toutes qualifications et expériences particulières qui correspondent au profil de poste établi par l'établissement public de santé dans lequel les qualifications et compétences recherchées sont décrites ;

2° Une attestation selon laquelle le salarié remplit les conditions d'aptitude physique et mentale exigées pour l'exercice de sa fonction ;

3° Une attestation selon laquelle le salarié a bénéficié, dans la période qui précède immédiatement la mise à disposition auprès de l'établissement public de santé et pour ce qui concerne les missions qu'elles lui ont confiées, des repos suffisants pour assurer sa protection et sa santé, celles des autres salariés de l'établissement ainsi que la sécurité et la qualité des soins ;

4° Une attestation sur l'honneur selon laquelle le praticien certifie que son exercice en tant que praticien intérimaire ne contrevient pas aux dispositions de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 applicables aux personnels mentionnés aux 1° à 4° de l'article L. 6152-1 ;

5° Une attestation sur l'honneur selon laquelle le praticien certifie qu'il a bénéficié, dans la période qui précède immédiatement la mise à disposition auprès de l'établissement public de santé, des repos suffisants pour assurer sa protection et sa santé, celles des autres salariés de l'établissement ainsi que la sécurité et la qualité des soins.

**Art. R6146-26**

Le montant plafond journalier mentionné à l'article L. 6146-3 des dépenses susceptibles d'être engagées par un établissement public de santé au titre d'une mission de travail temporaire d'un médecin, odontologiste ou pharmacien est constitué par le salaire brut versé au praticien par l'entreprise de travail temporaire pour une journée de vingt-quatre heures de travail effectif. Il est calculé au prorata de la durée de travail effectif accomplie dans le cadre de la mission.

Le salaire brut ne peut excéder l'indemnisation de deux périodes de temps de travail additionnel de jour mentionnée à l'article R. 6152-27 à laquelle est ajoutée une indemnité de sujétion. Cette limite est majorée de 40 % pour les praticiens en fonction en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon. Ces indemnités sont majorées de la rémunération des congés mentionnés aux 1° et 2° de l'article R. 6152-35.

Les remboursements de frais professionnels au praticien par l'entreprise de travail temporaire refacturés à l'établissement public de santé sont considérés comme du salaire brut versé au praticien pour la part des frais qui excèdent les limites des déductions de frais professionnels fixées dans les conditions et limites fixées par l'arrêté interministériel mentionné au second alinéa du I de l'article L. 136-1-1 du code de la sécurité sociale.

Ces éléments de salaire sont majorés de l'indemnité de fin de mission mentionnée à l'article L. 1251-32 du code du travail.

Ce montant plafond journalier des dépenses est fixé par arrêté conjoint du ministre chargé de la santé et ministre chargé du budget.

###### Chapitre VII : Dispositions particulières à certains établissements et organismes

####### Section 1 : Dispositions particulières à l'Assistance publique-hôpitaux de Paris, aux Hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille

**Art. R6147-1**

L'Assistance publique-hôpitaux de Paris, les Hospices civils de Lyon et l'Assistance publique-hôpitaux de Marseille sont des centres hospitaliers universitaires, auxquels les dispositions du chapitre II du titre Ier du présent livre et celles du présent titre sont applicables sous réserve des dispositions de la présente section et de la section 2 du présent chapitre.

######## Sous-section 1 : Organisation et fonctionnement

**Art. R6147-2**

L'Assistance publique-hôpitaux de Paris, les Hospices civils de Lyon et l'Assistance publique-hôpitaux de Marseille sont dirigés par un directeur général.

Le directeur général de l'Assistance publique-hôpitaux de Paris est assisté de trois directeurs généraux adjoints. Le directeur général des Hospices civils de Lyon et le directeur général de l'Assistance publique-hôpitaux de Marseille sont assistés chacun par deux directeurs généraux adjoints et par un secrétaire général.

**Art. R6147-3**

I. — Le directoire de l'Assistance publique - hôpitaux de Paris est composé des membres suivants :

1° Le directeur général, président du directoire ;

2° Le président de la commission médicale d'établissement, premier vice-président, chargé des affaires médicales ;

3° Le vice-président doyen, nommé par le directeur général parmi les directeurs des unités de formation et de recherche médicale des universités d'Ile-de-France, sur proposition conjointe de l'ensemble de ces directeurs ;

4° Le vice-président chargé de la recherche, nommé par le directeur général sur proposition conjointe du président de l'Institut national de la santé et de la recherche médicale, des présidents des universités d'Ile-de-France comportant une unité de formation et de recherche médicale et du vice-président doyen ;

5° Le président de la commission des soins infirmiers, de rééducation et médico-techniques ;

6° Le vice-président de la commission médicale d'établissement ;

7° Un président de commission médicale d'établissement locale, désigné par le directeur général sur proposition conjointe du président de la commission médicale d'établissement et du président du comité de coordination de l'enseignement médical ;

8° Un directeur d'un groupement d'hôpitaux, désigné par le directeur général ;

9° Un représentant de la direction générale, nommé par le directeur général.

En cas d'absence de proposition conjointe dans le délai d'un mois à compter de la date à laquelle les personnes mentionnées aux 3°, 4° et 7° ont été invitées à la formuler, le directeur général procède aux nominations.

II. — Participent aux séances du directoire, avec voix consultative :

1° Les présidents de commissions médicales d'établissement locales autres que celui mentionné au 7° ci-dessus ;

2° Les directeurs de groupements d'hôpitaux autres que celui mentionné au 8° ci-dessus ;

3° Les directeurs d'unités de formation et de recherche médicale des universités d'Ile-de-France ou, lorsqu'une de ces unités est intégrée dans un regroupement de composantes universitaires, le directeur de ce regroupement ;

4° Deux membres de la direction générale nommés par le directeur général ;

5° Trois membres des professions médicales nommés par le directeur général sur proposition conjointe du président de la commission médicale d'établissement et du vice-président doyen du directoire.

En cas d'absence de proposition conjointe dans le délai d'un mois à compter de la date à laquelle les personnes mentionnées au 5° ont été invitées à la formuler, le directeur général procède aux nominations.

Le directeur général peut en outre, après avis conforme du président de la commission médicale d'établissement et du directoire, désigner au plus cinq personnalités qualifiées qui participent avec voix consultative aux séances du directoire.

**Art. R6147-4**

Pour l'organisation interne de l'établissement, le directeur général peut, après concertation avec le directoire :

1° Constituer un groupement d'hôpitaux placés sous une même direction ;

2° Créer des pôles autres que ceux mentionnés à l'article L. 6146-1, dénommés " pôles d'intérêt commun ".

**Art. R6147-5**

Le directeur général peut déléguer sa signature aux directeurs généraux adjoints, au directeur d'un pôle d'intérêt commun, au directeur d'un groupement d'hôpitaux ainsi qu'au directeur d'un hôpital ne faisant pas partie d'un groupement.

######## Sous-section 2 : Instances représentatives

######### Paragraphe 1er : Instances centrales


**Art. R6147-5-1**

Pour l'application des dispositions de l'article R. 6144-3-1 relatives à la composition de la commission médicale d'établissement à l'Assistance publique-hôpitaux de Paris, les représentants des structures internes mentionnés au 2° du I sont remplacés par les présidents et vice-présidents des commissions médicales d'établissement locales prévues au 1° de l'article R. 6147-6 et un membre de chacune de ces commissions, élu en son sein parmi les personnels enseignants et hospitaliers titulaires de l'établissement.

Pour l'application des dispositions du même article aux Hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille, les représentants des structures internes mentionnés au 2° du I sont remplacés par les présidents des commissions médicales d'établissement locales.

**Art. R6147-5-2**

Par dérogation aux dispositions des deux premiers alinéas de l'article R. 6146-12, les membres de la commission des soins infirmiers, de rééducation et médico-techniques de l'Assistance publique-hôpitaux de Paris sont élus par les membres titulaires des commissions locales de soins infirmiers, de rééducation et médico-techniques prévues au 3° de l'article R. 6147-6.

Chacun des trois collèges de chaque commission locale désigne en son sein, au scrutin uninominal majoritaire à un tour, un nombre de membres de la commission centrale fixé par le règlement intérieur.

######### Paragraphe 2 : Instances locales

**Art. R6147-6**

Le directeur général institue, après concertation avec le directoire, soit au sein d'un groupement d'hôpitaux, soit au sein d'un hôpital :

1° Une commission médicale d'établissement locale ;

2° (Abrogé)

3° Une commission des soins infirmiers, de rééducation et médico-techniques locale.

La composition et les modalités de fonctionnement des instances représentatives locales mentionnées aux 1° et 3° sont fixées par le règlement intérieur de l'établissement, par référence aux règles de composition de la commission médicale d'établissement, d'une part, de la commission des soins infirmiers, de rééducation et médico-techniques d'autre part.

**Art. R6147-7**

Au sein des Hospices civils de Lyon et de l'Assistance publique-hôpitaux de Marseille, la commission médicale d'établissement peut déléguer à une commission médicale d'établissement locale certaines de ses compétences consultatives relatives à l'organisation interne au sein des groupements d'hôpitaux et des hôpitaux, et notamment celles mentionnées à l'article R. 6144-2-2.

Chaque commission médicale d'établissement locale est en outre informée :

1° Des contrats de pôles signés au sein de l'hôpital ou du groupement d'hôpitaux ;

2° Du bilan annuel des tableaux de service ;

3° Du bilan de recrutement des emplois médicaux.

Les avis émis par la commission médicale d'établissement locale sont transmis à la commission médicale d'établissement.

Chaque année, la commission médicale d'établissement locale rend compte à la commission médicale d'établissement et au directeur général du bilan des actions et de la synthèse des résultats liés à la mise en œuvre des compétences qui lui ont été déléguées.

**Art. R6147-7-1**

La commission médicale d'établissement de l'Assistance publique-hôpitaux de Paris peut déléguer à la commission médicale d'établissement locale d'un groupement d'hôpitaux ou d'un hôpital, pour l'examen des questions relatives à ce groupement ou cet hôpital et selon les modalités définies par le règlement intérieur de l'Assistance publique-hôpitaux de Paris, tout ou partie des compétences suivantes :

A. — Compétence pour être consultée sur :

1° L'organisation interne de l'établissement, tel que prévu au 4° du I de l'article R. 6144-1, sauf pour ce qui concerne l'organisation des pôles et des structures communes à plusieurs groupes hospitaliers ;

2° La gestion prévisionnelle des emplois et des compétences, tel que prévu au 6° du I de l'article R. 6144-1 ;

3° La politique de recrutement des emplois médicaux, tel que prévu au 5° du II de l'article R. 6144-1 ;

B. — Emission d'un avis conforme sur la fin du contrat d'un assistant des hôpitaux en cas d'insuffisance professionnelle, tel que prévu à l'article R. 6152-532 ;

C. — Emission des avis suivants :

1° Avis sur la rupture du contrat d'un praticien contractuel en cas de faute ou d'insuffisance professionnelle, prévu à l'article R. 6152-413 ;

2° Avis sur le licenciement d'un praticien contractuel bénéficiant d'un contrat à durée indéterminée, prévu à l'article R. 6152-413-1 ;

3° Avis sur la convention permettant à un assistant des hôpitaux d'exercer son activité dans plusieurs établissements, prévu à l'article R. 6152-501 ;

4° Avis sur la sanction encourue par un praticien attaché, prévu à l'article R. 6152-626 ;

5° Avis sur le licenciement d'un praticien attaché, prévu à l'article R. 6152-629.

Chaque commission médicale d'établissement locale est en outre informée :

1° Des contrats de pôles signés au sein de l'hôpital ou du groupement d'hôpitaux ;

2° Du bilan annuel des tableaux de service ;

3° Du bilan de recrutement des emplois médicaux ;

4° De la programmation de travaux, l'aménagement de locaux ou l'acquisition d'équipements susceptibles d'avoir un impact sur la qualité et la sécurité des soins.

Les commissions médicales d'établissement locales rendent compte à la commission médicale d'établissement et au directeur général du bilan des actions et de la synthèse des résultats liés à la mise en œuvre des compétences qui leur ont été déléguées dans les conditions définies par le présent article.

**Art. R6147-7-2**

Le président de la commission médicale d'établissement de l'Assistance publique-hôpitaux de Paris peut déléguer au président de la commission médicale d'établissement locale d'un groupement d'hôpitaux ou d'un hôpital, pour l'examen des questions relatives à ce groupement ou cet hôpital et selon les modalités définies par le règlement intérieur de l'Assistance publique-hôpitaux de Paris, tout ou partie des compétences suivantes :

A. — Compétence pour proposer, conjointement avec le chef de pôle ou le responsable de service, d'unité fonctionnelle ou de toute autre structure interne, le recrutement d'un praticien contractuel, prévue à l'article R. 6152-411 ;

B. — Examen, à sa demande, de la situation individuelle d'un interne, tel que prévu à l'article R. 6153-2-4 ;

C. — Compétence pour être informée sur le tableau des congés des praticiens attachés, prévue à l'article R. 6152-613 ;

D. — Emission d'un avis conforme sur la réintégration d'un praticien hospitalier dans son poste après détachement, prévu à l'article R. 6152-59 ;

E. — Emission des avis suivants :

1° Avis préalable à la fin, dans l'intérêt du service, des fonctions d'un responsable de structure interne, service ou unité fonctionnelle, prévu à l'article R. 6146-5 ;

2° Avis sur la convention permettant à un praticien hospitalier d'exercer son activité dans plusieurs établissements, prévu à l'article R. 6152-4 ;

3° (Abrogé) ;

4° Avis préalable à la saisine du comité médical par le directeur général, prévu à l'article R. 6152-36 ;

5° Avis préalable au placement du praticien hospitalier en position de mission temporaire prévu à l'article R. 6152-48 ;

6° Avis sur la mise à disposition d'un praticien hospitalier, prévu à l'article R. 6152-50 ;

7° Avis sur la demande de placement en recherche d'affectation, prévu aux deuxième et troisième alinéas de l'article R. 6152-50-1 ;

8° Avis sur l'affectation d'un praticien hospitalier en recherche d'affectation, prévu à l'article R. 6152-50-5 ;

9° Avis sur le détachement d'un praticien hospitalier et son premier renouvellement, prévu à l'article R. 6152-52 ;

10° Avis sur le détachement d'office d'un praticien hospitalier, prévu à l'article R. 6152-54 ;

11° Avis sur le placement en disponibilité d'un praticien hospitalier et son premier renouvellement, prévu à l'article R. 6152-65 ;

12° à 19° (Abrogés) ;

20° Avis sur la prolongation d'activité d'un praticien hospitalier, prévu à l'article R. 6152-329 ;

21° Avis sur le non-renouvellement d'une prolongation d'activité prévu à l'article R. 6152-332 ;

22° Avis sur la convention permettant à un praticien contractuel d'exercer son activité dans plusieurs établissements, prévu à l'article R. 6152-404 ;

23° Avis sur la convention d'engagement de carrière hospitalière conclue avec un praticien contractuel, prévu à l'article R. 6152-404-1 ;

24° Avis sur la résiliation du contrat d'un praticien contractuel en cas de faute grave ou d'insuffisance professionnelle, en l'absence d'avis de la commission médicale d'établissement dans les deux mois de sa convocation, prévu à l'article R. 6152-413 ;

25° Avis sur le licenciement d'un praticien contractuel bénéficiant d'un contrat à durée indéterminée, en l'absence d'avis de la commission médicale d'établissement dans les deux mois de sa convocation, prévu à l'article R. 6152-413-1 ;

26° Avis sur la suspension d'un praticien contractuel, prévu à l'article R. 6152-414 ;

27° Avis sur la prolongation d'activité d'un praticien contractuel, prévu à l'article R. 6152-424 ;

28° Avis sur la convention permettant à un assistant des hôpitaux d'exercer son activité dans plusieurs établissements, prévu à l'article R. 6152-501 ;

29° Avis sur la mise à disposition d'un assistant des hôpitaux, prévu à l'article R. 6152-502 ;

30° Avis sur la décision de suspendre la participation d'un assistant des hôpitaux à la continuité des soins ou à la permanence pharmaceutique, prévu à l'article R. 6152-505 ;

31° Avis sur le recrutement d'un assistant des hôpitaux prévu à l'article R. 6152-510 ;

32° Avis sur la sanction pouvant être infligée à un assistant des hôpitaux, en l'absence d'avis de la commission médicale d'établissement dans les deux mois de sa convocation, prévu à l'article R. 6152-530 ;

33° Avis sur la résiliation du contrat d'un assistant des hôpitaux en cas d'insuffisance professionnelle, en l'absence d'avis de la commission médicale d'établissement dans les deux mois de sa convocation, prévu à l'article R. 6152-532 ;

34° Avis sur la convention permettant à un praticien attaché d'exercer son activité dans plusieurs établissements, prévu à l'article R. 6152-604 ;

35° Avis sur la décision de suspendre la participation d'un praticien attaché à la continuité des soins ou à la permanence pharmaceutique, prévu à l'article R. 6152-607 ;

36° Avis sur le recrutement d'un praticien attaché prévu à l'article R. 6152-609 ;

37° Avis sur la modification de la quotité de travail, de la structure ou du lieu d'affectation d'un praticien attaché, prévu à l'article R. 6152-610 ;

38° Avis sur le congé non rémunéré pouvant être accordé à un praticien attaché, prévu à l'article R. 6152-615 ;

39° Avis sur la sanction pouvant être infligée à un praticien attaché, en l'absence d'avis de la commission médicale d'établissement dans les deux mois de sa convocation, prévu à l'article R. 6152-626 ;

40° Avis sur la suspension d'un praticien attaché faisant l'objet d'une procédure disciplinaire ou d'une procédure pour insuffisance professionnelle, prévu à l'article R. 6152-627 ;

41° Avis sur la mesure prise à l'égard d'un praticien attaché en cas d'insuffisance professionnelle, en l'absence d'avis de la commission médicale d'établissement dans les deux mois de sa convocation, prévu à l'article R. 6152-628 ;

42° Avis sur la résiliation du contrat d'un praticien recruté sur le fondement de la section 7 du chapitre II du titre V du livre Ier de la sixième partie du présent code, prévu à l'article R. 6152-711 ;

43° Avis sur la saisine du comité médical à propos de la situation d'un interne, prévu à l'article R. 6153-19.

En outre, les présidents des commissions médicales d'établissement locales peuvent exercer par délégation du président de la commission médicale d'établissement, pour les groupements d'hôpitaux et hôpitaux concernés, la compétence qui est dévolue à celui-ci par l'article R. 6146-4. Toutefois, en cas d'avis défavorable du chef de pôle sur la proposition du président de la commission médicale d'établissement locale de nomination d'un chef de service, la proposition de nomination est faite par le président de la commission médicale d'établissement.

Les présidents des commissions médicales d'établissement locales peuvent également exercer par délégation du président de la commission médicale d'établissement, pour les groupements d'hôpitaux et hôpitaux concernés, la compétence qui est dévolue à celui-ci par l'article R. 6152-13. Toutefois, lorsqu'il entend émettre un avis défavorable à une nomination dans un emploi de praticien à titre permanent, le président de la commission médicale d'établissement local saisit le président de la commission médicale d'établissement qui rend l'avis prévu par ces dispositions.

Les présidents des commissions médicales d'établissement locales rendent compte au président de la commission médicale d'établissement et au directeur général du bilan des actions et de la synthèse des résultats liés à la mise en œuvre des compétences qu'ils ont exercées en application du présent article.

**Art. R6147-9**

La commission des soins infirmiers, de rééducation et médico-techniques locale est placée sous la présidence du directeur des soins désigné par le directeur de l'hôpital ou du groupement d'hôpitaux.

1° Elle est consultée sur le projet de soins infirmiers, de rééducation et médico-techniques élaboré par le coordonnateur général des soins ;

2° Elle est informée :

a) Du règlement intérieur de l'établissement ;

b) De la mise en place de la procédure prévue à l'article L. 6146-2 ;

c) Du rapport annuel portant sur l'activité de l'établissement.

Les avis émis par la commission des soins infirmiers, de rééducation et médico-techniques locale sont transmis à la commission des soins infirmiers, de rééducation et médico-techniques.

######## Sous-section 3 : Dispositions applicables à chaque groupement d'hôpitaux ou hôpital

**Art. R6147-10**

Dans le cadre de la délégation de signature reçue du directeur général, le directeur d'un groupement d'hôpitaux, le directeur d'un hôpital ou le directeur d'un pôle d'intérêt commun peuvent, sous leur responsabilité, déléguer leur signature aux personnels sur lesquels ils exercent leur autorité.

####### Section 2 : Dispositions d'organisation financière particulières à l'Assistance publique-hôpitaux de Paris

**Art. R6147-11**

L'Assistance publique-hôpitaux de Paris est soumise aux dispositions du chapitre V du titre IV du livre Ier de la sixième partie sous réserve des dispositions de la présente section.

**Art. R6147-12**

La décision du directeur général de l'Assistance publique-hôpitaux de Paris relative au programme d'investissement initial de l'exercice est transmise au directeur général de l'agence régionale de santé, en vue de son approbation, en même temps que le budget.

**Art. R6147-13**

Le directeur général de l'agence régionale de santé transmet aux ministres chargés de la santé, de la sécurité sociale et du budget, dans un délai de vingt-cinq jours à compter de leur réception, le programme d'investissement et le plan global de financement pluriannuel, accompagnés de ses observations.

**Art. R6147-14**

Les ministres chargés de la santé, de la sécurité sociale et du budget et le directeur général de l'agence régionale de santé disposent d'un délai de quarante-cinq jours suivant la réception du programme d'investissement ou du plan global de financement pluriannuel par le directeur général de l'agence, pour faire connaître, lorsque les conditions mentionnées au 3° de l'article L. 6143-4 sont réunies, leur opposition motivée.

Lorsque le pouvoir d'opposition mentionné à l'alinéa précédent est exercé, le directeur général de l'agence régionale de santé est chargé de notifier cette décision au directeur général de l'Assistance publique-hôpitaux de Paris.

En cas d'opposition, le directeur général de l'Assistance publique-hôpitaux de Paris présente, dans un délai fixé par le directeur général de l'agence et ne pouvant excéder trois mois, un nouveau programme d'investissement ou un nouveau plan global de financement pluriannuel tenant compte des motifs d'opposition.

Le directeur général de l'agence et les ministres chargés de la santé, de la sécurité sociale et du budget disposent d'un délai de trente jours à compter de la réception de ce nouveau programme ou de ce nouveau plan pour l'approuver.

**Art. R6147-15**

I. — Lorsque le budget comporte un compte de résultat prévisionnel principal en déficit, le directeur général de l'agence régionale de santé le transmet dans un délai de trente jours à compter de sa réception aux ministres chargés de la santé, de la sécurité sociale et du budget, accompagné de ses propositions relatives à l'approbation.

En l'absence de réponse dans un délai de quarante-cinq jours suivant la réception du budget par le directeur général de l'agence, l'état est réputé tacitement approuvé.

II. — Les ministres chargés de la santé, de la sécurité sociale et du budget disposent d'un délai de quinze jours suivant la réception du projet d'état des prévisions de recettes et de dépenses pour transmettre leur avis au directeur général de l'agence.

Si l'avis des ministres est favorable, le budget est approuvé de manière tacite ou expresse.

Si les ministres chargés de la santé, de la sécurité sociale et du budget font connaître leur opposition au projet d'état des prévisions de recettes et de dépenses, le directeur général de l'agence rejette, par décision motivée prenant en compte les motifs d'opposition des ministres, le budget. Dans ce cas, le directeur général de l'Assistance publique-hôpitaux de Paris présente un nouvel état tenant compte des observations du directeur général de l'agence, dans le délai fixé par ce dernier et qui ne peut être supérieur à trente jours.

III. — Si le nouvel état des prévisions de recettes et de dépenses comporte un compte de résultat prévisionnel principal en équilibre, le directeur général de l'agence est compétent pour se prononcer sur son approbation.

Si le nouvel état des prévisions de recettes et de dépenses comporte un compte de résultat prévisionnel principal en déficit, le directeur général de l'agence saisit à nouveau les ministres chargés de la santé, de la sécurité sociale et du budget, qui disposent d'un délai de quinze jours pour se prononcer. Si l'avis des ministres est défavorable, le directeur général de l'agence applique les dispositions du premier alinéa de l'article L. 6145-2.

**Art. R6147-16**

Le contrôle financier auprès de l'Assistance publique-hôpitaux de Paris est assuré dans les conditions fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Les modalités particulières de ce contrôle sont fixées par arrêté des ministres chargés du budget et de la santé.

L'autorité chargée du contrôle financier est nommée par le ministre chargé du budget après avis du ministre chargé de la santé.

####### Section 3 : Centre hospitalier national d'ophtalmologie des Quinze-Vingts

**Art. R6147-57**

Le Centre hospitalier national d'ophtalmologie des Quinze-Vingts est un établissement public de santé de ressort national qui contribue à assurer, en matière d'ophtalmologie, les missions définies aux articles L. 6111-1 et L. 6112-1, en particulier les missions d'enseignement universitaire et de recherche ainsi que les soins médicaux et de réadaptation des aveugles et des malvoyants. En outre, il gère un service d'hébergement pour les aveugles et les malvoyants.

**Art. R6147-58**

Les dispositions du chapitre II du titre Ier du présent livre et celles des chapitres Ier à VI du présent titre sont applicables au Centre hospitalier national d'ophtalmologie des Quinze-Vingts sous réserve des dispositions de la présente section.

**Art. R6147-59**

Par dérogation aux dispositions du 3° de l'article R. 6143-3, le collège de personnalités qualifiées du conseil de surveillance du Centre hospitalier national d'ophtalmologie des Quinze-Vingts comporte cinq membres désignés comme suit :

1° Un membre de l'Assemblée nationale et un membre du Sénat désignés par la commission chargée des affaires sociales de leur assemblée respective ;

2° Un conseiller d'Etat ou un conseiller maître à la Cour des comptes désigné par le directeur général de l'agence régionale de santé d'Ile-de-France sur proposition, selon le cas, du vice-président du Conseil d'Etat ou du premier président de la Cour des comptes ;

3° Deux représentants des usagers désignés par le préfet de région d'Ile-de-France.

**Art. R6147-60**

Le mandat des membres désignés par l'Assemblée nationale et le Sénat pour siéger au conseil de surveillance du Centre hospitalier national d'ophtalmologie des Quinze-Vingts expire lors du renouvellement de ces assemblées. Toutefois, ils continuent à siéger au sein du conseil de surveillance de cet établissement jusqu'à la désignation de leurs remplaçants.

**Art. R6147-61**

Les attributions du directeur général de l'agence régionale de santé sont exercées, pour le Centre hospitalier national d'ophtalmologie des Quinze-Vingts, par le directeur général de l'agence régionale de santé d'Ile-de-France.

####### Section 4 : Etablissements publics de santé nationaux accueillant des personnes incarcérées ou placées en rétention de sûreté.

######## Sous-section 1 : Etablissements publics de santé spécifiquement destinés à l'accueil des personnes incarcérées ou placées en rétention de sûreté.

**Art. R6147-66**

Les établissements publics de santé mentionnés à l'article L. 6141-5 sont soumis aux dispositions du titre Ier du présent livre, sous réserve des dispositions de la présente sous-section.

**Art. R6147-67**

Par dérogation à l'article L. 6112-2, ces établissements accueillent uniquement les malades et blessés détenus dans les établissements pénitentiaires qui leur sont adressés dans les conditions prévues par les dispositions du code de procédure pénale.

Par dérogation à l'article L. 6112-2, le transfert d'un malade dans un autre établissement ne peut être décidé que dans les conditions fixées par le code de procédure pénale.

Ces établissements accueillent également les personnes faisant l'objet d'une rétention de sûreté dans un centre socio-médico-judiciaire de sûreté.

**Art. R6147-68**

Les établissements publics de santé exclusivement destinés à l'accueil des personnes incarcérées ou des personnes faisant l'objet d'une rétention de sûreté constituent des établissements nationaux. Par dérogation à l'article R. 6141-10, ils sont créés par décret en Conseil d'Etat.

**Art. R6147-69**

Par dérogation à l'article R. 6145-28, la tutelle des établissements exclusivement destinés à l'accueil des personnes incarcérées ou des personnes placées en rétention de sûreté est exercée par le ministre de la justice et le ministre chargé de la santé.

**Art. R6147-70**

Les directeurs des établissements exclusivement destinés à l'accueil des personnes incarcérées ou des personnes placées en rétention de sûreté sont choisis parmi le personnel de direction des services déconcentrés de l'administration pénitentiaire et nommés par arrêté du ministre de la justice et du ministre chargé de la santé, après avis du président du conseil d'administration de l'établissement.

**Art. R6147-71**

L'affectation et la nomination par le ministre de la justice, dans les établissements publics de santé nationaux exclusivement destinés à l'accueil des personnes incarcérées ou des personnes placées en rétention de sûreté, des agents mentionnés au deuxième alinéa de l'article L. 6141-5 se font dans les conditions prévues par le code de procédure pénale, chacun de ces établissements étant considéré comme un établissement pénitentiaire ou comme un centre socio-médico-judiciaire de sûreté..

**Art. R6147-72**

Les dispositions des articles L. 6146-10, L. 6154-1 à L. 6154-6 ne sont pas applicables dans ces établissements.

######## Sous-section 2 : Etablissement public de santé national de Fresnes.

**Art. R6147-73**

Le conseil d'administration de l'établissement public de santé national de Fresnes exclusivement destiné à l'accueil des personnes incarcérées comprend :

1° En tant que président, un conseiller d'Etat ou un magistrat hors hiérarchie de la Cour de cassation, désigné par le ministre de la justice ;

2° Un membre de l'Assemblée nationale ;

3° Un membre du Sénat ;

4° Le maire de la commune de Fresnes ou son représentant, désigné en son sein par le conseil municipal sur proposition du maire ;

5° Un juge de l'application des peines, désigné par le président du tribunal judiciaire de Créteil ;

6° Un représentant de la Caisse nationale de l'assurance maladie et un représentant de la caisse d'assurance maladie chargée du versement de la dotation annuelle de financement ;

7° Le président de la commission médicale d'établissement ;

8° Un membre de la commission médicale d'établissement élu par celle-ci ;

9° Un membre de la commission du service de soins infirmiers, de réadaptation et médico-techniques élu par celle-ci ;

10° Un représentant des personnels titulaires de l'établissement relevant du titre IV du statut général des fonctionnaires, élu par l'ensemble desdits personnels au scrutin secret majoritaire à un tour ;

11° Un représentant des personnels titulaires de l'établissement relevant du statut spécial des services déconcentrés de l'administration pénitentiaire, élu par l'ensemble desdits personnels au scrutin secret majoritaire à un tour ;

12° Trois membres nommés par le ministre de la justice et les ministres chargés de la santé et de la sécurité sociale parmi les personnalités compétentes en matière médicale, hospitalière ou pénitentiaire.

Les membres mentionnés aux 2°, 3°, 5°, 6°, 8°, 9°, 10° et 11° ont des suppléants désignés ou élus dans les mêmes conditions que les titulaires.

**Art. R6147-74**

La durée du mandat du président du conseil d'administration et des membres mentionnés aux 5°, 6°, 10°, 11° et 12° de l'article R. 6147-14 est fixée à trois ans.

Le mandat des autres membres du conseil d'administration prend fin en même temps que le mandat ou les fonctions au titre desquels les intéressés ont été élus ou désignés.

**Art. R6147-75**

Les articles R. 6141-10 à R. 6141-12, R. 6143-15, R. 6143-23, R. 6143-24 et R. 6144-42 ne sont pas applicables à l'établissement public de santé national de Fresnes.

Les compétences attribuées au directeur général de l'agence régionale de santé par les articles R. 6143-16 et R. 6143-20 sont exercées par le ministre de la justice et le ministre chargé de la santé à l'égard des membres du conseil d'administration de l'établissement.

**Art. R6147-76**

Peuvent assister ou se faire représenter aux séances du conseil d'administration, avec voix consultative, le directeur de l'administration pénitentiaire, le directeur de l'administration générale et de l'équipement au ministère de la justice, le directeur général de l'offre de soins et le directeur général de la santé.

**Art. R6147-77**

Par dérogation à l'article L. 6144-4, le comité technique d'établissement comprend, d'une part, le président du conseil d'administration, le directeur de l'administration pénitentiaire ou son représentant, le directeur général de l'offre de soins ou son représentant, le directeur de l'établissement et, d'autre part, quatre représentants du personnel de l'établissement relevant du titre IV du statut général des fonctionnaires.

Un membre suppléant est désigné pour chaque membre titulaire. Il ne peut siéger qu'en remplacement de ce dernier.

**Art. R6147-78**

Les membres représentant le personnel sont désignés pour une durée de trois ans, parmi le personnel titulaire, par les organisations syndicales les plus représentatives proportionnellement au nombre de voix moyen recueilli par chacune de ces organisations à l'occasion du renouvellement des commissions paritaires locales avec répartition des restes à la plus forte moyenne.

Lorsqu'il n'existe pas d'organisation syndicale dans l'établissement, les représentants du personnel sont élus parmi le personnel titulaire par l'ensemble des personnels titulaires et stagiaires au scrutin majoritaire à un tour.

**Art. R6147-79**

Le directeur fixe la composition nominative du comité.

**Art. R6147-80**

Le comité est présidé par le président du conseil d'administration de l'établissement. Il élit, dans son sein, un vice-président.

**Art. R6147-81**

Si, avant l'expiration de son mandat, l'un des membres titulaires n'est plus à même, pour quelque cause que ce soit, d'exercer ses fonctions, son suppléant est nommé titulaire à sa place jusqu'au renouvellement du comité technique d'établissement.

Un nouveau suppléant est désigné dans le délai d'un mois par le conseil d'administration de l'établissement ou par l'organisation syndicale intéressée ; dans le cas prévu au deuxième alinéa de l'article R. 6147-19, un nouveau suppléant est élu selon les modalités prévues par cet alinéa.

**Art. R6147-82**

Le comité se réunit sur convocation de son président ; il est réuni sur la demande écrite du directeur ou du tiers au moins des membres titulaires. Dans ce dernier cas, la convocation est obligatoire dans le délai maximum de huit jours. Le comité se réunit en tout état de cause au moins deux fois par an.

**Art. R6147-83**

Le secrétariat du comité est assuré à la diligence du directeur de l'établissement. Un procès-verbal est établi après chaque séance.

**Art. R6147-84**

Les séances du comité ne sont pas publiques. Le comité peut décider d'entendre toutes personnes compétentes sur les questions à l'ordre du jour.

**Art. R6147-85**

Le comité émet des avis ou des voeux, à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. R6147-86**

Les avis et les voeux présentés par le comité sont immédiatement portés, par le président, à la connaissance du conseil d'administration.

**Art. R6147-87**

Le comité est informé des suites données à ses avis et voeux.

**Art. R6147-88**

Les membres du comité sont soumis à l'obligation de discrétion professionnelle à raison de tous les faits et documents dont ils ont eu connaissance en cette qualité.

**Art. R6147-89**

Des autorisations spéciales d'absence n'entrant pas en compte dans le calcul des congés annuels sont accordées, dans les conditions prévues à l'article 45 du titre IV du statut général des fonctionnaires, aux agents rémunérés de l'établissement, membres du comité, pour leur permettre d'accomplir leur mission.

**Art. R6147-90**

Les dispositions de l'article R. 6145-54 sont applicables à l'établissement à une date fixée par arrêté des ministres chargés du budget et de la santé.

**Art. R6147-90-1**

L'Etablissement public de santé de Fresnes est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185, 204 à 208 et 220 à 228.

**Art. R6147-91**

Les immeubles et les biens mobiliers de l'Etat nécessaires à l'exercice de la mission de l'établissement lui sont attribués dans des conditions fixées par arrêté du ministre de la justice et des ministres chargés du budget et de la santé.

**Art. R6147-92**

La dotation annuelle de financement de l'établissement instituée par l'article L. 174-1 du code de la sécurité sociale et les tarifs de prestations sont arrêtés par le ministre chargé de la santé, qui les notifie à l'établissement, à la caisse régionale d'assurance maladie et à la caisse chargée du versement de cette dotation.

####### Section 5 : Centre d'accueil et de soins hospitaliers de Nanterre.

**Art. R6147-93**

Le centre d'accueil et de soins hospitaliers de Nanterre est soumis, sous réserve des articles R. 6147-94 à R. 6147-99, aux règles en vigueur dans les établissements publics de santé en ce qui concerne son budget, son administration et son fonctionnement.

**Art. R6147-94**

Le conseil d'administration est ainsi composé :

1° En qualité de représentants des collectivités territoriales :

a) Le maire de Nanterre ou le représentant qu'il désigne, président ;

b) Un représentant de la commune de Nanterre, élu en son sein par le conseil municipal ;

c) Un représentant de la métropole du Grand Paris, élu en son sein par le conseil métropolitain ;

d) Un représentant de la ville de Paris, élu en son sein par le conseil de Paris ;

e) Le président du conseil départemental des Hauts-de-Seine ou le représentant qu'il désigne ;

2° En qualité de représentants du personnel médical et non médical de l'établissement :

a) Un membre de la commission médicale d'établissement désigné par celle-ci ;

b) Un membre de la commission sociale de l'établissement désigné par celle-ci ;

c) Un membre de la commission de soins infirmiers, de rééducation et médico-techniques désigné par celle-ci ;

d) Deux membres désignés par les organisations syndicales les plus représentatives compte tenu des résultats obtenus lors des élections au comité technique d'établissement ;

3° En qualité de personnalités qualifiées :

a) Deux membres désignés par le directeur général de l'agence régionale de santé en raison de leur compétence dans le domaine sanitaire ou social ;

b) Un membre désigné par le préfet d'Ile-de-France en raison de sa compétence dans le domaine de l'hébergement et de l'inclusion sociale ;

c) Deux représentants des usagers appartenant aux associations mentionnés à l'article L. 1114-1, désignés par le préfet des Hauts-de-Seine ;

4° En qualité de membres avec voix consultative :

a) Le préfet de police ou son représentant ;

b) Le préfet des Hauts-de-Seine ou son représentant.

c) Le directeur général de l'agence régionale de santé ou son représentant ;

d) Le directeur de la caisse primaire d'assurance maladie des Hauts-de-Seine ou son représentant.

Le directeur et le président de la Commission médicale d'établissement participent aux séances du conseil d'administration. Le directeur exécute ses délibérations.

Le conseil d'administration élit un vice-président parmi les membres mentionnés aux 1° et 3°.

**Art. R6147-95**

Le conseil d'administration délibère sur les matières relevant de la compétence des conseils de surveillance des établissements publics de santé et, en outre, sur : 1° Le contrat pluriannuel mentionné à l'article L. 6114-1 ;

2° L'état des prévisions de recettes et de dépenses prévu à l'article L. 6145-1 ;

3° Le plan global de financement pluriannuel ;

4° Le plan de redressement prévu à l'article L. 6143-3 ;

5° Le programme d'investissement prévu à l'article L. 6143-7 ;

6° L'adhésion à une communauté hospitalière de territoire ou à un groupement de coopération sanitaire, ainsi que le retrait de la communauté ou du groupement ;

7° La création, la transformation ou la suppression d'activités sociales et médico-sociales au sein de l'établissement.

**Art. R6147-96**

Le directeur règle les affaires de l'établissement autres que celles qui relèvent de la compétence du conseil d'administration mentionnée à l'article R. 6147-95. Le directeur est assisté d'un directoire de sept membres, qu'il préside, et qui comprend, outre lui-même :

1° Le président de la commission médicale d'établissement, vice-président ;

2° Le président de la commission des soins infirmiers, de rééducation et médico-technique ;

3° Le directeur de la vie sociale et de l'insertion ;

4° Le responsable des personnels de surveillance des unités sociales de l'établissement ;

5° Un membre appartenant aux professions médicale, pharmaceutique, odontologique, maïeutique nommé par le directeur sur proposition du président de la commission médicale d'établissement ;

6° Un cadre de direction nommé par le directeur.

**Art. R6147-97**

Le centre comporte une commission sociale. Elle comprend : 1° Le directeur de l'établissement représenté, le cas échéant, par le directeur de la vie sociale et de l'insertion ;

2° Les responsables des unités sociales de l'établissement ;

3° Le responsable des personnels de surveillance des unités sociales de l'établissement ;

4° Trois des médecins responsables de la surveillance médicale des personnes accueillies dans les structures sociales de l'établissement ou participant à la mise en œuvre des actions relatives à la vie sociale et à l'insertion, désignés par le directeur ;

5° Un représentant du personnel de la direction de la vie sociale et de l'insertion et un représentant du personnel de l'unité hébergeant des personnes âgées dépendantes, désignés par les deux organisations syndicales ayant recueilli le plus de voix du dernier renouvellement du comité technique d'établissement ;

6° Le directeur de l'unité d'hébergement pour personnes âgées dépendantes ;

7° Un représentant des usagers œuvrant au sein d'une association active dans le domaine de la lutte contre l'exclusion et un représentant des personnes résidant dans l'unité d'hébergement pour personnes âgées dépendantes, désignés par le directeur.

Le directeur établit la liste des membres de la commission sociale.

La commission sociale est consultée sur les investissements, les crédits de fonctionnement ainsi que sur l'organisation des activités sociales et médico-sociales avant délibération du conseil d'administration.

**Art. R6147-98**

Les documents annexés au budget mentionné à l'article R. 6147-95 retracent l'ensemble des activités du centre. Sont joints, notamment :

1° L'avis de la commission sociale d'établissement ;

2° Les statistiques d'activité des unités sociales.

**Art. R6147-99**

Le comptable du centre est le receveur général des finances de Paris.

####### Section 6 : Etablissement public de santé territorial de Saint-Pierre-et-Miquelon.

######## Sous-section 1 : Conseil de surveillance

**Art. R6147-102**

Le conseil de surveillance de l'établissement public de santé territorial de Saint-Pierre-et-Miquelon est composé des quinze membres suivants :

1° Au titre des représentants des collectivités territoriales :

a) Les maires de Miquelon-Langlade et de Saint-Pierre ;

b) Le président du conseil territorial ;

c) Deux conseillers territoriaux désignés par le conseil territorial ;

2° Au titre des représentants du personnel :

a) Un membre de la commission de soins infirmiers, de rééducation et médico-techniques désigné par celle-ci ;

b) Deux membres de la commission médicale d'établissement désignés par celle-ci ;

c) Deux membres désignés par les deux organisations syndicales les plus représentatives compte tenu des résultats obtenus lors des élections au comité technique d'établissement ;

3° Au titre des personnalités qualifiées, cinq personnalités, dont deux représentants des usagers, désignées par le préfet de Saint-Pierre-et-Miquelon.

Assistent, en outre, aux séances du conseil de surveillance, avec voix consultative, le préfet de Saint-Pierre-et-Miquelon ou son représentant ainsi que le médecin-conseil et le directeur de la caisse de prévoyance sociale.

######## Sous-section 2 : Dispositions financières.

**Art. R6147-109**

I. — Les dispositions de la section 1 du chapitre V du présent titre sont applicables à l'établissement public de santé territorial de Saint-Pierre-et-Miquelon à l'exception des articles R. 6145-21 et R. 6145-26.

II. — Pour l'application de l'article R. 6145-14, sans préjudice des dispositions du premier alinéa de cet article, le caractère évaluatif des crédits inscrits au budget s'apprécie dans la limite du respect du total des crédits ouverts au compte de résultat prévisionnel et au tableau de financement prévisionnel.

**Art. R6147-110**

Les tarifs de prestations de l'établissement public de santé territorial de Saint-Pierre-et-Miquelon institués à l'article L. 174-3 du code de la sécurité sociale sont établis pour :

1° L'hospitalisation complète en régime commun, au moins pour chacune des catégories suivantes :

a) Services spécialisés ou non ;

b) Services de spécialités coûteuses ;

c) Services de spécialités très coûteuses ;

d) Services de suite et de réadaptation ;

e) Unités de soins de longue durée pour ce qui concerne les soins.

2° Les modes de prise en charge alternatifs à l'hospitalisation, au moins pour chacune des catégories suivantes :

a) L'hospitalisation à temps partiel ;

b) La chirurgie ambulatoire ;

c) L'hospitalisation à domicile.

3° Les interventions du service mobile de secours et de soins d'urgence.

**Art. R6147-111**

La dotation annuelle de financement de l'établissement public de santé territorial de Saint-Pierre-et-Miquelon mentionnée à l'article L. 174-1 du code de la sécurité sociale représente la part des dépenses obligatoirement prises en charge par les régimes d'assurance maladie.

Elle est égale à la différence entre, d'une part, la totalité des charges d'exploitation inscrites au compte de résultat prévisionnel de l'activité principale, à l'exclusion de celles relatives aux annulations de titres de recettes sur exercices antérieurs pour changement de débiteurs, et, d'autre part, la totalité des recettes d'exploitation autres que la dotation annuelle de financement.

####### Section 7 : Relations entre le service de santé des armées et les autres acteurs du système de santé

**Art. R6147-112**

Sous réserve de la priorité qu'il doit accorder en tout temps à la satisfaction des besoins des armées et compte tenu de la spécificité de ses missions, le service de santé des armées contribue à la politique de santé publique conformément aux dispositions de la présente section qui détermine également les conditions dans lesquelles les autres acteurs du système de santé contribuent à la mission de soutien sanitaire des forces armées.

######## Sous-section 1 : Modalités de participation des hôpitaux des armées au service public hospitalier

**Art. R6147-113**

Les hôpitaux des armées figurant sur la liste prévue à l'article L. 6147-7 sont assimilés aux centres hospitaliers universitaires mentionnés à l'article L. 6141-2.

**Art. R6147-114**

Lorsque les besoins des forces armées l'exigent, le ministre de la défense reprend l'entière maîtrise de tout ou partie des activités et équipements mentionnés à l'article L. 6147-7.

En ce cas il en avertit deux mois à l'avance, sauf circonstances exceptionnelles ou cas d'urgence, le ministre chargé de la santé, le directeur général de l'agence régionale de santé d'Ile-de-France et les directeurs généraux des agences régionales de santé dans le ressort desquelles sont implantés les hôpitaux des armées intéressés.

**Art. R6147-115**

L'agence régionale de santé dans le ressort de laquelle est implanté un hôpital des armées est consultée par ce dernier sur tout élément susceptible d'influer sur l'offre de soins, notamment ceux liés à des projets touchant à ses activités et équipements mentionnées à l'article L. 6147-7, à son association à un groupement hospitalier de territoire, à sa participation à un groupement de coopération sanitaire, à un groupement d'intérêt public, à un dispositif d'appui à la coordination ou à un dispositif spécifique régional.

######## Sous-section 2 : Commission des usagers des hôpitaux des armées

######### Paragraphe 1 : Missions 

**Art. R6147-116**

I. — La commission des usagers mentionnée au IV de l'article L. 6112-2, est instituée dans chaque hôpital des armées.

II. — Cette commission :

1° Veille au respect des droits des usagers et facilite leurs démarches.

A cet effet, l'ensemble des plaintes et réclamations relatives aux soins délivrés, portées à la connaissance de l'hôpital des armées par les usagers ou leurs proches et ayant fait l'objet de réponses de l'hôpital des armées, sont tenues à la disposition des membres de la commission, selon des modalités définies par le règlement intérieur de l'hôpital. Dans les conditions prévues aux articles R. 6147-128 à R. 6147-131, la commission examine celles de ces plaintes et réclamations qui ne sont pas transmises par l'hôpital des armées à d'autres structures et veille à ce que toute personne soit informée sur les voies de recours dont elle dispose ;

2° Est consultée sur la stratégie et la gestion de l'hôpital. A cet effet, elle émet au moins deux fois par an un avis sur la politique médicale et institutionnelle de l'hôpital et son activité ;

3° Contribue à l'amélioration de la politique d'accueil et de prise en charge des patients et de leurs proches. A cette fin, elle est informée au moins annuellement par le médecin-chef de l'hôpital des armées :

a) Des mesures relatives à la politique d'amélioration continue de la qualité de l'accueil et de la prise en charge de l'hôpital des armées ;

b) De la synthèse des réclamations et plaintes adressées à l'hôpital des armées par les usagers ou leurs proches au cours des douze mois précédents ;

c) Du nombre de demandes de communication d'informations médicales formulées ainsi que les délais dans lesquels l'hôpital des armées satisfait à ces demandes ;

d) Du résultat des enquêtes concernant l'évaluation de la satisfaction des usagers, en particulier les appréciations formulées par les patients dans les questionnaires de sortie ;

e) De l'éventuelle survenue, au cours des douze mois précédents, d'événements indésirables graves mentionnés à l'article L. 1413-14 ainsi que des actions menées par l'hôpital des armées pour y remédier ;

f) De chaque événement indésirable grave associé à des soins ; cette information est délivrée lors de la réunion de la commission qui suit toute transmission au directeur général de l'agence régionale de santé de la deuxième partie du formulaire mentionné à l'article R. 1413-69. Elle comprend une description synthétique des circonstances de l'événement indésirable grave survenu, des conséquences pour la ou les personnes concernées, des mesures immédiates prises pour ces personnes, ainsi que le plan d'actions correctives mis en œuvre par l'hôpital des armées ;

g) Des observations des associations de bénévoles ayant signé une convention avec l'hôpital des armées ;

4° Procède à une appréciation des pratiques de l'hôpital des armées concernant les droits des usagers et la qualité de l'accueil et de la prise en charge, fondée sur une analyse de l'origine et des motifs des plaintes, des réclamations et des témoignages de satisfaction reçus dans les différents services ainsi que des suites qui leur ont été apportées ;

5° Recense les mesures adoptées au cours de l'année écoulée par l'hôpital des armées en ce qui concerne les droits des usagers et la qualité de l'accueil et de la prise en charge et évalue l'impact de leur mise en œuvre ;

6° Formule des recommandations et émet des avis destinés à améliorer l'accueil et la qualité de la prise en charge des personnes malades et de leurs proches et à assurer le respect des droits des usagers ; ils sont rappelés au rapport annuel mentionné au 8° ;

7° Exprime des vœux ou recommandations au regard de la politique d'accueil, de la qualité et de la sécurité de la prise en charge et du respect des droits des usagers, après consultation s'il y a lieu, des représentants des associations de bénévoles ayant signé une convention avec l'hôpital des armées et intervenant en son sein ;

8° Rend compte de toutes ses analyses et propositions dans un rapport annuel.

III. — Toute information communiquée à la commission, notamment celles mentionnées au e et au f du II, et toute information émise par la commission relatives aux plaintes, réclamations et événements indésirables graves garantissent le respect de l'anonymat du patient et du professionnel concerné.

IV. — Les avis et le rapport annuel de la commission sont communiqués au directeur de l'agence régionale de santé.

######### Paragraphe 2 :  Composition 

**Art. R6147-117**

La commission est composée comme suit :

1° Le médecin-chef de l'hôpital des armées ou la personne qu'il désigne à cet effet ;

2° Deux médiateurs et leurs suppléants ;

3° Trois représentants des patients et de leurs proches et leurs suppléants, dont au moins :

a) Un militaire relevant des dispositions de l'article L. 4138-2 du code de la défense ;

b) Une personne relevant d'une des catégories mentionnées au cinquième alinéa de l'article L. 4123-2 du même code ;

c) Un représentant des usagers du système de santé issu des associations agréées en application de l'article L. 1114-1 du présent code.

**Art. R6147-118**

I. — La présidence de la commission est assurée par le médecin-chef de l'hôpital des armées ou la personne qu'il désigne à cet effet. Le vice-président est désigné par le président de la commission.

II. — En cas d'empêchement ou d'absence prolongée du président de la commission des usagers, ses fonctions sont assurées par le vice-président.

**Art. R6147-119**

Les médiateurs mentionnés au 2° de l'article R. 6147-117 sont un médiateur médecin et un médiateur non médecin.

Le médiateur médecin et son suppléant sont désignés par le médecin-chef de l'hôpital des armées parmi les médecins exerçant ou ayant exercé au sein du service de santé des armées. Le médiateur médecin et son suppléant ne doivent pas exercer dans le même service.

Le médiateur non médecin et son suppléant sont désignés par le médecin-chef de l'hôpital des armées parmi le personnel non médecin exerçant ou ayant exercé au sein du service de santé des armées.

En cas d'empêchement ou d'absence prolongée d'un des médiateurs pendant une période supérieure à six mois, le médecin-chef de l'hôpital des armées en désigne un, dans le respect des dispositions des deux alinéas précédents.

**Art. R6147-120**

I. — Les représentants des patients et de leurs proches ainsi que leurs suppléants mentionnés respectivement aux a, b et c du 3° de l'article R. 6147-117 sont nommés par le médecin-chef de l'hôpital des armées selon les modalités suivantes qui peuvent être complétées par le règlement intérieur de la commission :

1° Le représentant mentionné au a précité est tiré au sort parmi les personnes ayant fait acte de candidature qui sont soit membres des conseils de la fonction militaire prévus à l'article R. 4124-6 du code de la défense, soit présidents de catégorie ou présidents du personnel militaire mentionnés à l'article R. 4137-52 du même code ;

2° Le représentant mentionné au b précité est tiré au sort parmi les personnes remplissant les conditions requises ayant fait acte de candidature auprès du médecin chef de l'hôpital des armées, notamment les membres des associations de réservistes mentionnées à l'article L. 4211-1 du code de la défense, des associations agréées d'anciens combattants mentionnées à l'article R. 3412-1 du même code ou des associations de retraités militaires mentionnées à l'article R. 4124-2 du même code.

3° Le représentant mentionné au c précité est désigné par le médecin-chef de l'hôpital sur proposition de la délégation territoriale de l'union nationale des associations agréées d'usagers du système de santé mentionnée à l'article R. 1114-19 du présent code dans le ressort de laquelle est implanté l'hôpital des armées.

II. — En cas de vacance du siège d'un représentant des patients et de leurs proches mentionné au 3° de l'article R. 6147-117 pendant une période supérieure à 6 mois, ce dernier est réputé démissionnaire et il est procédé à son remplacement dans les conditions du I.

III. — La nomination des représentants mentionnés au 3° de l'article R. 6147-117 est précédée, s'il y a lieu, de l'enquête administrative prévue à l'article L. 114-1 du code de la sécurité intérieure.

**Art. R6147-121**

Le médecin-chef de l'hôpital des armées arrête la liste nominative des membres de la commission. Cette liste actualisée est affichée dans l'hôpital des armées et transmise au directeur général de l'agence régionale de santé.

Elle est remise à chaque patient ou mise à sa disposition dans un document qui reproduit les articles R. 6147-128 à R. 6147-131 et précise leurs modalités d'application au sein de l'hôpital.

**Art. R6147-122**

I. — La durée du mandat des médiateurs et des représentants des patients et de leurs proches est fixée à trois ans renouvelables.

II. — Dans le respect des conditions prévues à l'article L. 122-1 du code des relations entre le public et l'administration, le médecin-chef de l'hôpital des armées peut mettre fin au mandat d'un membre de la commission des usagers pour motif légitime, notamment lorsque le comportement du membre concerné s'avère incompatible avec l'accès à l'hôpital des armées ou avec l'accès à des données protégées.

III. — Pour la mise en œuvre du sixième alinéa de l'article L. 1112-3 du présent code relatif à l'accès aux données médicales, les membres de la commission des usagers sont astreints au secret professionnel dans les conditions définies aux articles 226-13 et 226-14 du code pénal. Ils doivent en outre faire preuve de discrétion professionnelle pour tous les autres faits, informations ou documents dont ils ont connaissance à l'occasion de leur participation à la gouvernance de l'hôpital.

######### Paragraphe 3 :  Fonctionnement 

**Art. R6147-123**

En cas de partage égal des voix, la voix du président est prépondérante.

Une personne désignée par le médecin-chef de l'hôpital des armées et chargée au sein de l'hôpital de la politique d'amélioration de la qualité assiste aux séances de la commission avec voix consultative.

La commission peut entendre toute personne compétente sur les questions inscrites à l'ordre du jour.

**Art. R6147-124**

Les membres de la commission, autres que le président, qui sont concernés par une plainte ou une réclamation ne peuvent siéger lorsque la commission délibère sur le dossier en cause.

Un membre titulaire empêché ou concerné par une plainte ou une réclamation est remplacé par son suppléant.

Si le médiateur et son suppléant sont simultanément concernés par une plainte ou une réclamation, leur mission est assurée par un agent désigné par le médecin-chef de l'hôpital des armées.

**Art. R6147-125**

La commission se réunit sur convocation de son président au moins une fois par trimestre et aussi souvent que nécessaire. La réunion est de droit à la demande de la moitié au moins des membres ayant voix délibérative.

L'ordre du jour, qui comporte notamment les questions dont l'inscription a été demandée par la moitié au moins des membres ayant voix délibérative, est arrêté par le président et communiqué aux membres de la commission au moins huit jours avant la réunion. En cas d'urgence, le délai peut être réduit sans pouvoir être inférieur à un jour franc.

**Art. R6147-126**

La commission établit son règlement intérieur. Le secrétariat est assuré à la diligence du médecin-chef de l'hôpital des armées. Chaque hôpital des armées met à la disposition de la commission ainsi que des médiateurs les moyens matériels nécessaires à l'exercice de leurs missions.

**Art. R6147-127**

Les membres de la commission sont indemnisés au titre des frais de déplacement engagés dans le cadre de leur mission.

######### Paragraphe 4 :  Examen des plaintes et réclamations

**Art. R6147-128**

Tout usager d'un hôpital des armées doit être mis à même d'exprimer oralement ses griefs auprès des responsables des services de l'hôpital des armées. Si les explications reçues ne le satisfont pas, il est informé de la faculté qu'il a soit d'adresser lui-même une plainte ou réclamation écrite au médecin-chef de l'hôpital des armées, soit de voir sa plainte ou réclamation consignée par écrit, aux mêmes fins. Dans la seconde hypothèse, une copie du document lui est délivrée dans les meilleurs délais.

**Art. R6147-129**

L'hôpital des armées répond dans les meilleurs délais aux plaintes et réclamations qui lui sont adressées en avisant le plaignant de la possibilité qui lui est offerte, sauf lorsque ces plaintes et réclamations concernent la mission de soutien sanitaire des forces armées, de saisir un médiateur, ou en informant l'intéressé qu'il procède à cette saisine.

Il informe l'auteur de la plainte ou de la réclamation qu'il peut se faire accompagner, pour la rencontre avec le médiateur prévue à l'article R. 6147-130 :

1° S'il relève des dispositions de l'article L. 4138-2 du code de la défense, du représentant mentionné au a ou au c du 3° de l'article R. 6147-117 du présent code ou de leurs suppléants,

2° S'il relève d'une des catégories mentionnées au cinquième alinéa de l'article L. 4123-2 du code de la défense, du représentant mentionné au b ou au c du 3° de l'article R. 6147-117 du présent code ou de leurs suppléants,

3° Dans les autres cas, du représentant mentionné au c du 3° de l'article R. 6147-117 ou de son suppléant.

Le médiateur médecin est compétent pour connaître des plaintes ou réclamations qui mettent exclusivement en cause l'organisation des soins et le fonctionnement médical du service tandis que le médiateur non médecin est compétent pour connaître des plaintes ou réclamations étrangères à ces questions. Si une plainte ou réclamation intéresse les deux médiateurs, ils sont simultanément saisis.

**Art. R6147-130**

Le médiateur, saisi par le médecin-chef de l'hôpital des armées ou par l'auteur de la plainte ou de la réclamation, rencontre ce dernier. Sauf refus ou impossibilité, la rencontre a lieu dans les huit jours suivant la saisine. Si la plainte ou la réclamation est formulée par un patient hospitalisé, la rencontre doit intervenir, dans toute la mesure du possible, avant sa sortie de l'hôpital des armées. Le médiateur peut rencontrer les proches du patient s'il l'estime utile ou à la demande de ces derniers.

**Art. R6147-131**

Dans les huit jours suivant la rencontre avec l'auteur de la plainte ou de la réclamation, le médiateur en adresse le compte rendu au président de la commission qui le transmet sans délai, accompagné de la plainte ou de la réclamation, aux membres de la commission ainsi qu'au plaignant.

Au vu de ce compte rendu et après avoir, si elle le juge utile, rencontré l'auteur de la plainte ou de la réclamation, la commission formule des recommandations en vue d'apporter une solution au litige ou tendant à ce que l'intéressé soit informé des voies de recours dont il dispose. Elle peut également émettre un avis motivé en faveur du classement du dossier.

Dans le délai de huit jours suivant la séance, le médecin-chef de l'hôpital des armées répond à l'auteur de la plainte ou de la réclamation et joint à son courrier l'avis de la commission. Il transmet ce courrier aux membres de la commission.

######## Sous-section 3 : Concours du service de santé des armées à d'autres actions de santé publique

**Art. R6147-132**

Les centres de vaccination des hôpitaux des armées qui remplissent les conditions énumérées à l'article R. 3115-64 sont habilités à réaliser les vaccinations exigées par le règlement sanitaire international. Cette habilitation figure sur la liste prévue à l'article L. 6147-7.

Le service de santé des armées est habilité à réaliser des expertises biologiques et médicales spécialisées requérant l'utilisation d'installations ou d'appareillages particuliers.

**Art. R6147-133**

Le service de santé des armées apporte, en cas de besoin, son concours pour faire face à des situations sanitaires exceptionnelles résultant, notamment, de maladies infectieuses à potentiel épidémique, de catastrophes naturelles, d'accidents technologiques ou d'actes malveillants.

Il contribue, en cas de besoin, aux plans d'urgence gouvernementaux dans le domaine de la santé.

Selon la nature du concours, le service de santé des armées intervient sur décision du ministre de la défense ou de l'autorité militaire compétente, sur demande de l'autorité préfectorale.

Les dépenses résultant de cette intervention sont prises en charge selon les modalités fixées par le protocole mentionné au I de l'article L. 6147-11.

Le protocole précité précise les mesures propres à assurer la coordination des moyens sanitaires civils et militaires, en particulier pour l'accueil et le traitement d'un afflux massif de blessés ou de malades.

**Art. R6147-134**

Le plan zonal de mobilisation mentionné à l'article R. 3131-6 et le dispositif mentionné à l'article L. 3131-11 intègrent les mesures précisées par le protocole mentionné au I de l'article L. 6147-11 et le contrat spécifique prévu à l'article L. 6147-12, notamment les moyens mentionnés au 3° du IV de l'article L. 1434-3 pouvant être mis en œuvre, dans les conditions fixées par ce même article, par le service de santé des armées.

######## Sous-section 4 : Contributions des autres acteurs du système de santé au soutien sanitaire des forces armées

**Art. R6147-135**

Pour l'application de l'article L. 6147-10, les établissements de santé publics et privés, les professionnels de santé d'exercice libéral, les acteurs de santé mentionnés à l'article L. 1435-4 et les psychologues mentionnés à l'article 44 de la loi n° 85-772 du 25 juillet 1985 portant diverses dispositions d'ordre social peuvent contribuer au soutien sanitaire des forces armées, en leur apportant leurs compétences médicales, psychologiques et médico-techniques.

**Art. R6147-136**

I. — Les centres médicaux mentionnés à l'article L. 6326-1 qui sont implantés dans des territoires de santé éloignés d'un hôpital des armées peuvent avec les autres acteurs du système de santé de ces territoires :

1° Organiser et mettre en œuvre les parcours de santé destinés à assurer une prise en charge médicale et, le cas échéant, psychologique adaptée à la situation individuelle des bénéficiaires des soins du service de santé des armées mentionnés au 1° du II de l'article L. 6147-10 ;

2° Mettre en place un dispositif permettant la réalisation des expertises spécialisées que ces acteurs sont en capacité de leur fournir et dont ils ont besoin pour que les médecins des armées qui y exercent puissent formuler les avis mentionnés au 2° du même article.

II. — Les hôpitaux des armées peuvent organiser et mettre en œuvre en tant que de besoin avec les centres médicaux et avec les acteurs du système de santé mentionnés à l'article R. 6147-135 les moyens permettant la mise en œuvre des parcours de santé et la réalisation des expertises mentionnés au I.

**Art. R6147-137**

Pour la mise en œuvre des parcours et la réalisation d'expertises dans les conditions prévues à l'article R. 6147-136, les professionnels de santé d'exercice libéral exercent, dans le cadre d'une mission de service public, les activités régies par la convention prévue au I de l'article L. 6147-10 dont ils sont signataires.

Lorsque ces professionnels relèvent d'un ordre, ils communiquent à cet ordre la convention conclue sur le fondement du I de l'article L. 6147-10.

**Art. R6147-138**

I. — Le service de santé des armées peut, en tant que de besoin, faire installer à ses frais, dans un établissement public de santé ou un établissement de santé privé habilité à assurer le service public hospitalier implanté dans un territoire mentionné à l'article R. 6147-136, avec son accord, des équipements spécialisés destinés à permettre aux médecins exerçant dans cet établissement de réaliser les expertises mentionnées au même article.

II. — La contribution mentionnée au II de l'article L. 6147-10 peut comprendre la mise en place par les acteurs du système de santé mentionnés à l'article R. 6147-135, pour les militaires, afin de tenir compte des sujétions qui leur sont imposées, de procédures prioritaires de prise en charge ou de plages horaires réservées aux expertises liées à l'appréciation des aptitudes mentionnées au 3° de l'article L. 4132-1 du code de la défense.

**Art. R6147-139**

I. — Un arrêté du ministre de la défense et du ministre chargé de la santé détermine les mentions obligatoires de la convention prévue au I de l'article L. 6147-10 et notamment, dans les conditions prévues au III de l'article L. 6147-11, le montant des compensations financières, et, lorsque des équipements spécialisés ont été installés dans les conditions prévues au I de l'article R. 6147-138, les conditions de leur utilisation.

II. — La convention prévue au I de l'article L. 6147-10 est transmise par le ministre de la défense pour approbation au directeur général de l'agence régionale de santé dans le ressort de laquelle sont implantés les centres médicaux du service de santé des armées ou les hôpitaux des armées et dont dépendent les acteurs du système de santé mentionnés à l'article R. 6147-135.

Le silence gardé par le directeur général de l'agence, à l'expiration d'un délai de deux mois à compter de la date de réception de cette convention, vaut approbation tacite de cette dernière. Le directeur général de l'agence peut, avant l'expiration du délai précédent, requérir toutes informations complémentaires nécessaires à son appréciation. En ce cas, le délai précité est suspendu jusqu'à réception de ce complément d'informations.

III. — La prise en charge par le budget de la défense des actes d'expertise mentionnés au 2° du II de l'article L. 6147-10 est, pour ceux qui correspondent à une consultation ou un acte externe, calculée sur la base des tarifs mentionnés au 1° du I de l'article L. 162-14-1 du code de la sécurité sociale.

######## Sous-section 5 : Protocole pluriannuel et contrats spécifiques

######### Paragraphe 1 : Protocole pluriannuel mentionné au I de l'article L. 6147-11 

**Art. R6147-140**

I. — Le protocole mentionné au I de l'article L. 6147-11 est mis en œuvre pour une durée de cinq ans et reconduit tacitement pour la même durée, sauf avenant conclu au plus tard six mois avant son terme. En ce cas, une nouvelle période de cinq ans prend effet à compter de la modification.

II. — Les missions d'intérêt général accomplies par les hôpitaux des armées dans le cadre de ce protocole sont évaluées, dans les conditions de l'article R. 174-34 du code de la sécurité sociale, par l'agence régionale de santé d'Ile-de-France.

III. — Outre les éléments prévus par l'article L. 6147-7, le protocole définit les modalités de calcul des compensations financières auxquelles les missions et contributions prévues à l'article L. 6147-11donnent lieu, et notamment les modalités de remboursement des dépenses afférentes au personnel dans le cadre des coopérations prévues au II de l'article L. 6147-12.

**Art. R6147-141**

I. — L'élaboration, le suivi et l'évolution du protocole sont assurés par un comité de pilotage, co-présidé par un représentant du ministre de la défense et un représentant du ministre chargé de la santé.

Le comité est composé de :

1° Six représentants du ministre de la défense, dont le directeur central du service de santé des armées qui peut se faire représenter ;

2° Deux représentants du ministre chargé de la santé ;

3° Un représentant du ministre chargé de la sécurité sociale ;

4° Un représentant du ministre chargé du budget ;

5° Trois directeurs généraux d'agences régionales de santé, dont ceux d'Ile-de-France et de Provence-Alpes-Côte d'Azur, ou leurs représentants.

II. — Le comité définit dans un règlement intérieur ses modalités de fonctionnement.

######### Paragraphe 2 :  Contrats spécifiques mentionnés au I de l'article L. 6147-12

**Art. R6147-142**

Le contrat spécifique mentionné au I de l'article L. 6147-12 prévoit les financements alloués au service de santé des armées au titre du fonds d'intervention régional en application de l'article L. 1435-8 et la mise en œuvre au niveau régional des mesures inscrites au protocole mentionné au paragraphe 1.

Le ministre de la défense désigne, auprès de chaque directeur général d'agence régionale de santé, un ou plusieurs correspondants, qui, dans leur domaine de compétence, peuvent participer à l'élaboration, au suivi, au contrôle et à l'évaluation du contrat spécifique.

######## Sous-section 6 : Coopérations entre le service de santé des armées et les autres acteurs de santé 

**Art. R6147-143**

Les hôpitaux des armées et les autres éléments du service de santé des armées peuvent recevoir des personnels des établissements et centres de santé, des établissements publics à caractère scientifique et technologique ou autres organismes de recherche pour suivre des enseignements, effectuer des stages ou participer à des activités de soins ou de recherche.

Les établissements et centres de santé, les établissements publics à caractère scientifique et technologique ou autres organismes de recherche peuvent recevoir aux mêmes fins des personnels du service de santé des armées.

Les personnels mentionnés aux deux alinéas précédents demeurent régis, selon le cas, par leur statut, leur contrat de travail, les conventions ou accords collectifs qui leur sont applicables. Une convention, conclue entre le ministre de la défense et le représentant légal de l'organisme d'accueil précise les modalités de mise en œuvre et, le cas échéant, de financement des activités considérées.

**Art. R6147-144**

La mise à disposition de fonctionnaires, d'agents contractuels de droit public, d'ouvriers de l'Etat en fonction au sein du service de santé des armées, auprès d'un établissement public de santé donne lieu à un remboursement par l'organisme d'accueil égal au montant des rémunérations ainsi que des cotisations et contributions afférentes dues pour l'emploi d'un agent de la fonction publique hospitalière occupant un poste comparable avec une qualification professionnelle et une ancienneté équivalentes.

Par dérogation au troisième alinéa de l'article R. 4138-31 du code de la défense, l'affectation temporaire de militaires en fonction au sein du service de santé des armées, auprès d'un établissement précité, peut donner lieu à un remboursement par l'organisme d'accueil égal au montant des rémunérations ainsi que des cotisations et contributions afférentes dues pour l'emploi d'un praticien hospitalier ou d'un agent de la fonction publique hospitalière occupant un poste comparable avec une qualification professionnelle et une ancienneté équivalentes.

**Art. R6147-145**

I. — Les professionnels de santé et les psychologues mentionnés à l'article 44 de la loi n° 85-772 du 25 juillet 1985 portant diverses dispositions d'ordre social, relevant des dispositions de l'article L. 4138-2 ou de l'article L. 4143-1 du code de la défense, qui exercent dans les centres médicaux et équipes de soins mobiles du service de santé des armées peuvent participer, s'ils disposent des autres qualifications requises :

a) A la permanence des soins ambulatoires, dans les conditions prévues aux articles R. 6315-1 à R. 6315-6-1 du présent code ;

b) A des activités de soins dans un établissement public de santé ou un établissement de santé privé habilité à assurer le service public hospitalier ;

c) Au fonctionnement des centres de réception et de régulation des appels, mentionnés à l'article L. 6311-2, installés dans les services d'aide médicale urgente ;

d) Aux dispositifs communaux et départementaux d'organisation des secours mentionnés à l'article L. 6311-1.

II. — Les militaires titulaires de l'une des qualifications énumérées à l'article R. 6312-7 peuvent participer aux dispositifs ou activités mentionnés au d du I.

######## Sous-section 7 :  Partenariat avec l'Institution nationale des invalides au titre de l'article L. 6147-16

**Art. R6147-146**

La coopération entre les hôpitaux des armées implantés en Ile-de-France et l'Institution nationale des invalides vise à renforcer leur complémentarité dans le domaine de la prise en charge des blessés, physiques et psychiques, susceptibles de relever des dispositions du code des pensions militaires d'invalidité et des victimes de guerre.

Elle porte plus particulièrement sur :

1° Les services de médecine physique et de réadaptation et de psychiatrie de ces hôpitaux ;

2° Le centre médico-chirurgical mentionné à l'article R. 621-8 du code des pensions militaires d'invalidité et des victimes de guerre et le centre d'études et de recherches sur l'appareillage des handicapés, mentionné à l'article R. 621-13 du même code, de cette institution.

**Art. R6147-147**

Le projet médical de partenariat mentionné au 1° du II de l'article L. 6147-16 s'organise autour des axes suivants, dans les conditions précisées par la convention prévue à cet article :

1° L'organisation et la mise en œuvre d'un parcours de soins et de réhabilitation post traumatique pour des patients blessés physiquement ou psychiquement, polytraumatisés, cérébrolésés, brûlés, amputés ou blessés médullaires ou atteints d'un état de stress post-traumatique, des hôpitaux des armées partenaires de la convention vers l'Institution nationale des invalides ;

2° La prise en charge par les hôpitaux des armées de pensionnaires de l'Institution nationale des invalides mentionnés à l'article R. 621-1 du code des pensions militaires d'invalidité et des victimes de guerre, et de personnes hospitalisées, en matière d'urgences médico-chirurgicales, d'urgences psychiatriques, de soins médico-chirurgicaux ou de traitement chirurgical des escarres.

**Art. R6147-148**

I. — Le comité stratégique mentionné au 2° du II de l'article L. 6147-16 est présidé par le secrétaire général pour l'administration du ministère de la défense ou son représentant. Il est composé, dans les conditions précisées par la convention prévue à cet article :

— du gouverneur des Invalides ;

— du directeur central du service de santé des armées ou de son représentant ;

— du président du conseil d'administration de l'Institution nationale des invalides ou de son représentant.

II. — Le comité stratégique approuve le projet médical de partenariat mentionné à l'article R. 6147-147.

III. — La convention prévoit la périodicité des réunions du comité qui ne peut être inférieure à au moins deux fois par an, ainsi que la composition du bureau restreint mentionné au 2° du II de l'article L. 6147-16 dont elle en détermine les délégations.

**Art. R6147-149**

Un pôle inter établissements, prévu au 3° du II de l'article L. 6147-16, est constitué dans les conditions précisées par la convention prévue à cet article pour mettre en œuvre le projet médical de partenariat mentionné à l'article R. 6147-147.

Il se compose des services de médecine physique et de réadaptation, de psychiatrie et de réadaptation des syndromes post-traumatique.

La convention détermine les conditions de nomination d'un chef de pôle, exerçant l'autorité fonctionnelle sur les équipes médicales, soignantes, administratives et d'encadrement du pôle inter établissements, ainsi que ses missions.

**Art. R6147-150**

I. — Un comité de pilotage, dont les missions sont précisées par la convention mentionnée au II de l'article L. 6147-16, est chargé d'élaborer le projet médical de partenariat mentionné à l'article R. 6147-147 et d'en assurer la mise en œuvre.

II. — Il est composé, dans les conditions précisées par cette convention :

1° Des médecins-chefs des hôpitaux des armées mentionnés au I de l'article L. 6147-16 ;

2° Du directeur de l'Institution nationale des invalides ;

3° Des directeurs médicaux de ces hôpitaux et de cette institution ;

4° Du chef de pôle mentionné à l'article R. 6147-149 ;

5° Des coordonnateurs généraux de soins de ces hôpitaux et de cette institution.

###### Chapitre VIII : Domaine et investissement immobilier des établissements publics de santé

**Art. R6148-1**

Tout projet de contrat de crédit-bail au sens des articles L. 313-7 à L. 313-11 du code monétaire et financier qui a pour objet la réalisation, la modification ou la rénovation d'ouvrages immobiliers répondant à un besoin précisé par un établissement public de santé ou une structure de coopération sanitaire dotée de la personnalité morale publique, mentionné à l'article L. 6148-7-1, fait l'objet d'une instruction conduite par l'agence régionale de santé.

L'établissement public de santé ou la structure de coopération sanitaire dotée de la personnalité morale publique intéressée réalise à cet effet une étude visant à évaluer les conséquences à court, moyen et long terme de l'opération sur sa situation financière ainsi que sur les finances publiques.

L'agence régionale de santé peut, le cas échéant, consulter la mission d'appui au financement des infrastructures, prévue à l'article 76 de l'ordonnance n° 2015-899 du 23 juillet 2015, dans le cadre de la fonction de conseil de celle-ci, pour compléter l'instruction du projet de contrat de crédit-bail.

**Art. R6148-2**

Sous réserve que l'opération soit soutenable au regard de ses conséquences sur les finances publiques et sur la situation financière de la personne publique, le contrat de crédit-bail mentionné à l'article L. 6148-7-1 est conclu par le directeur général de l'agence régionale de santé au nom de l'Etat pour le compte de l'établissement public de santé et par le ministre chargé de la santé pour le compte de la structure de coopération sanitaire dotée de la personnalité morale publique.

A compter de la signature du contrat, l'établissement public de santé ou la structure de coopération sanitaire dotée de la personnalité morale publique assume la totalité des droits et obligations qui y sont attachés.

###### Chapitre IX : Simplification et liberté d'organisation


**Art. R6149-1**

I. — Pour l'application du deuxième alinéa de l'article L. 6149-1, le directeur et le président de la commission médicale d'établissement portent à la connaissance de la commission médicale d'établissement et de la commission des soins infirmiers, de rééducation et médico-techniques, saisies pour avis favorable, l'avis du comité technique d'établissement.

Pour l'application du troisième alinéa de l'article L. 6149-1, les modalités de participation et d'expression des personnels au fonctionnement des structures créées doivent être déterminées avant la nomination des responsables de ces structures.

II. — Lorsque l'établissement est partie à une convention de groupement hospitalier de territoire prévue par l'article L. 6132-1, une convention hospitalo-universitaire prévue par l'article L. 6143-3 ou toute autre convention de coopération relative à l'organisation du fonctionnement médical, de la dispensation des soins ou de la gouvernance, la décision relative à la libre organisation mentionnée à l'article L. 6149-1 ne peut être prise sans qu'aient été apportées à la convention les modifications nécessaires pour la mettre en conformité avec l'organisation projetée.

##### Titre V : Personnels médicaux et pharmaceutiques

###### Chapitre Ier : Personnels enseignants et hospitaliers

####### Section 1 : Dispositions communes.

**Art. D6151-1**

Les professeurs des universités-praticiens hospitaliers, consultants, sont régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires.

####### Section 2 : Consultanat

**Art. D6151-2**

Les professeurs des universités-praticiens hospitaliers qui bénéficient d'une prolongation d'activité dans les conditions fixées par l'article L. 952-10 du code de l'éducation peuvent demander à poursuivre des fonctions hospitalières en qualité de consultants dans les conditions fixées par la présente section prises en application de l'article L. 6151-3.

Les consultants demeurent administrativement rattachés à leur établissement d'origine.

La mission des consultants s'inscrit dans un projet contractualisé entre le consultant et le centre hospitalier universitaire, qui doit correspondre à un apport d'expérience et de compétence auprès d'un établissement hospitalier ou d'un organisme d'intérêt général dans des conditions compatibles avec l'accomplissement de leurs fonctions universitaires.

En application de l'article L. 6151-3, les consultants réalisent au moins, au titre de leur activité hospitalière, deux demi-journées en moyenne par semaine hors de leur centre hospitalier universitaire de rattachement, en priorité, selon les spécificités de leur spécialité, dans un ou plusieurs établissements publics de santé, établissements sociaux ou médico-sociaux publics. Ces missions sont inscrites dans le projet contractualisé mentionné à l'alinéa précédent, après avoir été concertées avec la structure d'accueil.

Pour les missions réalisées hors du centre hospitalier universitaire de rattachement, une convention prévoit les modalités de mise à disposition et les conditions dans lesquelles le service d'accueil rembourse la rémunération hospitalière à l'établissement d'origine.

Au sein de leur centre hospitalier universitaire de rattachement, les fonctions des consultants peuvent consister en une mission transversale, ou non, effectuée dans leur dernière structure de rattachement, soit dans une autre.

Hors de leur centre hospitalier universitaire de rattachement, ces fonctions peuvent consister notamment en des missions d'expertise ou de conseil relatives à la santé publique, à l'organisation des filières de soins ou au fonctionnement des établissements publics de santé. Elles peuvent être réalisées dans des établissements publics de santé, des établissements sociaux ou médico-sociaux publics, dans les services centraux de l'Etat, pour une mission à vocation régionale ou dans les services déconcentrés ou dans tout établissement public ou organisme d'intérêt général ayant un lien avec leur domaine de compétence.

Les consultants ne peuvent exercer de mission auprès de l'agence régionale de santé dont relève leur établissement de rattachement.

**Art. D6151-3**

Les candidatures et la nature des missions susceptibles d'être confiées aux consultants, dans ou en dehors de l'établissement, sont examinées par le président de la commission médicale d'établissement. Celui-ci, après avis du directeur de l'unité de formation et de recherche, émet un avis motivé sur l'opportunité et le contenu du projet présenté par le candidat à l'appui de sa demande.

Le directeur général du centre hospitalier universitaire transmet la candidature de l'intéressé au directeur général de l'agence régionale de santé accompagnée de son avis, de celui du président de la commission médicale d'établissement et de l'accord du directeur de la structure d'accueil pour la participation aux missions réalisées en dehors du centre hospitalier universitaire de rattachement. Les consultants sont nommés par le directeur général de l'agence régionale de santé. Les nominations sont prononcées pour une durée d'un an. Elles sont renouvelables deux fois pour une durée d'un an, sur demande de l'intéressé, selon la procédure prévue au présent article. Toute décision de refus doit être motivée.

Les fonctions des consultants cessent lorsqu'il est mis fin à leur maintien en activité en surnombre sur le plan universitaire conformément à l'article L. 952-10 du code de l'éducation.

###### Chapitre II : Praticiens hospitaliers

####### Section 1 : Statut des praticiens hospitaliers

######## Sous-section 1 : Dispositions générales.

**Art. R6152-1**

Les praticiens hospitaliers exercent les fonctions définies par le présent statut dans les établissements publics de santé mentionnés aux articles L. 6141-1 et L. 6141-2 ainsi que dans les établissements publics mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles. Dans les centres hospitaliers universitaires, ils exercent leur activité sur des emplois placés hors du champ d'application des dispositions du chapitre II du titre IV du livre Ier de la présente partie.

Les dispositions de la présente section qui prescrivent la consultation de la commission médicale d'établissement ou de son président ne sont pas applicables aux praticiens hospitaliers qui exercent leurs fonctions dans des établissements mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles.

Les dispositions de la présente section qui prescrivent l'avis ou la proposition du chef de pôle, du chef de service, ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne ne sont pas applicables aux praticiens exerçant leurs fonctions dans les établissements mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles, pour lesquels seuls la proposition ou l'avis du directeur sont requis.

Lorsque la structure de l'établissement ne permet pas de requérir l'avis ou la proposition du chef de pôle, l'avis ou la proposition du chef de service ou du responsable de la structure interne s'y substitue.

**Art. R6152-2**

Les praticiens hospitaliers assurent les actes médicaux de diagnostic, de traitement, de soins d'urgence dispensés par les établissements publics de santé et participent aux missions définies aux articles L. 6111-1 et L. 6112-1.

Ils participent aux tâches de gestion qu'impliquent leurs fonctions.

Les pharmaciens régis par le présent statut exercent soit les fonctions définies par l'article L. 5126-5, soit des fonctions liées à la spécialité dans laquelle ils ont été inscrits sur la liste d'aptitude nationale mentionnée à l'article R. 6152-301.

Les praticiens hospitaliers peuvent également exercer des activités non cliniques dans les conditions fixées à l'article R. 6152-826.

**Art. R6152-3**

Les médecins, odontologistes et pharmaciens des hôpitaux nommés à titre permanent constituent le corps unique des praticiens hospitaliers dans toutes les disciplines médicales, biologiques, pharmaceutiques, odontologiques et leurs spécialités.

Ils portent le titre de médecin, chirurgien, psychiatre, spécialiste, biologiste, pharmacien ou odontologiste des hôpitaux.

Les dispositions de la présente section sont applicables aux pharmaciens des hôpitaux à l'exception des articles R. 6152-60 et R. 6152-61.

**Art. R6152-4**

Le profil de poste établi en application du premier alinéa de l'article R. 6152-6 peut prévoir que les praticiens hospitaliers, nommés dans un établissement, exercent leurs fonctions dans plusieurs établissements mentionnés à l'article R. 6152-1. Leur activité peut également être répartie entre un établissement public de santé et un établissement de santé privé habilité à assurer le service public hospitalier.

Les praticiens hospitaliers peuvent également exercer leur activité dans plusieurs établissements au sein des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1 ou pour favoriser le développement de la mise en réseau d'établissements de santé mentionnés à l'article 2 du titre IV du statut général des fonctionnaires et les actions de coopération mentionnées à l'article L. 6134-1.

Avec l'accord du praticien concerné, après avis motivé du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne, une convention est passée à cet effet entre les établissements. Elle détermine les modalités de répartition de l'activité des praticiens entre ces établissements ainsi que la fraction des émoluments, indemnités et allocations prévus à l'article R. 6152-23 et des charges annexes qui est supportée par chacun d'entre eux.

Conformément à l'article L. 1435-5-1 et dans le cadre de leurs obligations de service, les praticiens hospitaliers exerçant à temps plein peuvent pratiquer une activité ambulatoire en dehors de leur établissement d'affectation dans une zone mentionnée au 1° de l'article L. 1434-4, caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins.

Un praticien hospitalier ne peut exercer dans un autre établissement public de santé que sous le statut défini par la présente section.

Les conditions d'application du présent article sont précisées par arrêté du ministre chargé de la santé.

**Art. R6152-4-1**

La convention mentionnée au troisième alinéa de l'article R. 6152-4 peut être conclue pour la mise en œuvre d'un dispositif de solidarité territoriale comportant l'attribution d'une compensation aux praticiens hospitaliers exerçant à temps plein qui réalisent une activité partagée au-delà de leurs obligations de service dans plusieurs établissements publics de santé. La convention est signée par les établissements partenaires après approbation par le directeur général de l'agence régionale de santé.

Les praticiens n'exerçant pas à temps plein peuvent, sur décision du directeur général de l'agence régionale de santé prise sur proposition du directeur de l'établissement, bénéficier du dispositif mentionné au premier alinéa.

Le directeur général de l'agence régionale de santé peut, après avis de la commission régionale paritaire, fixer, par établissement et par spécialité, une majoration ou une minoration du montant de la prime de solidarité territoriale mise en place dans le cadre du dispositif mentionné au premier alinéa, dans des conditions fixées par arrêté des ministres chargés du budget et de la santé.

L'activité réalisée au titre du dispositif de solidarité territoriale est organisée dans les conditions définies par l'article R. 6152-27.

######## Sous-section 2 : Recrutement, nomination et affectation

######### Paragraphe 1 : Recrutement.

**Art. R6152-5-1**

Les praticiens hospitaliers ayant conclu, en qualité de praticien contractuel ou d'assistant des hôpitaux, une convention d'engagement de carrière hospitalière en application des dispositions respectivement de l'article R. 6152-404-1 ou de l'article R. 6152-508-1, recrutés sur un poste dans une spécialité, d'une part, pour laquelle l'offre de soins est ou risque d'être insuffisante dans l'établissement public de santé dans lequel ils exercent et, d'autre part, correspondant à un diplôme d'études spécialisées présentant des difficultés importantes de recrutement dans les établissements publics de santé, peuvent s'engager par avenant à cette convention à accomplir trois années supplémentaires de services effectifs sur leur poste.

Ce nouvel engagement, qui ne peut être conclu qu'une fois, prend effet cinq ans après la date d'effet de la convention.

**Art. R6152-6**

La procédure de recrutement en qualité de praticien hospitalier a pour but de pourvoir à la vacance de postes dans un pôle d'activité d'un établissement public de santé, déclarée par le directeur général du Centre national de gestion sur proposition du directeur général de l'agence régionale de santé. La vacance d'un poste de praticien hospitalier dans un pôle d'activité d'un établissement public de santé, déclarée conformément aux dispositions de l'article L. 6152-5-3, donne lieu à établissement d'un profil de poste, dont les caractéristiques relatives notamment à la spécialité, à la position du praticien dans le pôle ou le service d'affectation et à la quotité de temps de travail sont fixées par arrêté du ministre chargé de la santé.

La liste de ces postes est publiée par voie électronique sur le site internet du Centre national de gestion.

Les candidatures à un poste doivent être déposées dans le délai de quinze jours à compter de la publication de la vacance du poste. La recevabilité des candidatures est appréciée à la date de clôture du dépôt des candidatures.

Les postes restés vacants à l'issue du tour de recrutement peuvent être proposés, au-delà du délai réglementaire de quinze jours mentionné à l'article précédent, par le directeur général du Centre national de gestion aux praticiens mentionnés à l'article R. 6152-7.

Le directeur de l'établissement de santé peut, avant de communiquer au directeur général de l'agence régionale de santé pour proposition au directeur général du Centre national de gestion la vacance d'un ou plusieurs postes, en organiser la publicité en vue de pourvoir ces postes par mutation interne, dans les conditions fixées à l'article R. 6152-11.

**Art. R6152-7**

Peuvent faire acte de candidature aux postes vacants de praticien hospitalier :

1° Les praticiens hospitaliers candidats à la mutation, comptant au moins trois années de fonctions effectives dans un même établissement à compter de leur date d'installation, sauf dérogation accordée par le directeur général du Centre national de gestion ;

2° (Abrogé) ;

3° Les praticiens hospitaliers qui, à l'issue d'un détachement ou d'une disponibilité, à l'expiration d'un des congés accordés au titre des articles R. 6152-38 à R. 6152-41 dans le cas où ils ne bénéficient pas des dispositions du deuxième alinéa de l'article R. 6152-42, ou pendant la période de recherche d'affectation, sollicitent leur réintégration ;

4° Les membres du personnel enseignant et hospitalier titulaires qui sollicitent une intégration dans le corps des praticiens hospitaliers ;

5° Les candidats inscrits sur une liste d'aptitude en cours de validité, après réussite au concours national de praticien hospitalier des établissements publics de santé prévu par l'article R. 6152-301. Les intéressés ne peuvent faire acte de candidature que sur les postes publiés dans la spécialité correspondant à leur inscription sur une liste d'aptitude. Les candidats doivent justifier qu'ils remplissent les conditions fixées par l'article R. 6152-7-1. La nature des pièces justificatives à produire est fixée par arrêté du ministre chargé de la santé.

Dans le cas mentionné au 1° la condition de durée de fonctions n'est pas exigée pour les praticiens, nommés à titre permanent, en fonctions dans l'établissement où survient la vacance, ni pour les praticiens dont l'emploi est supprimé en application des dispositions de l'article L. 6131-5.

**Art. R6152-7-1**

Nul ne peut être nommé praticien hospitalier :

1° S'il ne jouit de ses droits civiques dans l'Etat dont il est ressortissant ;

2° S'il a subi une condamnation incompatible avec l'exercice des fonctions ;

L'absence de condamnation est attestée par :

a) Pour les ressortissants français, un extrait du bulletin n° 2 du casier judiciaire datant de moins de trois mois ;

b) Pour les ressortissants d'un Etat étranger, un extrait de casier judiciaire ou un document équivalent datant de moins de trois mois, délivré par une autorité compétente de l'Etat d'origine ou de provenance ; cette pièce peut être remplacée, pour les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui exigent une preuve de moralité ou d'honorabilité pour l'accès à l'activité de médecin, chirurgien-dentiste ou pharmacien, par une attestation datant de moins de trois mois de l'autorité compétente de l'Etat d'origine ou de provenance certifiant que ces conditions de moralité ou d'honorabilité sont remplies ;

3° S'il ne se trouve en position régulière au regard des obligations de service national de l'Etat dont il est ressortissant ;

4° S'il ne remplit, compte tenu des possibilités de compensation du handicap, les conditions de santé particulières exigées pour l'exercice de certaines fonctions de praticien hospitalier, en raison des risques particuliers que ces fonctions comportent pour les agents ou pour les tiers et des sujétions que celles-ci impliquent.

**Art. R6152-7-2**

I. – Lorsque, par suite de la nouvelle répartition des emplois mentionnée au 4° du II de l'article L. 6132-2 résultant du projet médical partagé initial ou de son actualisation, un ou plusieurs postes de praticiens hospitaliers sont à pourvoir, le directeur de chaque établissement partie au groupement hospitalier de territoire, par dérogation aux dispositions des articles R. 6152-6 et R. 6152-7, organise la publicité de ces postes, et des profils correspondants, au sein des établissements parties au groupement. Il en informe le président du comité stratégique et le président de la commission médicale de groupement prévus à l'article R. 6132-9.

Peuvent faire acte de candidature les praticiens hospitaliers nommés dans un établissement partie au groupement.

Après avis du président de la commission médicale d'établissement et du chef de pôle sur proposition du chef de service ou à défaut, du responsable de la structure interne, le directeur de l'établissement transmet au directeur général du Centre national de gestion les propositions de nomination dans l'établissement partie au groupement concerné. Il informe le président du comité stratégique du groupement, le président de la commission médicale de groupement et le directeur général de l'agence régionale de santé de ces propositions.

Les candidats sont informés par courrier du directeur de l'établissement partie. La commission statutaire nationale peut alors être saisie par un praticien non retenu.

II. – Dans le cas où un ou plusieurs postes restent à pourvoir, le directeur de l'établissement partie transmet au directeur général de l'agence régionale de santé pour proposition au directeur général du centre national de gestion les demandes de publication de postes à intervenir au prochain tour de recrutement.

III. – La nomination et l'affectation des praticiens sont prononcées selon les modalités fixées aux articles R. 6152-8 et R. 6152-11.

######### Paragraphe 2 : Nomination.

**Art. R6152-8**

En vue de la nomination d'un praticien hospitalier, le chef de pôle, sur proposition du chef de service, ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne, peut proposer plusieurs candidatures au directeur de l'établissement.

La nomination dans l'établissement public de santé est prononcée par arrêté du directeur général du Centre national de gestion.

La nomination est notifiée par tout moyen permettant de conférer date certaine aux praticiens ainsi qu'aux directeurs d'établissement intéressés. Elle fait l'objet d'une publication par voie électronique sur le site internet du Centre national de gestion, selon les modalités prévues par son règlement intérieur.

######### Paragraphe 3 : Affectation.

**Art. R6152-11**

Lorsqu'il est pourvu à une vacance par candidature externe, dès réception de l'arrêté de nomination mentionné à l'article R. 6152-8, le directeur d'établissement prononce l'affectation sur le poste dans le pôle d'activité ou, à défaut, dans le service, l'unité fonctionnelle ou une autre structure interne.

En cas de mutation interne, le directeur affecte le praticien, déjà nommé dans l'établissement, dans un pôle d'activité, après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou à défaut, du responsable de structure interne.

En cas de transfert de poste d'un pôle d'activité à un autre pôle du même établissement public de santé intervenant dans le cadre d'une réorganisation interne, le praticien affecté sur ce poste fait l'objet d'une nouvelle affectation par le directeur dans le pôle d'accueil, après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou à défaut, du responsable de structure interne, dès lors que le profil du poste est compatible avec la spécialité d'exercice du praticien.

En cas de fusion de deux ou plusieurs établissements publics de santé, les praticiens hospitaliers des établissements concernés sont affectés sur un poste dans un pôle du nouvel établissement, après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou à défaut, du responsable de structure interne.

En cas de transfert de l'activité à un groupement de coopération sanitaire érigé en établissement public de santé, les praticiens hospitaliers des établissements concernés sont nommés dans le nouvel établissement par le directeur général du Centre national de gestion et affectés dans un pôle par le directeur du nouvel établissement, après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de structure interne.

######### Paragraphe 4 : Prise de fonctions.

**Art. R6152-12**

Le praticien doit rejoindre son poste dans le délai de deux mois à compter de la réception de la notification prévue au dernier alinéa de l'article R. 6152-8, sauf dérogation accordée par le directeur général du Centre national de gestion sur proposition du directeur de l'établissement dans lequel il est nommé après avis du chef du pôle d'affectation.

Si l'intéressé ne rejoint pas son poste, sa nomination est rapportée après mise en demeure. Dans le cas d'une première nomination, il perd le bénéfice de son inscription sur la liste d'aptitude. Dans le cas d'une nomination consécutive à une demande de mutation, l'intéressé est réputé avoir obtenu sa mutation.

Le praticien doit établir sa résidence effective à proximité du lieu d'exercice de ses fonctions dans des conditions compatibles avec les responsabilités qu'il exerce dans le service public hospitalier, après validation, le cas échéant, du directeur général de l'agence régionale de santé.

**Art. R6152-13**

Les candidats issus du concours national de praticien des établissements publics de santé, à l'exception des praticiens mentionnés à l'article R. 6152-60, sont nommés pour une période probatoire d'un an d'exercice effectif des fonctions, quelle que soit leur quotité de temps de travail. A l'issue de cette période, ils sont, après avis motivé du chef de pôle, du chef du service, du président de la commission médicale d'établissement et du directeur de l'établissement ainsi que, le cas échéant, de la commission statutaire nationale, soit nommés dans un emploi de praticien à titre permanent, soit admis à prolonger leur période probatoire pour une nouvelle durée d'un an, soit licenciés pour inaptitude à l'exercice des fonctions en cause, par arrêté du directeur général du Centre national de gestion.

Les praticiens en période probatoire bénéficient d'un entretien au terme de six mois et au terme de douze mois d'exercice effectif des fonctions. Ces entretiens sont réalisés dans les conditions définies par arrêté du ministre chargé de la santé. Le compte-rendu de ces entretiens, accompagné des avis mentionnés à l'alinéa précédent, est adressé au directeur du Centre national de gestion dans un délai maximum d'un mois après la fin de la période probatoire.

La commission statutaire nationale est saisie lorsque l'un des avis du chef de pôle, du chef de service, du président de la commission médicale d'établissement ou du directeur de l'établissement est défavorable à la titularisation ou diverge des autres.

En cas de prolongation de l'année probatoire, celle-ci peut être réalisée, pour tout ou partie, dans un autre établissement public de santé. L'évaluation de cette période est transmise, le cas échéant, à la commission statutaire nationale.

**Art. R6152-14**

Les dispositions des articles R. 6152-3 et R. 6152-24 ne sont pas applicables aux praticiens hospitaliers nommés pour une période probatoire.

Les praticiens hospitaliers nommés pour une période probatoire peuvent être placés en disponibilité d'office dans les cas prévus aux articles R. 6152-37, R. 6152-38, R. 6152-39 et R. 6152-42.

Les praticiens hospitaliers nommés pour une période probatoire peuvent ouvrir un compte épargne-temps. Toutefois, ils ne peuvent utiliser, au cours de la période probatoire, ni des droits épargnés antérieurement à leur nomination, ni des droits acquis depuis celle-ci.

**Art. R6152-15**

Les praticiens nommés au titre des 4° ou 5° de l'article R. 6152-7 sont classés dans l'emploi de praticien hospitalier, compte tenu :

1° De la durée légale du service national et des services militaires obligatoires, selon les règles applicables aux fonctionnaires de l'Etat ;

2° Des services hospitaliers accomplis à l'étranger en application d'un contrat de coopération ;

3° De la durée des fonctions de même nature effectuées antérieurement à leur nomination et présentant un intérêt pour le service public hospitalier, en France ou dans un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, sous réserve de justifier avoir accompli celles-ci en détenant les titres, diplômes ou autorisations exigés en France pour l'exercice de leur profession ;

4° De la durée des services accomplis par les praticiens mentionnés au 4° de l'article L. 6152-1.

Pour l'application de ces dispositions, la durée de la formation requise pour l'obtention du diplôme de médecin, pharmacien ou odontologiste, ou du diplôme de spécialité, quels que soient le statut du praticien durant la formation et la durée de cette dernière dans le pays d'obtention du diplôme de spécialité, n'est pas prise en compte.

Les praticiens nommés au titre du 5° de l'article R. 6152-7 qui, avant l'entrée en vigueur du décret n° 2020-1182 du 28 septembre 2020 relatif à la modification de la grille des émoluments des praticiens hospitaliers à temps plein et des praticiens des hôpitaux à temps partiel, avaient la qualité de praticien hospitalier ou de praticien des hôpitaux à temps partiel et qui ont démissionné en application des dispositions des articles R. 6152-97 ou R. 6152-270 sont classés dans l'emploi de praticien hospitalier conformément au tableau suivant :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DURÉE DES SERVICES ACCOMPLIS</th><th> SITUATION DANS LE CORPS DES PRATICIENS HOSPITALIERS</th></tr><tr><td align="left"> Au-delà de 36 ans</td><td align="left"> 13e échelon</td></tr><tr><td align="left">Entre 32 et 36 ans</td><td align="left"><p>12e échelon</p></td></tr><tr><td align="left"><p>Entre 28 et 32 ans</p></td><td align="left">11e échelon</td></tr><tr><td align="left">Entre 24 et 28 ans</td><td align="left"><p>10e échelon</p></td></tr><tr><td align="left"> Entre 20 et 24 ans</td><td align="left"> 9e échelon</td></tr><tr><td align="left"> Entre 18 et 20 ans</td><td align="left"> 8e échelon</td></tr><tr><td align="left"> Entre 16 et 18 ans</td><td align="left"> 7e échelon</td></tr><tr><td align="left"> Entre 14 et 16 ans</td><td align="left"> 6e échelon</td></tr><tr><td align="left"> Entre 12 et 14 ans</td><td align="left"> 5e échelon</td></tr><tr><td align="left"> Entre 10 et 12 ans</td><td align="left"> 4e échelon</td></tr><tr><td align="left"> Entre 8 et 10 ans</td><td align="left"> 3e échelon</td></tr><tr><td align="left"> Entre 6 et 8 ans</td><td align="left"> 2e échelon</td></tr><tr><td align="left"> Avant 6 ans</td><td align="left"> 1er échelon</td></tr></tbody></table></div></div>

**Art. R6152-16**

Les praticiens recrutés au titre des dispositions des 1° ou 3° de l'article R. 6152-7 et de l'article R. 6152-9 sont reclassés à l'échelon qu'ils détenaient dans leur ancienne situation, avec conservation de leur ancienneté d'échelon.

Les fonctions accomplies dans un établissement mentionné au 1° de l'article R. 6152-1 en qualité de praticien non titulaire par un praticien hospitalier titulaire en attente d'une réintégration sont également prises en compte, dès lors que le recrutement intervient sur un poste dont la vacance a été publiée et sur lequel le praticien a fait acte de candidature, et pour une durée comprise entre la date de publication de la vacance du poste et la date d'installation du praticien sur ce poste.

**Art. R6152-17**

Pour l'application des articles R. 6152-15 et R. 6152-16, les services accomplis à temps plein sont comptés pour la totalité de leur durée. Les services accomplis à temps partiel sont comptés au prorata de leur durée. Toutefois, ceux accomplis dans les conditions fixées par la section 2 du présent chapitre avant son abrogation par le décret n° 2022-134 du 5 février 2022 relatif au statut de praticien hospitalier ainsi que ceux accomplis par les personnels enseignants et hospitaliers à temps plein sont comptés comme des services à temps plein.

Les fonctions accomplies par les médecins et les chirurgiens-dentistes en cabinet libéral ou en laboratoire d'analyses médicales sont prises en compte à compter de la date d'installation, dans la limite de vingt années, aux 2/3 pour les douze premières années et pour 1/3 pour les huit années suivantes. Pour les pharmaciens, les fonctions accomplies en officine ou en laboratoire d'analyses médicales sont prises en compte à compter de la date de leur inscription à l'ordre des pharmaciens, dans les conditions prévues ci-dessus.

Les fonctions cumulées accomplies à un ou plusieurs titres sur une même période sont prises en compte au maximum pour un temps plein.

Les décisions de classement prévues au présent article sont prononcées par arrêté du directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

######## Sous-section 4 : Avancement.

**Art. R6152-20**

La carrière des praticiens hospitaliers comprend treize échelons.

**Art. R6152-21**

L'avancement d'échelon s'effectue selon les durées suivantes :

1er échelon : deux ans ;

2e échelon : deux ans ;

3e échelon : deux ans ;

4e échelon : deux ans ;

5e échelon : deux ans ;

6e échelon : deux ans ;

7e échelon : deux ans ;

8e échelon : deux ans ;

9e échelon : quatre ans ;

10e échelon : quatre ans ;

11e échelon : quatre ans ;

12e échelon : quatre ans.

L'avancement d'échelon est prononcé par le directeur général du Centre national de gestion.

**Art. R6152-22**

Les praticiens bénéficient, à l'issue des trois ans de services accomplis en application de l'avenant mentionné à l'article R. 6152-5-1, d'un gain d'ancienneté de deux ans prononcé par le directeur général du Centre national de gestion.

######## Sous-section 5 : Rémunération.

**Art. R6152-23**

Les praticiens perçoivent, après service fait, attesté par le tableau mensuel de service réalisé, validé par le chef de service, ou, à défaut, par le responsable d'une autre structure interne :

1° Des émoluments mensuels variant selon l'échelon des intéressés, au prorata des obligations de service hebdomadaires. Ces émoluments sont fixés par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale. Ils suivent l'évolution des traitements de la fonction publique, constatée par le ministre chargé de la santé ;

2° Des indemnités et allocations dont la liste est fixée par décret.

**Art. D6152-23-1**

Les indemnités et allocations mentionnées au 2° de l'article R. 6152-23 sont :

1° Des indemnités de participation à la permanence des soins ou de réalisation de périodes de travail au-delà des obligations de service hebdomadaires :

a) Des indemnités de sujétion correspondant au temps de travail effectué, dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

b) Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires ;

c) Des indemnités correspondant aux astreintes et aux déplacements auxquels elles peuvent donner lieu.

Les indemnités mentionnées aux deux alinéas précédents sont versées lorsque, selon le choix du praticien, le temps de travail additionnel, les astreintes et les déplacements ne font pas l'objet d'une récupération.

2° Des indemnités pour participation aux jurys de concours, à l'enseignement et à la formation des personnels des établissements publics de santé.

3° (Abrogé)

4° Des primes et indemnités visant à développer le travail en réseau :

a) (Abrogé)

b) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoires mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté ;

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

Elle est également versée aux praticiens exerçant leur activité à temps plein en cas d'exercice ambulatoire en dehors de l'établissement d'affectation dans les conditions prévues au quatrième alinéa de l'article R. 6152-4.

c) Une indemnité d'activité sectorielle et de liaison versée aux praticiens hospitaliers et praticiens des hôpitaux à temps partiel nommés pour une période probatoire ou à titre permanent dans la spécialité psychiatrie exclusive de l'indemnité prévue au 5° du présent article.

Une même activité ne peut donner lieu au versement de la prime d'exercice territorial mentionnée au b et au versement de l'indemnité d'activité sectorielle et de liaison mentionnée au c. De même, ne sont prises en compte, pour l'attribution de cette prime et de cette indemnité, ni l'activité d'intérêt général ni l'activité libérale mentionnée à l'article L. 6154-1.

d) Une prime de solidarité territoriale versée aux praticiens hospitaliers exerçant une activité partagée dans les conditions prévues à l'article R. 6152-4-1. Le versement de la prime de solidarité territoriale est exclusif des indemnités visées aux a et b du 1° au titre d'une même activité. Le temps consacré à cette activité de solidarité territoriale peut être, au choix du praticien, soit récupéré, soit indemnisé.

Le versement des primes et indemnités prévues au 4°, à l'exception de la prime prévue au d, est maintenu durant les congés et jours de récupération mentionnés aux 1°, 2°, 3° et 5° de l'article R. 6152-35. Pour les praticiens placés en congé de maladie au titre des articles R. 6152-37 à R. 6152-39, le versement des primes et indemnités prévues au 4°, à l'exception de la prime prévue au d, est maintenu pendant une période qui ne peut excéder trois mois. La durée de cette période est portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-41. Ce versement est suspendu en cas de suspension des fonctions prononcée au titre des dispositions des articles R. 6152-77 ou R. 6152-81.

5° Une indemnité correspondant à une part complémentaire variable de la rémunération mentionnée au 1° de l'article R. 6152-23 et subordonnée au respect d'un engagement contractuel déterminant, dans le respect des dispositions des articles R. 4127-5, R. 4127-95, R. 4127-97, R. 4127-249 et R. 4235-18 du présent code, des objectifs de qualité et d'activité mesurés par des indicateurs définis par arrêté.

Cette indemnité ne peut être versée qu'aux praticiens nommés à titre permanent.

6° Une indemnité d'engagement de service public exclusif versée aux praticiens qui s'engagent, pour une période de trois ans renouvelable, à ne pas exercer une activité libérale telle que prévue à l'article L. 6154-1 et à exercer exclusivement en établissement public de santé ou dans un établissement public mentionné au I de l'article L. 313-12 du code de l'action sociale et des familles. Le montant de cette indemnité est fixé au prorata des obligations de service. Son versement est maintenu durant les congés et jours de récupération mentionnés aux 1°, 2°, 3° et 5° de l'article R. 6152-35. Pour les praticiens placés en congé de maladie au titre des articles R. 6152-37 à R. 6152-39, le versement de cette indemnité est maintenu pendant une période qui ne peut excéder trois mois par contrat d'engagement de service public exclusif. La durée de cette période est portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-41.

7° Le second versement de la prime d'engagement de carrière hospitalière mentionnée aux articles D. 6152-417 et D. 6152-514-1 intervient lors de la nomination du praticien en période probatoire dans les conditions fixées à l'article R. 6152-13.

Le montant, conditions d'attribution et les modalités de versement des indemnités et allocations mentionnées au présent article font fixés par arrêté des ministres chargés du budget et de la santé.

**Art. R6152-24**

Sous réserve des dispositions des articles L. 6152-4, L. 6154-4 et R. 6152-30 ainsi que celles de l'article 9 du décret n° 91-966 du 20 septembre 1991 relatif aux personnels associés des centres hospitaliers et universitaires dans les disciplines médicales et odontologiques, les praticiens hospitaliers ne peuvent recevoir aucun autre émolument au titre d'activités exercées dans leur établissement d'affectation ou à l'extérieur de celui-ci.

**Art. R6152-25**

Les praticiens hospitaliers qui n'exercent pas d'activité libérale cotisent au régime de retraites complémentaires des assurances sociales institué par le décret n° 70-1277 du 23 décembre 1970 portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques sur la totalité de leurs émoluments hospitaliers, y compris certaines indemnités définies par décret.

######## Sous-section 6 : Exercice de fonctions - Positions

######### Paragraphe 1 : Activité et congés

########## 1. Fonctions.

**Art. R6152-26**

Les praticiens relevant de la présente section, en position d'activité, consacrent la totalité de leur activité professionnelle à l'établissement de santé et aux établissements, services ou organismes liés à celui-ci par convention, sous réserve des dispositions de l'article R. 6152-24.

Les obligations de service hebdomadaires des praticiens hospitaliers sont fixées à dix demi-journées lorsqu'ils exercent à temps plein et entre cinq et neuf demi-journées lorsqu'ils exercent à temps partiel.

Les modalités selon lesquelles les praticiens régis par la présente section accomplissent leurs obligations de service sont précisées par le règlement intérieur de l'établissement dans lequel ils sont affectés.

Afin d'assurer la continuité des soins, l'organisation du temps de présence médicale, pharmaceutique et odontologique établie en fonction des caractéristiques propres aux différentes structures est arrêtée annuellement par le directeur d'établissement après avis de la commission médicale d'établissement. Un tableau de service nominatif, établi sur cette base, est arrêté mensuellement par le directeur après avis du chef de pôle, sur proposition du chef de service, ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne.

**Art. R6152-26-1**

Lorsque le praticien souhaite modifier sa quotité de temps de travail, il en fait la demande deux mois à l'avance au directeur de l'établissement et au président de la commission médicale d'établissement, qui se prononcent sur cette demande, après avis du chef de pôle et du chef de service ou, à défaut, du responsable de la structure interne. Cette demande ne peut intervenir qu'une fois par an.

Le refus du directeur de l'établissement et du président de la commission médicale d'établissement doit faire l'objet d'une décision motivée.

A titre exceptionnel ou lorsque les nécessités de service le justifient, une nouvelle demande de modification de la quotité de temps de travail peut être formulée au cours de la même année, sous réserve de l'accord du praticien et du directeur de l'établissement.

Toute modification de la quotité de temps de travail d'un praticien hospitalier fait l'objet d'une décision du directeur de l'établissement et d'une information du Centre national de gestion. La décision du directeur de l'établissement est communiquée au praticien. Elle précise, le cas échéant, les conditions de l'interdiction prévue à l'article L. 6152-5-1.

**Art. R6152-26-2**

Le praticien hospitalier dont la situation familiale lui permet de bénéficier des dispositions de l'article R. 6152-45 peut demander à modifier sa quotité de temps de travail à la place de l'octroi d'un congé parental, dans les mêmes conditions. La modification de la quotité de temps de travail et le retour à la quotité initiale sont de droit.

La modification de la quotité de temps de travail est aussi de droit lorsque le praticien hospitalier en fait la demande pour donner des soins à son conjoint, à un enfant à charge ou à un ascendant, atteint d'un handicap nécessitant la présence d'une tierce personne ou victime d'un accident ou d'une maladie grave. Cette demande doit être présentée au plus tard un mois avant le début de la période.

La modification de la quotité de temps de travail est également de droit lorsque le praticien hospitalier en fait la demande pour mener des études ou des recherches présentant un caractère d'intérêt général ou pour suivre une formation. Cette demande doit être présentée au plus tard deux mois avant le début de la période.

Dans les cas prévus aux deuxième et troisième alinéas, le retour à la quotité initiale est de droit lorsque la durée de la période pendant laquelle la quotité de travail a été modifiée ne dépasse pas six mois. La demande de retour à cette quotité initiale doit être présentée un mois avant le terme de cette période pour le cas mentionné au deuxième alinéa et de deux mois pour le cas mentionné au troisième alinéa.

**Art. R6152-26-3**

L'exercice d'une activité privée lucrative à l'extérieur de l'établissement dans les conditions définies par l'article L. 6152-4 et par l'article L. 6152-5-1 ne doit pas mettre en cause le bon fonctionnement du service ni nuire à l'accomplissement des missions définies aux articles L. 6111-1 à L. 6111-1-4 et L. 6112-1.

**Art. R6152-26-4**

Le praticien hospitalier qui envisage d'exercer une activité privée lucrative à l'extérieur de l'établissement en informe par écrit le directeur de l'établissement dans lequel il exerce à titre principal deux mois au moins avant le début de cette activité et fournit les justificatifs attestant du lieu d'exercice de cette activité et du type de missions.

**Art. R6152-26-5**

Lorsque le directeur d'établissement assortit sa décision d'une interdiction faite au praticien d'exercer une activité privée lucrative dans un rayon maximal de dix kilomètres autour de l'établissement public de santé dans lequel il exerce à titre principal, en application du II de l'article L. 6152-5-1, cette décision est prise après avis de la commission médicale d'établissement.

**Art. R6152-26-6**

Lorsque le directeur d'établissement constate le non-respect de l'interdiction prévue au II de l'article L. 6152-5-1, une convocation est envoyée à l'adresse d'exercice du praticien quinze jours au moins avant la date de l'entretien par tout moyen lui conférant date certaine. Le non-respect de l'interdiction peut être constaté par le numéro d'inscription à l'ordre précisant le lieu d'exercice.

La lettre indique le motif de la décision envisagée, comporte en annexe tous les éléments permettant d'objectiver le non-respect de l'interdiction et informe le praticien de la possibilité dont il dispose de présenter des observations écrites.

Le praticien convoqué peut se faire assister d'un défenseur de son choix.

A l'issue de l'entretien, auquel participe le président de la commission médicale d'établissement, le directeur d'établissement peut mettre fin à l'autorisation d'exercer à temps partiel du praticien. La décision est notifiée au praticien dans un délai d'un mois par tout moyen lui conférant date certaine. Cette décision est susceptible de recours devant le juge administratif.

**Art. R6152-27**

La durée du service hebdomadaire est fixée, en application de l'article R. 6152-26, sans que la durée de travail puisse excéder quarante-huit heures par semaine, cette durée étant calculée en moyenne sur une période de quatre mois. Lorsqu'il est effectué la nuit, celle-ci est comptée pour deux demi-journées.

Lorsque l'activité médicale est organisée en temps continu, l'obligation de service hebdomadaire du praticien est, par dérogation au premier alinéa, calculée en heures, en moyenne sur une période de quatre mois, et ne peut dépasser quarante-huit heures.

Le praticien peut accomplir, sur la base du volontariat au-delà de ses obligations de service hebdomadaires, un temps de travail additionnel donnant lieu soit à récupération, soit au versement d'indemnités de participation à la continuité des soins et, le cas échéant, d'indemnités de temps de travail additionnel.

Il bénéficie d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures.

Le repos quotidien après la fin du dernier déplacement survenu au cours d'une astreinte est garanti au praticien.

Par dérogation aux dispositions de l'alinéa précédent, en cas de nécessité de service, il peut accomplir une durée de travail continue maximale de vingt-quatre heures. Dans ce cas, il bénéficie, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente.

Le temps d'intervention sur place et le temps de trajet réalisés lors d'un déplacement survenu au cours d'une astreinte constituent du temps de travail effectif et sont pris en compte pour l'attribution du repos quotidien

**Art. R6152-28**

Les médecins et odontologistes régis par la présente section ont la responsabilité médicale de la continuité des soins, conjointement avec les autres membres du corps médical de l'établissement. Les pharmaciens régis par la présente section ont la responsabilité de l'organisation de la permanence pharmaceutique, conjointement avec les autres pharmaciens de l'établissement, dans les conditions définies par le règlement intérieur et le tableau de service :

A ce titre, ils doivent en particulier :

1° Dans les structures organisés en temps continu, assurer le travail de jour et de nuit dans les conditions définies par le règlement intérieur et le tableau de service ;

2° Dans les autres structures, assurer le travail quotidien du matin et de l'après-midi ; en outre, ils participent à la continuité des soins, ou à la permanence pharmaceutique organisée soit sur place, soit en astreinte à domicile.

Lorsque l'intérêt du service l'exige, le directeur de l'établissement, après avis du président de la commission médicale d'établissement, peut décider de suspendre la participation d'un praticien hospitalier à la continuité des soins ou à la permanence pharmaceutique la nuit, le samedi après-midi, le dimanche et les jours fériés pour une durée maximale de trois mois. Le directeur de l'établissement en informe sans délai le directeur général du Centre national de gestion et le directeur général de l'agence régionale de santé.

Le praticien qui n'est pas autorisé, à l'issue de cette période, à participer à nouveau à la continuité des soins ou à la permanence pharmaceutique fait l'objet, selon les cas, de la procédure relative à l'insuffisance professionnelle ou de la procédure disciplinaire prévues par la présente section.

3° Effectuer les remplacements imposés par les différents congés, dans les conditions fixées par l'article R. 6152-31.

**Art. R6152-28-1**

Le directeur de l'établissement peut dispenser un praticien de participer à la continuité des soins ou à la permanence pharmaceutique dans des conditions définies par arrêté du ministre chargé de la santé.

**Art. R6152-29**

Les praticiens hospitaliers régis par la présente section doivent participer aux jurys de concours et d'examens organisés par le ministère de la santé ou sous son contrôle ainsi que dans les conditions définies par le ministère de la santé, à l'enseignement et à la formation des personnels des hôpitaux ou organismes extra-hospitaliers du secteur. Ces activités donnent lieu au versement d'indemnités de participation aux jurys de concours, à l'enseignement et à la formation des personnels.

**Art. R6152-30**

Les praticiens hospitaliers peuvent, après accord du directeur de l'établissement de santé, sur proposition du chef de service ou, à défaut, du responsable de la structure interne et après avis du chef de pôle, exercer des activités externes à l'établissement d'affectation dans la limite de :

1° Deux demi-journées maximum par semaine en moyenne sur le quadrimestre pour les praticiens exerçant à temps plein ;

2° Une demi-journée par semaine en moyenne sur le quadrimestre pour les praticiens exerçant à raison de huit ou neuf demi-journées par semaine.

Ces activités doivent présenter un caractère d'intérêt général au titre des soins, de l'enseignement, de la recherche, d'actions de vigilance, de travail en réseau, de missions de conseil ou d'appui auprès d'administrations publiques, dont les établissements publics de santé, auprès d'établissements privés habilités à assurer le service public hospitalier, auprès d'un hôpital des armées ou auprès d'organismes à but non lucratif présentant un caractère d'intérêt général et concourant aux soins ou à leur organisation.

Elles peuvent donner lieu à rémunération.

Une convention entre l'établissement d'affectation et les organismes d'accueil définit les conditions d'exercice et de rémunération de cette activité et prévoit, le cas échéant, le remboursement, total ou partiel, des émoluments versés par l'établissement de santé.

**Art. R6152-30-1**

Les praticiens hospitaliers exerçant leurs fonctions à temps plein peuvent réaliser les expertises mentionnées au II de l'article L. 6152-4 pendant leurs obligations de service dans la limite de deux demi-journées par semaine, cette durée étant calculée en moyenne sur une période de quatre mois.

**Art. R6152-31**

Le remplacement des praticiens hospitaliers durant leurs congés ou absences occasionnelles est assuré par des praticiens de même discipline exerçant dans le même établissement de santé selon les règles fixées par le règlement intérieur de l'établissement.

**Art. R6152-32**

Les praticiens hospitaliers bénéficient du remboursement des frais engagés à l'occasion de leurs déplacements temporaires effectués pour les besoins du service ou, sans préjudice des dispositions prévues à l'article R. 6152-72 pour les praticiens hospitaliers exerçant dans les départements d'outre-mer, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon, de leurs changements de résidence, conformément aux dispositions applicables aux fonctionnaires de l'Etat, sous réserve des adaptations rendues nécessaires par les conditions particulières d'exercice de leurs fonctions. Ces adaptations font l'objet d'un arrêté des ministres chargés du budget et de la santé.

Pour l'application des dispositions du présent article, le temps passé dans la situation de recherche d'affectation est pris en compte pour la détermination des durées de service exigées.

**Art. R6152-33**

Tout praticien qui est dans l'impossibilité de rejoindre son poste ou d'exercer sa fonction doit en aviser immédiatement le directeur de l'établissement et lui communiquer son adresse sauf cas de force majeure. A défaut, il est radié des cadres pour abandon de poste, par arrêté du directeur général du Centre national de gestion, après mise en demeure assortie d'un délai de quinze jours.

########## 2. Formation continue.

**Art. R6152-34**

Les praticiens hospitaliers doivent entretenir et perfectionner leurs connaissances. Leur développement professionnel continu est organisé par le plan mentionné au 8° du II de l'article R. 6144-1 et dans le cadre de la politique territoriale mentionnée au 5° du II de l'article R. 6132-10-1.

########## 3. Congés.

**Art. R6152-35**

Les praticiens régis par la présente section ont droit :

1° A un congé annuel dont la durée est définie, sur la base de vingt-cinq jours ouvrés, au prorata des obligations de service hebdomadaires ;

2° A un congé au titre de la réduction du temps de travail dans les conditions définies à l'article R. 6152-801 ;

3° A des jours de récupération des périodes de temps de travail additionnel, des astreintes et des déplacements lorsqu'ils n'ont pas fait l'objet d'une indemnisation.

Pendant les congés et les jours de récupération mentionnés aux 1°, 2° et 3°, les praticiens perçoivent la totalité des émoluments mentionnés au 1° de l'article R. 6152-23.

Le chef de service ou à défaut, le responsable de la structure interne, organise, après consultation des praticiens de la structure et sur la base de l'organisation arrêtée conformément aux dispositions du dernier alinéa de l'article R. 6152-26, la prise des jours de congé sur certaines périodes de l'année en fonction de l'activité.

Pour cette prise de congé, le praticien peut utiliser des jours de congé annuel, des jours de réduction du temps de travail, des jours de récupération et des jours accumulés sur son compte épargne-temps.

L'organisation du temps de présence et d'absence des personnels médicaux, pharmaceutiques et odontologiques est intégrée dans les contrats de pôle.

Le directeur de l'établissement arrête le tableau des congés et jours de récupération prévus aux 1°, 2° et 3° ci-dessus après avis du chef de pôle ou, à défaut, du chef de service ou, à défaut, du responsable d'une autre structure interne et en informe la commission médicale d'établissement ;

4° A des congés de maladie, longue maladie, longue durée dans des conditions fixées aux articles R. 6152-37 à R. 6152-39 ;

5° A un congé de maternité, de naissance, de paternité et d'accueil de l'enfant, d'adoption ou pour l'arrivée d'un enfant placé en vue de son adoption selon les modalités prévues à l'article R. 6152-819 ;

6° A un congé parental dans les conditions prévues à l'article R. 6152-45 ;

7° A des congés de formation dans les conditions prévues à l'article R. 6152-49 ;

8° A des autorisations spéciales d'absence dans les cas et conditions ci-après :

a) Cinq jours ouvrables pour le mariage du praticien ou lors de la conclusion par celui-ci d'un pacte civil de solidarité ;

b) Un jour ouvrable pour le mariage d'un enfant ;

c) (Abrogé) ;

d) Trois jours ouvrables en cas de décès ou de maladie très grave du conjoint, des père, mère et enfants du praticien ou d'une personne avec laquelle ce dernier est lié par un pacte civil de solidarité.

**Art. R6152-35-1**

Un congé non rémunéré de solidarité familiale est accordé dans les conditions prévues aux articles L. 3142-6 à L. 3142-15 du code du travail et aux dispositions réglementaires prises pour leur application au praticien hospitalier dont un ascendant, un descendant ou une personne partageant son domicile fait l'objet de soins palliatifs.

La durée de ce congé est assimilée à une période de services effectifs. Elle ne peut être imputée sur la durée du congé annuel.

**Art. R6152-35-2**

Un congé de présence parentale non rémunéré ou une réduction de quotité de travail est accordé dans les conditions prévues à l'article L. 1225-62 du code du travail et aux dispositions réglementaires prises pour son application au praticien hospitalier dont l'enfant à charge est victime d'une maladie, d'un accident ou d'un handicap grave.

La durée de ce congé est assimilée à une période de services effectifs et ne peut être imputée sur la durée du congé annuel.

**Art. R6152-35-3**

Le congé dû au titre du 1° de l'article R. 6152-35 ne peut se reporter sur l'année suivante, sauf autorisation exceptionnelle accordée par le directeur de l'établissement après avis du chef de pôle ou, à défaut, du responsable de la structure interne.

Toutefois, les congés annuels non pris du fait des congés mentionnés aux 4°, 5° et 6° de l'article R. 6152-35 et à l'article R. 6152-41 sont reportés dans la limite de vingt jours, sur une période de quinze mois à compter de la date de reprise des fonctions.

En cas de cessation définitive de fonctions faisant suite à des congés pour maladie n'ayant pas permis le report effectif des congés annuels non pris, à une inaptitude physique définitive ou à un décès du praticien, le praticien, ou en cas de décès, ses ayants droit, bénéficient d'une indemnisation proportionnelle au nombre de jours de congés annuels non pris. Le montant journalier de cette indemnisation se calcule par référence à la rémunération versée au praticien pendant ses congés annuels.

**Art. R6152-36**

Un comité médical, placé auprès de chaque préfet, est chargé de donner un avis sur l'aptitude physique et mentale des praticiens régis par le présent statut à exercer leurs fonctions, ainsi que sur toute question d'ordre médical les intéressant pour l'application des dispositions du présent statut.

Le comité est saisi soit par le directeur général de l'agence régionale de santé, soit par le directeur de l'établissement de santé après avis du président de la commission médicale d'établissement, soit par le directeur général du Centre national de gestion.

Le praticien dont le cas est soumis à un comité médical est tenu de se présenter devant lui et, si la demande lui en est faite, de lui communiquer les pièces médicales le concernant. Il peut demander que soient entendus un ou plusieurs médecins de son choix, qui ont accès au dossier constitué par le comité.

Le comité comprend trois membres désignés, lors de l'examen de chaque dossier, par arrêté du préfet sur proposition du directeur général de l'agence régionale de santé, parmi des membres du personnel enseignant et hospitalier titulaires et les praticiens hospitaliers régis par la présente section.

**Art. R6152-37**

En cas de maladie dûment constatée et attestée par un certificat médical mettant un praticien dans l'impossibilité d'exercer ses fonctions, celui-ci est de droit mis en congé par décision du directeur de l'établissement.

Le praticien en congé de maladie conserve la totalité des émoluments prévus au 1° de l'article R. 6152-23, pendant une durée de trois mois ; ces émoluments sont réduits à la moitié pendant les neuf mois suivants.

Lorsqu'à l'expiration de la première période de six mois consécutifs de congé de maladie, un praticien est inapte à reprendre son service, le comité médical est saisi pour avis de toute demande de prolongation de ce congé dans la limite des six mois restant à courir.

Lorsqu'un praticien a obtenu des congés de maladie d'une durée totale de douze mois consécutifs, il ne peut, à l'expiration de sa dernière période de congé, reprendre son service sans l'avis favorable du comité médical ; en cas d'avis défavorable, il est mis en disponibilité.

Au cas où un praticien est atteint d'une affection ou d'une infirmité entraînant une incapacité professionnelle, le directeur général du Centre national de gestion peut prononcer d'office la mise en disponibilité du praticien en cause, après avis du comité médical et dans les conditions fixées aux articles R. 6152-62, R. 6152-63 et R. 6152-65.

**Art. R6152-38**

Un praticien atteint d'une affection dûment constatée, figurant, à l'exception des pathologies mentionnées à l'article R. 6152-39, sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions, est de droit mis en congé de longue maladie pour une durée maximale de trois ans par décision du directeur de l'établissement.

Il conserve, dans cette position, la totalité de ses émoluments pendant un an et la moitié de ses émoluments pendant les deux années suivantes.

Le praticien qui a obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an.

Lorsqu'à l'expiration de ses droits à congé de longue maladie, le praticien n'est pas reconnu apte par le comité médical à reprendre ses fonctions, il est mis en disponibilité dans les conditions fixées aux articles R. 6152-62, R. 6152-63 et R. 6152-65.

**Art. R6152-39**

Un praticien reconnu atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de poliomyélite ou de déficit immunitaire grave et acquis par le comité médical et empêché d'exercer ses fonctions est de droit mis en congé de longue durée par décision du préfet du département.

Le congé de longue durée ne peut être accordé pour une durée inférieure à trois mois ou supérieure à six mois. Il peut être renouvelé à concurrence d'un total de cinq années. Au-delà de ce total de congés, le praticien qui ne peut reprendre son service est mis en disponibilité dans les conditions fixées aux articles R. 6152-62, R. 6152-63 et R. 6152-65.

Le praticien placé en congé de longue durée a droit au maintien de la totalité de ses émoluments pendant trois ans, et de la moitié pendant deux ans.

**Art. R6152-41**

En cas d'accident du travail ou de maladie professionnelle, le praticien hospitalier est placé en congé pour une durée maximale de cinq ans, pendant lequel il perçoit les émoluments mentionnés au 1° de l'article R. 6152-23.

**Art. R6152-42**

Lorsqu'à l'issue d'un an de congés accordés en application des articles R. 6152-37 à R. 6152-41, le praticien ne peut reprendre ses fonctions, son poste est déclaré vacant.

Le praticien qui à l'issue d'un congé accordé en application des articles R. 6152-37 à R. 6152-41 est déclaré apte à reprendre ses fonctions réintègre le poste qu'il occupait au moment de son placement en congé ou, si celui-ci est pourvu, un autre poste dans l'établissement ou dans un autre établissement du territoire de santé. A défaut, il est réintégré en surnombre.

Le praticien qui, à l'expiration de ses droits à congés au titre des articles R. 6152-37 à R. 6152-41, est reconnu définitivement inapte, après avis du comité médical, est placé en disponibilité. Il perd le bénéfice du présent statut à la date d'effet de sa pension d'invalidité.

**Art. R6152-43**

Le praticien hospitalier peut être autorisé, après avis favorable du comité médical mentionné à l'article R. 6152-36, à accomplir un service à temps partiel pour raison thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel thérapeutique, le praticien hospitalier perçoit la totalité des émoluments prévus à l'article R. 6152-23 du présent code, ainsi que les primes habituellement perçues, s'il remplit les conditions d'octroi de celles-ci.

**Art. R6152-45**

Le praticien peut être placé dans la position de congé parental, non rémunéré, pour élever son enfant. Dans cette position, le praticien n'acquiert pas de droit à la retraite, sous réserve des dispositions législatives ou réglementaires relatives aux pensions prévoyant la prise en compte de périodes d'interruption d'activité liées à l'enfant. Il conserve ses droits à l'avancement d'échelon. Cette période est assimilée à des services effectifs.

Le congé parental est accordé de droit à l'un des parents après la naissance ou l'adoption d'un enfant, sans préjudice des congés mentionnés au 5° de l'article R. 6152-35 qui peuvent intervenir au préalable. Le congé parental prend fin au plus tard au troisième anniversaire de l'enfant ou à l'expiration d'un délai de trois ans à compter de l'arrivée au foyer de l'enfant, adopté ou confié en vue de son adoption, âgé de moins de trois ans. Lorsque l'enfant adopté ou confié en vue de son adoption est âgé de plus de trois ans mais n'a pas encore atteint l'âge de la fin de l'obligation scolaire, le congé parental ne peut excéder une année à compter de l'arrivée au foyer. En cas de naissances multiples, le congé parental peut être prolongé jusqu'à l'entrée à l'école maternelle des enfants. Pour les naissances multiples d'au moins trois enfants ou les arrivées simultanées d'au moins trois enfants adoptés ou confiés en vue d'adoption, il peut être prolongé cinq fois pour prendre fin au plus tard au sixième anniversaire du plus jeune des enfants.

La demande de congé parental doit être présentée un mois au moins avant le début du congé et doit comporter l'engagement du praticien de consacrer effectivement le congé à élever son enfant.

Le congé parental est accordé par le directeur de l'établissement public de santé par périodes de deux à six mois, renouvelables par tacite reconduction. Le praticien qui souhaite interrompre son congé parental doit en avertir le directeur un mois au moins avant l'expiration de la période en cours. Un congé interrompu ne peut être repris ultérieurement.

Le bénéficiaire du congé parental peut, à tout moment, demander à écourter la durée du congé pour motif grave, notamment en cas de diminution des revenus du ménage ou en cas de nouvelle grossesse.

Lorsque les deux parents sont praticiens hospitaliers, le parent bénéficiaire du congé parental peut y renoncer au profit de l'autre parent pour la période restant à courir jusqu'à l'expiration du droit. L'autre parent doit présenter sa demande au moins un mois à l'avance. Il est placé en position de congé parental, au plus tôt, à compter du jour de la reprise d'activité du bénéficiaire.

Si une nouvelle naissance ou une nouvelle adoption se produit au cours du congé parental, le praticien a droit à un nouveau congé parental.

Le directeur de l'établissement fait procéder aux enquêtes nécessaires en vue de s'assurer que l'activité du praticien hospitalier est réellement consacrée à élever son enfant. Si le contrôle révèle que ce n'est pas le cas, il peut être mis fin au congé après que l'intéressé a été mis à même de présenter ses observations.

Le congé parental cesse de plein droit en cas de retrait de l'enfant placé en vue de son adoption.

A la fin du congé parental, le praticien est réintégré de plein droit, le cas échéant, en surnombre, dans son établissement public de santé d'origine. Il doit en formuler la demande un mois au moins avant la date à laquelle il souhaite être réintégré.

**Art. R6152-48**

Les praticiens hospitaliers relevant du présent statut peuvent être placés par le directeur général de l'agence régionale de santé, après avis du chef de pôle et du chef de service, ou, à défaut du responsable d'une autre structure interne et du président de la commission médicale d'établissement et du directeur de l'établissement, à leur demande, en position de mission temporaire pour une durée maximale de trois mois, par période de deux ans.

Ils conservent, dans cette position, le bénéfice des émoluments mentionnés au 1° de l'article R. 6152-23, lorsque la mission est effectuée dans l'intérêt de l'établissement de santé.

**Art. R6152-49**

Les praticiens hospitaliers ont droit à un congé de formation d'une durée de quinze jours ouvrables par an, pour mettre à jour leurs connaissances. Les droits à congé au titre de deux années peuvent être cumulés. Un arrêté du ministre chargé de la santé précise les conditions d'exercice du droit à congé de formation.

Au cours de leur congé de formation, les praticiens hospitaliers, en position d'activité, continuent à percevoir la totalité de leurs émoluments, à la charge de l'établissement de santé dont ils relèvent.

######### Paragraphe 1 bis : Congé de changement de spécialité


**Art. R6152-49-1**

Le praticien hospitalier en exercice relevant des dispositions de la présente section qui est admis à suivre le troisième cycle des études de médecine dans les conditions prévues par l'article L. 632-2 du code de l'éducation et précisées par les dispositions du décret n° 2017-535 du 12 avril 2017 relatif aux conditions d'accès des médecins en exercice au troisième cycle des études de médecine est placé en congé de changement de spécialité.

**Art. R6152-49-2**

Le praticien hospitalier en congé de changement de spécialité est régi par les dispositions du présent paragraphe et, pour autant qu'elles ne leur sont pas contraires, par les autres dispositions de la présente section.

**Art. R6152-49-3**

Préalablement à son entrée en formation, le praticien hospitalier qui bénéficie d'un congé de changement de spécialité s'engage auprès de l'agence régionale de santé territorialement compétente à suivre cette formation et, après accomplissement de celle-ci, à exercer dans sa nouvelle spécialité dans les établissements de santé mentionnés aux 1°, 3° et 4° de l'article L. 6112-3 du présent code ainsi que dans les établissements publics mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles pendant une durée égale à celle pendant laquelle il a perçu l'indemnité prévue au 1° de l'article R. 6152-49-9 du présent code, dans la limite de six ans.

Le praticien qui ne suit pas la totalité du cursus de formation nécessaire à la validation de son diplôme d'études spécialisées rembourse à l'agence régionale de santé territorialement compétente le montant des indemnités perçues durant sa formation au titre du 1° de l'article R. 6152-49-9 et, le cas échéant, du 4° de l'article D. 6152-49-10. L'intéressé peut toutefois être dispensé de cette obligation de remboursement pour des motifs impérieux, par décision du directeur général de l'agence régionale de santé.

Après accomplissement de sa formation, en cas de non-respect de son engagement à exercer dans sa nouvelle spécialité dans les établissements mentionnés au premier alinéa, le praticien rembourse à l'agence régionale de santé territorialement compétente l'indemnité qu'il a perçue au titre du 1° et, le cas échéant, du 4° de l'article D. 6152-49-10 pendant ce congé, proportionnellement au temps qu'il lui reste à accomplir en vertu de son engagement.

**Art. R6152-49-4**

La durée du congé de changement de spécialité est égale à celle figurant dans le contrat de formation mentionné à l'article R. 632-26 du code de l'éducation, dans la limite de six ans.

Cette durée est toutefois prolongée, le cas échéant au-delà de la limite de six ans, afin de tenir compte des prolongations de formation dont peut bénéficier l'intéressé en cas de non-validation d'un ou plusieurs semestres.

**Art. R6152-49-5**

Le temps passé en congé de changement de spécialité est assimilé à du temps de service effectif et est pris en compte dans le calcul des droits à pension.

**Art. R6152-49-6**

Le praticien hospitalier en congé de changement de spécialité exerce des fonctions de prévention, de diagnostic, de soins et, le cas échéant, des actes de biologie médicale, avec pour objectif de parvenir progressivement à une pratique professionnelle autonome.

Il suit sa formation sous le régime de l'autonomie supervisée dans les conditions définies à l'article R. 6153-1-2 à l'exception de son quatrième alinéa.

La nature, le nombre et les conditions de réalisation des actes que le praticien en congé de changement de spécialité est en mesure d'accomplir en autonomie supervisée font l'objet d'une concertation entre le praticien et le praticien responsable du lieu de stage, en lien avec le coordonnateur local ou l'enseignant coordonnateur interrégional de la spécialité. La nature des actes est progressivement diversifiée jusqu'à recouvrir, au terme du congé de changement de spécialité, l'intégralité des mises en situation figurant dans le référentiel mentionné au cinquième alinéa de l'article R. 6153-1-2 du présent code. Ces éléments sont inscrits dans le contrat de formation prévu à l'article R. 632-26 du code de l'éducation.

**Art. R6152-49-7**

Le praticien hospitalier en congé de changement de spécialité est rattaché administrativement à un centre hospitalier universitaire par décision du directeur général de l'agence régionale de santé. Ce directeur général l'affecte dans les lieux de stage mentionnés au second alinéa de l'article L. 632-5 du code de l'éducation. Le centre hospitalier universitaire assure les actes de gestion attachés à ses fonctions hospitalières notamment la discipline, les congés ainsi que le versement des éléments de rémunération mentionnés à l'article R. 6152-49-9 du présent code.

Toutefois, lorsque le praticien est affecté dans un autre établissement de santé, un hôpital des armées, auprès d'un praticien agréé-maître de stage des universités, un organisme ou un laboratoire, un centre de santé ou une structure de soins agréée alternative à l'hospitalisation différent du centre hospitalier universitaire de rattachement ayant versé la rémunération, le remboursement à ce dernier des sommes ainsi versées et des charges afférentes fait l'objet d'une convention. Cette convention peut prévoir que la structure d'affectation du praticien assure directement le versement des éléments de rémunération mentionnés à l'article R. 6152-49-9.

**Art. R6152-49-8**

Les dispositions des articles R. 6153-1-3 et R. 6153-1-4 sont applicables pendant toute la durée de la formation du praticien hospitalier en congé de changement de spécialité.

**Art. R6152-49-9**

Pendant la durée du congé de changement de spécialité, le praticien hospitalier perçoit :

1° Une indemnité mensuelle forfaitaire égale à 85 % du montant total des émoluments bruts mensuels perçus au moment de sa mise en congé et, le cas échéant, du montant de l'indemnité d'engagement de service public exclusif mentionnée au 6° de l'article D. 6152-23-1. Pour les praticiens exerçant à temps partiel, le montant de cette indemnité est calculé sur la base des émoluments perçus à temps plein ;

2° Le cas échéant et après service fait, des primes, indemnités et remboursements de frais dont la liste et l'objet sont fixés par décret.

**Art. D6152-49-10**

Les indemnités mentionnées au 2° de l'article R. 6152-49-9 sont :

1° Les indemnités liées à la participation à la permanence des soins dans le cadre des obligations de service, selon les dispositions applicables aux étudiants de troisième cycle et aux docteurs juniors prévues au 2° de l'article D. 6153-1-8 ;

2° En cas de participation à la permanence des soins dans la spécialité d'origine et en dehors des obligations de services mentionnées à l'article R. 6152-49-11, les indemnités prévues, selon le cas, au 1° et au d du 4° de l'article D. 6152-23-1 ;

3° Le remboursement des frais de déplacement temporaire dans les conditions prévues au 5° de l'article D. 6153-10-1 ;

4° Une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % de l'indemnité mensuelle forfaitaire mentionnée au 1° de l'article R. 6152-49-9 du présent code, pour les praticiens qui exercent leurs fonctions dans un lieu de stage agréé au sens des articles R. 632-27, R. 634-14 et D. 633-15 du code de l'éducation, situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, Saint-Martin ou à Saint-Pierre-et-Miquelon ;

5° Dans les conditions qu'il prévoit, l'indemnité compensatrice mentionnée au dernier alinéa de l'article R. 6153-1-9.

**Art. R6152-49-11**

Les obligations de service du praticien hospitalier en congé de changement de spécialité sont fixées conformément aux dispositions des articles R. 6153-2, à l'exception de son I, à R. 6153-2-4.

Sa participation au service de gardes et astreintes médicales s'effectue dans les conditions prévues aux deuxième à quatrième alinéas de l'article R. 6153-1-5.

**Art. R6152-49-12**

Les dispositions de l'article R. 6152-35, à l'exception de ses 2°, 3° et 7°, et celles de l'article R. 6152-824 sont applicables au praticien hospitalier en congé de changement de spécialité.

Au cours des congés annuels mentionnées au 1° de l'article R. 6152-35, il perçoit les éléments de rémunération mentionnés au 1° de l'article R. 6152-49-9 et au 4° de l'article D. 6152-49-10.

**Art. R6152-49-13**

Les dispositions de l'article R. 6153-20 relatives aux interruptions de fonctions pendant le stage sont applicables au praticien hospitalier en congé de changement de spécialité.

**Art. R6152-49-14**

Le poste libéré par un praticien hospitalier placé en congé de changement de spécialité est déclaré vacant au terme de six mois.

**Art. R6152-49-15**

Lorsque le praticien hospitalier souhaite être réintégré avant l'achèvement de sa période de formation, il doit en faire la demande au moins deux mois à l'avance.

Lorsque son poste est toujours vacant, l'intéressé y est réintégré soit de droit si la durée de son congé de changement de spécialité n'a pas excédé six mois soit par décision du directeur général du Centre national de gestion après avis favorable du directeur, du chef de pôle, du chef de service et du président de la commission médicale d'établissement dans les autres cas.

Lorsque le poste qu'occupait l'intéressé a été pourvu, il peut être réintégré dans un autre poste vacant de la même discipline dans les conditions prévues par l'article R. 6152-7.

S'il n'a pu être réintégré, il est placé en disponibilité d'office dans les conditions fixées à l'article R. 6152-63.

**Art. R6152-49-16**

A l'issue du congé de changement de spécialité et par dérogation aux dispositions du 1° de l'article R. 6152-7, le praticien hospitalier qui se porte candidat à un poste vacant dans sa nouvelle spécialité ne se voit pas appliquer la condition de trois ans de fonctions effectives.

######### Paragraphe 1 ter : Option et formation spécialisée transversale


**Art. R6152-49-17**

Pour le suivi d'une option proposée lors de la formation du diplôme d'études spécialisées de la spécialité dans laquelle il est qualifié ou d'une formation spécialisée transversale, le médecin en activité relevant des dispositions de la présente section est, le cas échéant, mis à disposition de l'établissement où il suit sa formation, dans les conditions prévues à l'article R. 6152-50.

Il souscrit préalablement à son entrée en formation un engagement de servir auprès de son établissement d'origine d'une durée égale à celle-ci. La rupture de l'engagement entraîne le remboursement à l'établissement d'origine du montant des émoluments perçus pendant la durée de la formation par le praticien, proportionnellement au temps qu'il lui reste à accomplir en vertu de son engagement. L'intéressé peut toutefois être dispensé de cette obligation pour des motifs impérieux par décision du directeur de l'établissement.

**Art. R6152-49-18**

La mise à disposition peut être renouvelée afin de tenir compte des prolongations de formation dont peut bénéficier l'intéressé en cas de non-validation d'un ou plusieurs stages ou semestres.

**Art. R6152-49-19**

Les dispositions des articles R. 6152-49-13, R. 6152-49-14 et R. 6152-49-15 sont applicables aux praticiens régis par le présent paragraphe.

######### Paragraphe 2 : Mise à disposition.

**Art. R6152-50**

Les praticiens hospitaliers en position d'activité dans un établissement public de santé peuvent, avec leur accord et en demeurant dans cette position statutaire, être mis à disposition soit d'un établissement mentionné à l'article R. 6152-1, d'une administration ou d'un établissement public de l'Etat, d'une collectivité territoriale ou d'un établissement public en dépendant, d'un groupement d'intérêt public entrant dans l'un des cas prévus à l'article L. 6134-1 ou d'un groupement de coopération sanitaire, groupement de coopération sociale et médico-sociale ou d'une fondation hospitalière dont est membre leur établissement d'affectation pour y effectuer tout ou partie de leur service.

La mise à disposition est prononcée par le directeur de l'établissement public de santé d'affectation, après signature d'une convention passée entre l'établissement public de santé d'affectation et l'établissement ou l'organisme d'accueil après avis du chef de pôle et du président de la commission médicale d'établissement, sur proposition du chef de service ou, à défaut, du responsable d'une autre structure interne de l'établissement d'affectation de l'intéressé. Une copie de la décision est adressée au directeur général du Centre national de gestion.

Cette convention précise notamment la durée de la mise à disposition, sous réserve, pour la mise à disposition auprès d'un établissement public de santé, des dispositions prévues au dernier alinéa du présent article, ainsi que les conditions d'emploi et de retour dans l'établissement public de santé d'origine.

Elle prévoit le remboursement de la rémunération et des charges y afférant par l'établissement ou l'organisme d'accueil.

Elle peut toutefois prévoir l'exonération totale ou partielle, temporaire ou permanente, de ce remboursement.

La convention de mise à disposition auprès d'un établissement mentionné à l'article R. 6152-1 est conclue pour une durée d'un an, renouvelable deux fois pour la même durée. Au terme de la mise à disposition, le praticien doit reprendre son affectation initiale ou faire l'objet, dans le cadre d'une mutation, d'une nomination dans l'établissement de mise à disposition. Dans les autres cas de mise à disposition, la convention fixe la durée de la mise à disposition. Elle peut être renouvelée.

######### Paragraphe 3 : Recherche d'affectation.

**Art. R6152-50-1**

La recherche d'affectation est la situation dans laquelle le praticien hospitalier titulaire en activité est placé, compte tenu des nécessités du service, auprès du Centre national de gestion, soit sur sa demande, soit d'office, en vue de permettre son adaptation ou sa reconversion professionnelle ou de favoriser la réorganisation ou la restructuration des structures hospitalières.

Lorsque la demande de placement en recherche d'affectation est présentée par le praticien, le directeur transmet celle-ci au directeur général du Centre national de gestion, accompagnée de son avis et de celui du président de la commission médicale de l'établissement.

Lorsque la demande de placement en recherche d'affectation est présentée en application de l'article L. 6143-7, le directeur de l'établissement adresse sa demande au directeur général du Centre national de gestion. Celle-ci est accompagnée de la proposition du chef de pôle ou, à défaut, du chef du service, de l'unité fonctionnelle ou d'une autre structure interne ainsi que de l'avis du président de la commission médicale d'établissement.

Lorsque la demande de placement en recherche d'affectation est présentée en application des dispositions de l'article L. 6131-5 par le directeur de l'établissement ou, en cas de carence, par le directeur général de l'agence régionale de santé, celui-ci saisit le directeur général du Centre national de gestion sans que les propositions et avis mentionnés au troisième alinéa soient requis.

Le placement d'un praticien hospitalier en recherche d'affectation est prononcé, après avis de la commission statutaire nationale et pour une durée maximale de deux ans, par arrêté du directeur général du Centre national de gestion qui exerce à son égard toutes les prérogatives reconnues à l'autorité investie du pouvoir de nomination.

**Art. R6152-50-2**

Le Centre national de gestion établit, au terme d'un ou plusieurs échanges avec le praticien concerné dans un délai maximum de six mois suivant son placement en recherche d'affectation, un projet personnalisé d'évolution professionnelle qui a pour objet de faciliter son affectation dans un établissement public de santé ou son accès à un autre emploi des secteurs public ou privé.

Ce projet comporte, notamment :

1° Les souhaits d'évolution professionnelle de l'intéressé ;

2° Les types d'emplois, d'activités et de responsabilités auxquels, dans ce cadre, est susceptible d'être candidat le praticien ou qui peuvent lui être proposés ;

3° Le cas échéant, les types de missions temporaires qui peuvent lui être confiées ;

4° Les actions d'orientation, de formation, d'évaluation et de validation des acquis de l'expérience professionnelle destinées à favoriser la réorientation du praticien ;

5° Les actions d'accompagnement mises en œuvre par le Centre national de gestion.

Le projet personnalisé d'évolution professionnelle donne lieu à un document dont un exemplaire est remis au praticien concerné.

Toute modification du projet personnalisé d'évolution professionnelle, le cas échéant après une évaluation à mi-parcours de la mise en œuvre du projet, intervient dans les conditions prévues au premier alinéa du présent article.

Le Centre national de gestion organise un suivi individualisé et régulier de la situation du praticien destiné à l'accompagner dans son évolution professionnelle ainsi que, le cas échéant, dans l'adaptation de ses compétences aux types d'emplois, d'activités ou de responsabilités mentionnés dans son projet personnalisé d'évolution professionnelle. Le praticien bénéficie d'un entretien au moins bimestriel avec les personnes en charge de son suivi.

Le praticien hospitalier placé en recherche d'affectation est tenu d'accomplir toutes les actions et démarches, concertées avec lui et arrêtées par le directeur général du Centre national de gestion, lui permettant soit de retrouver une affectation dans un établissement public de santé, soit d'accéder à un autre emploi des secteurs public ou privé. Il peut assurer, à la demande du Centre national de gestion ou avec son accord, des missions dans l'un des établissements, administrations ou structures auprès desquels une mise à disposition est autorisée conformément aux dispositions de l'article R. 6152-50 ou dans un établissement de santé privé.

Le praticien hospitalier peut bénéficier, à sa demande ou à celle du directeur général du Centre national de gestion, d'un bilan professionnel et suivre des actions de formation.

En cas de projet de reconversion professionnelle, il peut effectuer des stages auprès de tout organisme susceptible de lui offrir une formation pratique appropriée.

Ces missions ou stages sont assurés dans le cadre d'une convention passée entre l'organisme d'accueil et le Centre national de gestion.

**Art. R6152-50-3**

La rémunération du praticien hospitalier, assurée par le Centre national de gestion, comprend les émoluments mentionnés au 1° de l'article R. 6152-23 et l'indemnité d'engagement de service public exclusif. Le praticien perçoit également, le cas échéant, des indemnités de participation à la permanence des soins qui lui sont versées par l'établissement d'accueil, des indemnités de participation aux jurys de concours et les indemnités mentionnées à l'article R. 6152-32.

Le temps passé en recherche d'affectation est pris en compte pour la détermination des durées de service exigées pour l'application des dispositions de l'article R. 6152-32.

Sans préjudice des dispositions relatives au cumul d'activités, la rémunération nette perçue par le praticien hospitalier placé en recherche d'affectation est réduite du montant des revenus nets qu'il perçoit au titre de toute mission ou de tout stage, assurés dans le cadre de la recherche d'affectation, à l'exception des indemnités mentionnées dans la deuxième phrase du premier alinéa du présent article.

**Art. R6152-50-4**

Le praticien hospitalier placé en recherche d'affectation est autorisé à prendre les congés mentionnés aux articles R. 6152-35 à R. 6152-41 par le directeur général du Centre national de gestion. Toutefois, lorsqu'il exerce dans l'un des organismes d'accueil mentionnés à l'article R. 6152-50, les congés annuels, de réduction du temps de travail et de récupération ainsi que les autorisations exceptionnelles d'absence lui sont accordés par l'autorité compétente de cet organisme, qui en avise sans délai le Centre national de gestion.

Les dispositions de l'article R. 6152-801 s'appliquent au praticien hospitalier placé en recherche d'affectation lorsqu'il exerce dans un des établissements mentionnés à l'article L. 6141-1, au prorata de la durée du temps de travail accompli. Lorsqu'il exerce ses fonctions dans d'autres organismes, le praticien hospitalier bénéficie de jours de réduction du temps de travail dans les conditions en vigueur au sein de l'organisme d'accueil où il exerce son activité.

Pour l'application des dispositions des articles R. 6152-36 à R. 6152-41 au praticien placé en recherche d'affectation, le comité médical compétent est celui du département de résidence de l'intéressé. Le comité médical est saisi par le directeur général du Centre national de gestion.

Lorsque le praticien hospitalier placé en recherche d'affectation bénéficie de l'un des congés prévus aux articles R. 6152-36 à R. 6152-41 ainsi qu'à l'article R. 6152-35-2 pendant une durée supérieure à quatre mois consécutifs, la période comprise entre le premier jour du cinquième mois de congé et la date à laquelle son état lui permet de reprendre une activité professionnelle ou, à défaut, la date d'expiration de ses droits à congés n'est pas prise en compte pour la détermination de la durée de la recherche d'affectation prévue au cinquième alinéa de l'article R. 6152-50-1.

**Art. R6152-50-5**

Le praticien hospitalier peut postuler aux emplois dont la vacance est publiée.

Au cours de la période de recherche d'affectation, le directeur général du Centre national de gestion adresse au praticien hospitalier des propositions d'offres d'emploi public fermes et précises, correspondant à son projet personnalisé d'évolution professionnelle et tenant compte de sa situation de famille et de son lieu de résidence habituel. A cet effet, il adresse le curriculum vitae du praticien ainsi que son projet personnalisé d'évolution professionnelle aux chefs des établissements mentionnés à l'article R. 6152-1 dont les postes de praticiens hospitaliers vacants ou susceptibles de le devenir n'ont pas encore fait l'objet d'une publication ou n'ont pas été pourvus après publication. Le chef d'établissement transmet sa réponse, assortie de la proposition du chef de pôle ou, à défaut, du chef de service ou du responsable de la structure interne, et de l'avis du président de la commission médicale d'établissement, dans le délai d'un mois suivant la notification de ces documents. En cas de refus, celui-ci est motivé.

Le directeur général du Centre national de gestion adresse au praticien les propositions d'emploi ainsi transmises par les établissements. Si l'intéressé ne fait pas connaître sa réponse dans le délai de dix jours suivant la date de notification de ces propositions, son silence est considéré comme un refus. En cas d'acceptation de l'une des propositions qui lui ont été adressées, le directeur général du Centre national de gestion nomme le praticien sur l'emploi considéré, sans publication de la vacance du poste ni consultation de la commission statutaire nationale.

Le praticien qui refuse successivement trois offres d'emploi formulées dans les conditions définies ci-dessus est placé en position de disponibilité d'office, dans les conditions prévues à l'article R. 6152-62, ou admis à la retraite s'il remplit les conditions nécessaires.

Le praticien hospitalier peut démissionner durant la période de recherche d'affectation, conformément aux dispositions de l'article R. 6152-97, sans qu'il puisse lui être imposé de poursuivre ses fonctions pendant une période de six mois au plus à compter de la date de notification de l'acceptation de sa démission.

**Art. R6152-50-6**

Lorsque, moins de quatre mois avant la fin de la période de la recherche d'affectation, le praticien s'est vu présenter moins de trois offres d'emploi satisfaisant aux conditions mentionnées au deuxième alinéa de l'article R. 6152-50-5, le directeur général du Centre national de gestion peut décider, après avis du directeur de l'établissement d'accueil, une nomination en surnombre selon les modalités définies au quatrième alinéa de l'article 116 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière. Cette nomination doit correspondre au projet personnalisé d'évolution professionnelle de l'intéressé et tenir compte de sa situation de famille et du lieu de sa résidence habituelle. Le Centre national de gestion continue d'assurer un suivi individualisé et régulier ainsi qu'un appui dans les démarches du praticien ainsi placé en surnombre. La période de recherche d'affectation est, dans ce cadre, prolongée au-delà de deux ans pour permettre l'application du deuxième alinéa de l'article R. 6152-50-5.

Le praticien qui n'a pu se voir proposer trois offres d'emploi avant la fin de sa période de recherche d'affectation, est maintenu dans cette situation, pour des durées ne pouvant excéder six mois, après avis de la commission statutaire nationale. Dans ce cas, la période de recherche d'affectation prend fin dans les conditions prévues à l'article R. 6152-50-5 après application, le cas échéant des dispositions du premier alinéa, lorsque l'agent a accepté une offre d'emploi ou refusé une troisième offre d'emploi conformément aux dispositions du même article.

Le directeur général du Centre national de gestion présente annuellement au comité consultatif national paritaire un bilan de la gestion des praticiens hospitaliers en recherche d'affectation.

**Art. R6152-50-7**

Le praticien mis en disponibilité d'office en application du cinquième alinéa de l'article L. 6152-5-2 peut bénéficier de l'allocation d'assurance prévue à l' article L. 5424-1 du code du travail dans les conditions prévues aux articles L. 5422-2 et L. 5422-3 du même code. Cette allocation lui est versée par le Centre national de gestion.

######### Paragraphe 4 : Détachement.

**Art. R6152-51**

Les praticiens relevant du présent statut peuvent être placés en position de détachement soit sur leur demande, soit d'office.

Le détachement sur demande ne peut avoir lieu que dans l'un des cas suivants :

1° Détachement auprès d'une administration de l'Etat, auprès d'un établissement public de l'Etat ou d'une entreprise publique ;

2° Détachement auprès d'une collectivité territoriale ou d'un établissement public territorial ;

3° Détachement auprès d'une organisation internationale intergouvernementale ;

4° Détachement pour exercer une fonction publique élective autre que celles mentionnées à l'article R. 6152-53 ou un mandat syndical, lorsque la fonction ou le mandat ne permet pas d'assurer normalement les obligations de service telles qu'elles sont définies aux articles R. 6152-27 et R. 6152-28 ;

5° Détachement en qualité de praticien hospitalier-universitaire, dans les conditions prévues à l'article R. 6152-60 ;

6° Détachement en qualité de salarié auprès d'un établissement de santé privé habilité à assurer le service public hospitalier, ou auprès d'un établissement privé entrant dans le champ d'application du I de l'article L. 313-12 du code de l'action sociale et des familles ;

7° Détachement auprès d'un groupement de coopération sanitaire, auprès d'un groupement d'intérêt public entrant dans l'un des cas prévus à l'article L. 6134-1 ou d'une fondation hospitalière telle que visée à l'article L. 6141-7-3 ;

8° Détachement sur le statut d'emploi de conseiller général des établissements de santé ;

9° (Abrogé).

**Art. R6152-52**

Le détachement sur demande ou son renouvellement est prononcé par le directeur général du centre national de gestion, après avis du chef de pôle, du chef de service, du président de la commission médicale d'établissement et du directeur de l'établissement dans lequel exerce l'intéressé pour la demande initiale et le premier renouvellement de celle-ci. Ces avis ne sont pas requis pour les renouvellements suivants.

**Art. R6152-53**

Le praticien appelé à exercer des fonctions de membre du gouvernement ou un mandat parlementaire est détaché de droit pour la durée de ces fonctions ou de ce mandat.

Le praticien détaché sur un emploi de conseiller général des établissements de santé est détaché de droit pour la durée du contrat.

Dans ces cas, les avis du chef de pôle, du président de la commission médicale d'établissement et du directeur ne sont pas requis.

**Art. R6152-54**

Sous réserve des dispositions de l'article R. 6152-53, le détachement d'office ne peut être prononcé que lorsque l'intérêt du service l'exige sur un emploi de praticien hospitalier de même discipline et comportant une rémunération équivalente, dans l'un des établissements mentionnés à l'article R. 6152-1.

Le détachement d'office est prononcé par le directeur général du Centre national de gestion, après avis du chef de pôle, du chef de service, du président de la commission médicale d'établissement et du directeur, pour une période maximale de cinq ans renouvelable, pour la même durée, par tacite reconduction.

Le détachement d'office prend fin lorsque la situation statutaire du praticien est modifiée ou lorsqu'il est nommé, dans les conditions prévues à l'article R. 6152-7, sur un poste de praticien hospitalier.

**Art. R6152-55**

Dans les cas prévus aux 2°, 4°, 6° et 8° de l'article R. 6152-51, le praticien ne peut obtenir un détachement avant trois années de service dans son emploi.

Seuls les praticiens hospitaliers nommés à titre permanent peuvent bénéficier du détachement prévu au 5° de l'article précité.

La demande de détachement doit être présentée par le praticien au moins deux mois à l'avance.

**Art. R6152-56**

Le praticien détaché continue à bénéficier de ses droits à avancement dans son corps d'origine. Il cesse de percevoir toute rémunération au titre du corps dont il est détaché.

**Art. R6152-58**

Le détachement est prononcé par période de cinq années au plus et peut être renouvelé dans les mêmes conditions.

Lorsque la durée du détachement excède six mois, le poste est déclaré vacant, sauf dans le cas prévu au 3° de l'article R. 6152-51, pour lesquels le poste est déclaré vacant lorsque cette durée excède un an.

**Art. R6152-59**

A l'expiration de son détachement, le praticien est réintégré :

1° Soit, de droit, dans son poste si la durée de détachement n'a pas excédé six mois ou un an si le praticien était détaché en application du 3° de l'article R. 6152-51 ;

2° Soit sur son poste s'il est toujours vacant, par décision du directeur général du Centre national de gestion après avis favorable du directeur, du chef de pôle, du chef de service et du président de la commission médicale d'établissement ;

3° Soit dans un autre poste de même discipline, conformément aux dispositions du deuxième alinéa de l'article R. 6152-7, si le poste qu'occupait le praticien a été pourvu.

Le praticien détaché qui, ayant sollicité sa réintégration, n'a pu l'obtenir est placé en disponibilité d'office dans les conditions fixées à l'article R. 6152-63.

Le praticien détaché qui refuse trois propositions de poste peut être rayé des cadres par le directeur général du Centre national de gestion après avis de la commission statutaire nationale.

######### Paragraphe 5 : Détachement temporaire dans un emploi de praticien hospitalier universitaire.

**Art. R6152-60**

Les candidats nommés praticiens hospitaliers universitaires, en application de l'article 82 du décret n° 2021-1645 du 13 décembre 2021 relatif aux personnels enseignants et hospitaliers des centres hospitaliers et universitaires sont simultanément nommés et titularisés en qualité de praticiens hospitaliers. Ils sont placés en position de détachement sur un emploi de praticien hospitalier universitaire par arrêté du directeur général du Centre national de gestion.

**Art. R6152-61**

A l'issue de leur détachement et à défaut d'être titularisés dans un corps du personnel enseignant et hospitalier, ils sont réintégrés dans un emploi de praticien hospitalier dans les conditions prévues au 3° de l'article R. 6152-7.

Ils sont placés, le cas échéant, en disponibilité d'office, pour la période comprise entre la fin du détachement en qualité de praticien hospitalier universitaire et leur réintégration dans le corps des praticiens hospitaliers.

######### Paragraphe 6 : Disponibilité.

**Art. R6152-62**

Les praticiens hospitaliers peuvent être mis en disponibilité soit d'office, dans les cas prévus aux articles R. 6152-37 à R. 6152-39, R. 6152-42, R. 6152-50-5, R. 6152-59, R. 6152-61 et R. 6152-68, soit sur leur demande.

Les praticiens hospitaliers faisant l'objet d'une interdiction temporaire d'exercer la profession de médecin, de pharmacien ou de donner des soins aux assurés sociaux sont placés en disponibilité d'office pendant toute la durée de cette interdiction.

**Art. R6152-63**

La durée de la disponibilité d'office ne peut excéder une année. Elle est renouvelable dans la limite d'une durée totale de trois ans.

**Art. R6152-64**

I. — La mise en disponibilité est accordée de droit au praticien hospitalier, sur sa demande :

1° Pour accident ou une maladie grave du conjoint ou du partenaire avec lequel il est lié par un pacte civil de solidarité, d'un enfant ou d'un ascendant, pour une durée ne pouvant excéder trois années, renouvelable dans la limite d'une durée totale de neuf années ;

2° Pour élever un enfant âgé de moins de douze ans ou atteint d'une infirmité exigeant des soins continus, pour une durée ne pouvant excéder trois années, renouvelable dans la limite d'une durée totale de neuf années ;

3° Pour suivre son conjoint ou le partenaire avec lequel il est lié par un pacte civil de solidarité, si celui-ci, en raison de sa profession, établit sa résidence habituelle en un lieu éloigné de celui de l'exercice des fonctions du praticien : la durée de la disponibilité ne peut, dans ce cas, excéder deux années ; elle est renouvelable pour la même durée sans qu'elle puisse excéder un total de dix années sur l'ensemble de la carrière.

La mise en disponibilité est également accordée de droit, sur sa demande, au praticien titulaire de l'agrément mentionné aux articles L. 225-2 et L. 225-17 du code de l'action sociale et des familles lorsqu'il se rend à l'étranger ou dans un département d'outre-mer, une collectivité d'outre-mer ou en Nouvelle-Calédonie, depuis un département métropolitain, un autre département d'outre-mer ou depuis Mayotte, Saint-Barthélemy, Saint-Martin ou Saint-Pierre-et-Miquelon en vue de l'adoption d'un ou de plusieurs enfants. Dans ce cas, la mise en disponibilité ne peut excéder six semaines par agrément.

II. — La mise en disponibilité sur demande de l'intéressé peut être accordée, sous réserve des nécessités du service, dans les cas suivants :

1° Pour études ou recherches présentant un intérêt général : la durée de la disponibilité ne peut, dans ce cas, excéder trois années ; elle est renouvelable une fois pour une durée égale pour l'ensemble de la carrière ;

2° Pour convenances personnelles, pour une durée ne pouvant excéder trois années, renouvelable pour la même durée, sans qu'elle puisse excéder un total de dix années sur l'ensemble de la carrière ;

3° Pour formation, pour une durée ne pouvant excéder un an par six années de fonctions en qualité de praticien hospitalier.

**Art. R6152-65**

La demande de mise en disponibilité ou de renouvellement est présentée deux mois avant la date à laquelle elle doit débuter au directeur de l'établissement d'affectation par le praticien.

La mise en disponibilité et son renouvellement sont prononcés par arrêté du directeur général du Centre national de gestion et, sauf dans les cas mentionnés au I de l'article R. 6152-64, après avis du chef de pôle, du chef de service, du président de la commission médicale d'établissement et du directeur de l'établissement dans lequel exerce l'intéressé pour la demande initiale et le premier renouvellement de celle-ci. Ces avis ne sont pas requis pour les renouvellements suivants.

**Art. R6152-66**

Le praticien en disponibilité cesse de bénéficier des émoluments mentionnés au 1° de l'article R. 6152-23.

En cas de disponibilité prise en application du 2° du I de l'article R. 6152-64, le temps passé dans cette position est pris en compte pour l'avancement, dans la limite de cinq années. Pour les autres motifs de disponibilité, le praticien conserve ses droits à avancement dans la limite de cinq ans à condition qu'il exerce une activité professionnelle.

L'activité professionnelle mentionnée au deuxième alinéa recouvre toute activité lucrative, salariée ou indépendante, exercée à temps complet ou à temps partiel et qui :

1° Pour une activité salariée, correspond à une quotité de travail minimale de 600 heures par an ;

2° Pour une activité indépendante, a procuré un revenu soumis à cotisation sociale dont le montant brut annuel est au moins égal au salaire brut annuel permettant de valider quatre trimestres d'assurance vieillesse en application du dernier alinéa de l'article R. 351-9 du code de la sécurité sociale.

Les dispositions de l'article 48-2 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions s'appliquent aux praticiens visés par le présent article.

**Art. R6152-68**

Le poste libéré par un praticien placé en disponibilité est déclaré vacant lorsque la disponibilité excède six mois. Lorsque l'intéressé désire être réintégré avant l'achèvement d'une période de disponibilité, il doit en faire la demande au moins deux mois à l'avance.

A l'issue de sa mise en disponibilité le praticien est réintégré dans les conditions fixées à l'article R. 6152-59.

S'il n'a pu être réintégré, il est placé en disponibilité d'office dans les conditions fixées à l'article R. 6152-63.

Au cas où à l'expiration d'une période de disponibilité un praticien n'a ni repris ses fonctions, ni obtenu une prolongation de sa disponibilité, il est rayé des cadres.

######### Paragraphe 7 : Départements d'outre-mer, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. R6152-69**

Nonobstant les dispositions du 1° de l'article R. 6152-35, les praticiens exerçant leurs fonctions dans un établissement de santé public situé dans un département d'outre-mer, à Saint-Barthélemy, à Saint-Martin, à Mayotte ou à Saint-Pierre-et-Miquelon bénéficient, par période de trois ans de services ininterrompus dans l'établissement, d'un congé bonifié d'une durée de trente jours ouvrables, délais de route compris, pour se rendre en métropole.

Ce congé bonifié doit être pris en une seule fois à la suite du congé annuel de l'année au titre de laquelle il est accordé. Toute interruption du congé bonifié entraîne la perte du bénéfice de la durée restant à courir.

Le droit à congé bonifié est acquis à compter du premier jour du trente-cinquième mois de service ininterrompu.

Les congés prévus aux articles R. 6152-35 et R. 6152-49 n'interrompent pas, à l'exception des congés de longue durée, les séjours pris en compte pour l'ouverture du droit à congé bonifié.

Les frais de voyage à l'aller et au retour du praticien, de son conjoint et de ses enfants à charge au sens du livre V du code de la sécurité sociale sont remboursés par l'établissement de santé d'affectation sur la base du prix du voyage par avion en classe la plus économique.

**Art. R6152-70**

Lorsque le praticien en fonctions dans un département d'outre-mer, à Saint-Barthélemy, à Saint-Martin , à Mayotte ou à Saint-Pierre-et-Miquelon demande à cumuler ses droits à congés de formation au titre de deux années successives, le congé de formation donne lieu au remboursement des frais de déplacement du praticien sur la base du prix du voyage par avion en classe la plus économique, sous réserve de l'agrément du stage par le directeur général de l'agence régionale de santé de la Guyane, le directeur général de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin, le directeur général de l'agence régionale de santé de La Réunion, le directeur général de l'agence régionale de santé de Mayotte ou le préfet de Saint-Pierre-et-Miquelon.

Toutefois, par dérogation aux dispositions du deuxième alinéa de l'article R. 6152-49, le congé de formation dû au titre de l'année où le praticien bénéficie d'un congé bonifié ne peut être regroupé qu'avec ce congé bonifié.

**Art. R6152-71**

Les praticiens en fonction en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon perçoivent une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % des émoluments mentionnés au 1° de l'article R. 6152-23.

**Art. D6152-71-1**

I. — Une indemnité particulière d'exercice est attribuée aux praticiens hospitaliers à temps plein, y compris pendant leur période probatoire, affectés dans un établissement public de santé du Département de Mayotte, s'engageant formellement par écrit à y exercer leurs fonctions pendant une durée minimale de deux années consécutives.

II. — Le montant de l'indemnité particulière d'exercice attribuée est égal à huit mois des émoluments de base du praticien prévus à l'article R. 6152-23.

Les émoluments à considérer sont ceux perçus par le praticien le premier mois de la période d'engagement mentionnée au premier alinéa.

III. — L'indemnité particulière d'exercice est attribuée en deux fractions égales :

— Une première au début de la période d'engagement ;

— Une seconde à la fin de la période d'engagement.

IV. — Chacune des deux fractions de l'indemnité particulière d'exercice est majorée, selon la composition de la famille, de 10 % pour la prise en charge du conjoint, du concubin ou du partenaire d'un pacte civil de solidarité et de 5 % par enfant à charge au sens de la législation sur les prestations familiales. Le paiement de ces majorations ne peut intervenir avant l'arrivée dans le Département de Mayotte des membres de la famille y ouvrant droit. Dans le cas d'une arrivée des membres de la famille postérieure à celle du versement de la première fraction, le paiement de ces majorations est effectué lors du versement de la seconde fraction.

V. — Dans le cas où un couple de praticiens mariés, concubins ou partenaires d'un pacte civil de solidarité est affecté dans un établissement public de santé du Département de Mayotte, les deux praticiens ne peuvent percevoir chacun l'indemnité particulière d'exercice.

L'indemnité particulière d'exercice et, le cas échéant, les majorations prévues au IV sont attribuées à celui des deux praticiens qui bénéficie des émoluments les plus élevés.

VI-Le praticien qui, sur sa demande, cesse ses fonctions avant le terme de la période d'engagement, ne peut percevoir les fractions prévues au III et les majorations éventuelles prévues au IV non encore échues de l'indemnité particulière d'exercice. Il est en outre tenu de rembourser à l'établissement public de santé du Département de Mayotte lui ayant versé l'indemnité le montant des sommes déjà perçues au titre de l'indemnité particulière d'exercice.

Si la cessation des fonctions avant le terme de la période d'engagement dans le département de Mayotte résulte des besoins du service ou d'une inaptitude temporaire ou définitive à la poursuite du service, constatée par le comité médical prévu de l'article R. 6152-36 du code de la santé publique le praticien conserve le bénéfice de la première fraction de l'indemnité particulière d'exercice et des majorations éventuelles déjà versées.

**Art. R6152-72**

Les frais de transport des praticiens, de leur conjoint et de leurs enfants à charge au sens du livre V du code de la sécurité sociale ainsi que les frais de déménagement de leur mobilier, afférents à leur changement de résidence sont supportés, lors de leur installation et lors de leur retour après affectation sur le territoire métropolitain, par l'établissement du département d'outre-mer, de Saint-Barthélemy, de Saint-Martin , de Mayotte ou de Saint-Pierre-et-Miquelon dans lequel les praticiens intéressés sont ou ont été affectés.

######## Sous-section 7 : Droit syndical.

**Art. R6152-73**

Le droit syndical est garanti aux praticiens hospitaliers.

Ils ne peuvent subir aucun préjudice ou bénéficier d'avantages en raison de leurs engagements syndicaux.

Des autorisations spéciales d'absence sont accordées, par le directeur de l'établissement, dans des conditions fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux des praticiens hospitaliers, dûment mandatés, à l'occasion de la tenue de congrès syndicaux, fédéraux et confédéraux, ainsi que de la réunion des instances nationales et régionales de leur syndicat lorsqu'ils en sont membres élus.

**Art. D6152-73-1**

Les organisations syndicales représentatives au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé mentionné à l'article R. 6156-1 bénéficient, par le biais de leurs adhérents, d'une adresse de messagerie électronique syndicale au sein de l'établissement dans lequel ils exercent leurs fonctions.

Ils peuvent adresser leurs communiqués aux praticiens qui exercent dans l'établissement sur décision du directeur de l'établissement, après information du président de la commission médicale d'établissement.

**Art. D6152-73-2**

Dans la limite des crédits ouverts à cet effet au budget du ministre chargé de la santé, une subvention de fonctionnement pour des moyens informatiques et de téléphonie est allouée pour chaque siège de représentant titulaire détenu au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé.

Le montant de cette subvention est fixé par un arrêté conjoint des ministres chargés de la fonction publique, du budget et de la santé.

**Art. D6152-73-3**

Un crédit global de temps syndical annuel est alloué à l'ensemble des organisations syndicales représentées au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques.

Son volume en équivalent temps plein est fixé à dix-huit. Il est réparti entre les organisations syndicales représentées au conseil supérieur proportionnellement au nombre de voix obtenu par chacune d'elles lors des élections à ce conseil avec répartition des restes à la plus forte moyenne.

Le crédit de temps syndical ainsi attribué est utilisé librement pour les besoins de l'activité syndicale et de la représentation des personnels auprès de l'autorité administrative.

**Art. D6152-73-4**

Les organisations syndicales représentatives désignent les bénéficiaires du crédit global de temps syndical parmi les agents employés par les personnes publiques mentionnées à l'article 2 de la loi du 9 janvier 1986.

L'utilisation du crédit global de temps syndical par les bénéficiaires est accordé par le directeur de l'établissement sous réserve des nécessités de service. Le refus doit être motivé.

Au début de chaque année civile, les organisations syndicales communiquent au ministère chargé de la santé la liste nominative des personnels bénéficiaires du crédit global de temps syndical et la répartition du nombre d'équivalents temps plein entre ces bénéficiaires.

Au vu de ces informations, le ministère chargé de la santé verse à chaque établissement une compensation financière.

**Art. D6152-73-5**

Sur simple présentation de leur convocation, les représentants syndicaux se voient accorder une autorisation d'absence lorsqu'ils sont appelés à siéger au sein du conseil supérieur ou lorsqu'ils prennent part à des réunions de travail convoquées par l'administration.

La durée de l'autorisation d'absence comprend, outre les délais de route, une durée de temps égale au double de la durée prévisible de la réunion, destinée à permettre aux intéressés d'assurer la préparation et le compte rendu des travaux.

**Art. D6152-73-6**

Les personnels mentionnés à l'article R. 6156-3 du présent code ont droit au congé pour formation syndicale avec traitement d'une durée maximum de 5 jours ouvrables par an.

Ce congé ne peut être accordé que pour effectuer un stage ou suivre une session organisée par l'un des centres ou instituts qui figurent sur une liste arrêtée tous les trois ans par le ministre chargé de la santé.

L'agent choisit librement la formation et l'organisme de formation qui l'assure parmi ceux figurant sur la liste mentionnée à l'alinéa précédent.

Il adresse sa demande de congé par écrit au directeur de l'établissement au moins un mois à l'avance. A défaut de réponse expresse au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

Le bénéfice du congé ne peut être refusé que si les nécessités du service s ‘ y opposent. Le refus doit être motivé.

L'organisme de formation délivre, à la fin du stage, une attestation d'assiduité que l'intéressé remet à son chef de service au moment de la reprise de fonctions.

######## Sous-section 8 : Discipline.

**Art. R6152-74**

Les sanctions disciplinaires applicables aux praticiens relevant de la présente section sont :

1° L'avertissement ;

2° Le blâme ;

3° La réduction d'ancienneté de services entraînant une réduction des émoluments ;

4° La suspension pour une durée ne pouvant excéder six mois avec suppression totale ou partielle des émoluments ;

5° La mutation d'office ;

6° La révocation.

L'avertissement et le blâme sont prononcés par le directeur général du Centre national de gestion, après avis du directeur général de l'agence régionale de santé, du directeur de l'établissement, de la commission médicale d'établissement siégeant en formation restreinte aux praticiens titulaires, et après communication de son dossier à l'intéressé. Ces décisions sont motivées.

L'avis de la commission médicale d'établissement est rendu dans un délai de deux mois à compter de la date de sa convocation. A défaut, l'avis motivé du président de la commission médicale d'établissement est alors seul requis.

Les autres sanctions sont prononcées par décision motivée du directeur général du Centre national de gestion après avis du conseil de discipline.

La composition et les modalités de fonctionnement du conseil de discipline sont fixées par la sous-section 2 de la section 3 du présent chapitre.

**Art. R6152-75**

Le conseil de discipline est saisi par le directeur général du Centre national de gestion.

Le praticien intéressé doit être avisé au moins deux mois à l'avance, par lettre recommandée avec demande d'avis de réception, de la date de sa comparution devant le conseil de discipline et avoir communication intégrale de son dossier. Il peut présenter devant le conseil de discipline des observations écrites ou orales, faire entendre des témoins et se faire assister d'un défenseur de son choix.

Le droit de citer des témoins appartient également à l'administration.

Le conseil entend toutes les personnes qu'il estime devoir convoquer. Il prend connaissance des observations du directeur général de l'agence régionale de santé, du directeur de l'établissement et de la commission médicale de l'établissement où exerce le praticien siégeant en formation restreinte aux praticiens titulaires et hors la présence du praticien.

Le conseil de discipline peut ordonner toute enquête complémentaire susceptible de l'éclairer.

**Art. R6152-76**

Le conseil de discipline doit se prononcer dans le délai de quatre mois à compter du jour où il a été saisi, ce délai étant porté à six mois lorsqu'une enquête complémentaire est effectuée.

En cas de poursuites devant une juridiction pénale, le conseil de discipline peut surseoir à émettre son avis jusqu'à la décision de cette juridiction.

**Art. R6152-77**

Dans l'intérêt du service, le praticien qui fait l'objet d'une procédure disciplinaire peut être immédiatement suspendu par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

L'intéressé conserve, pendant le temps où il est suspendu, le bénéfice des émoluments mentionnés au 1° de l'article R. 6152-23. Toutefois, lorsqu'une décision de justice lui interdit d'exercer, ses émoluments subissent une retenue, qui ne peut être supérieure à la moitié de leur montant.

A l'issue de la procédure disciplinaire ou lorsqu'aucune décision n'est intervenue dans le délai de cinq mois à compter de la suspension, cette dernière prend fin et l'intéressé reçoit de nouveau l'intégralité de ses émoluments. Toutefois, lorsque l'intéressé fait l'objet de poursuites pénales, sa situation n'est définitivement réglée qu'après que la décision rendue par la juridiction judiciaire saisie est devenue définitive.

Si l'intéressé n'a subi aucune sanction ou n'a fait l'objet que d'un avertissement ou d'un blâme, il a droit au remboursement des retenues opérées sur ses émoluments.

**Art. R6152-78**

Le praticien qui a fait l'objet d'une sanction disciplinaire et qui n'a pas été exclu des cadres peut, après cinq années, s'il s'agit d'un avertissement ou d'un blâme, et dix années, s'il s'agit de toute autre peine, demander au directeur général du Centre national de gestion qu'aucune trace de la sanction ne subsiste à son dossier.

Le directeur général du Centre national de gestion statue après avis du conseil de discipline lorsque celui-ci a été consulté préalablement à la sanction.

S'il y a lieu le dossier du praticien est reconstitué sous le contrôle du conseil de discipline.

######## Sous-section 9 : Insuffisance professionnelle.

**Art. R6152-79**

L'insuffisance professionnelle consiste en une incapacité dûment constatée à accomplir les travaux ou à assumer les responsabilités relevant normalement des fonctions de praticien hospitalier. Elle résulte de l'inaptitude à l'exercice des fonctions du fait de l'état physique, psychique ou des capacités intellectuelles du praticien.

L'insuffisance professionnelle ne peut être retenue dans les cas mentionnés aux articles R. 6152-37 à R. 6152-41. Elle est distincte des fautes à caractère disciplinaire.

Le praticien hospitalier qui fait preuve d'insuffisance professionnelle fait l'objet soit d'une mesure de reconversion professionnelle, soit d'une mesure de licenciement avec indemnité.

Ces mesures sont prononcées par arrêté du directeur général du Centre national de gestion, après avis de la commission statutaire nationale siégeant dans les conditions fixées par l'article R. 6152-80.

Le praticien qui bénéficie d'une mesure de reconversion professionnelle est placé en recherche d'affectation.

**Art. R6152-80**

Lorsque la commission statutaire nationale est appelée à donner un avis sur l'insuffisance professionnelle d'un praticien hospitalier, elle siège dans une composition et selon des modalités déterminées aux articles R. 6156-69 à R. 6156-78.

La commission statutaire nationale est saisie par le directeur général du Centre national de gestion après avis de la commission médicale de l'établissement où est affecté le praticien, siégeant en formation restreinte aux praticiens titulaires, et du directeur général de l'agence régionale de santé.

La commission médicale d'établissement rend son avis dans un délai de deux mois à compter de la date de sa convocation. A défaut, seul est requis l'avis du président de la commission médicale d'établissement.

L'intéressé a communication de son dossier deux mois avant sa comparution devant la commission. Il peut se faire assister par un ou plusieurs experts de son choix et citer des témoins.

L'administration peut également désigner des experts et citer des témoins.

**Art. R6152-81**

Lorsque l'intérêt du service l'exige, le praticien qui fait l'objet d'une procédure prévue à l'article R. 6152-80 peut être suspendu en attendant qu'il soit statué sur son cas.

Il conserve, pendant la durée de sa suspension, la totalité des émoluments prévus au 1° de l'article R. 6152-23.

**Art. R6152-82**

En cas de licenciement pour insuffisance professionnelle, l'intéressé perçoit une indemnité dont le montant est fixé à la moitié de la dernière rémunération mensuelle perçue avant le licenciement pour chacune des douze premières années de service, au tiers de cette même rémunération pour chacune des années suivantes, sans que son montant puisse excéder douze fois la rémunération mensuelle. Toute durée de service supérieure à six mois est comptée pour un an et toute durée de service inférieure à six mois n'est pas prise en compte.

######## Sous-section 10 : Cessation progressive d'exercice.

######## Sous-section 11 : Cessation de fonctions.

**Art. R6152-96**

Les praticiens hospitaliers régis par la présente section peuvent se prévaloir du titre d'ancien médecin, chirurgien, psychiatre, spécialiste, biologiste, odontologiste ou pharmacien des hôpitaux, s'ils ont exercé leurs fonctions pendant cinq années effectives. Les fonctions exercées à temps partiel sont prises en compte au prorata des obligations de service hebdomadaires, dans la limite de dix années.

Ils peuvent se prévaloir de l'honorariat de leur emploi, lorsqu'ils cessent leurs fonctions pour faire valoir leurs droits à la retraite, à condition d'avoir accompli vingt ans au moins de services hospitaliers. Toutefois, l'honorariat peut être refusé, au moment du départ du praticien, par une décision motivée du directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière, pour un motif tiré de la qualité des services rendus. Il peut également être retiré, après la radiation des cadres, si la nature des activités exercées le justifie. Il ne peut être fait mention de l'honorariat à l'occasion d'activités privées lucratives autres que culturelles, scientifiques ou de recherche.

**Art. R6152-97**

Les praticiens hospitaliers peuvent présenter leur démission au directeur général du Centre national de gestion, en respectant un délai de préavis de trois mois.

Dans un délai de trente jours à compter de la réception de la demande du praticien, le directeur général du Centre national de gestion notifie sa décision au praticien. Il peut demander au praticien démissionnaire d'assurer ses fonctions pendant la durée nécessaire à son remplacement sans que cette durée puisse excéder six mois à compter de la date de réception par le Centre national de gestion de la demande du praticien. Si le directeur général du Centre national de gestion ne s'est pas prononcé dans le délai de trente jours à compter de la réception de la lettre de démission, la démission est réputée acceptée.

Lorsque le praticien démissionnaire prévoit d'exercer une activité salariée ou à titre libéral, lui sont applicables les dispositions de l'article 87 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques et la réglementation prise pour son application.

**Art. R6152-98**

Le praticien hospitalier qui cesse de remplir les conditions fixées au 1° de l'article R. 6152-302 ou qui fait l'objet d'une condamnation comportant la perte des droits civiques ou d'une radiation du tableau de l'ordre est licencié sans indemnité.

######## Sous-section 12 : Concours national.

**Art. R6152-301**

Chaque année, un concours national de praticien hospitalier des établissements publics de santé, donnant lieu à établissement d'une liste d'aptitude unique, établie par discipline et par spécialité peut être organisé. Un arrêté du ministre chargé de la santé fixe, pour chaque session, les disciplines et spécialités ouvertes au concours.

Les candidats ne peuvent se présenter, pour une même session, que dans une seule spécialité.

La durée de validité de la liste d'aptitude est fixée à quatre ans à compter de sa date de publication au Journal officiel de la République française.

**Art. R6152-302**

Tout candidat à ce concours doit remplir les conditions suivantes :

1° Soit remplir les conditions requises pour l'exercice de la profession de médecin, de chirurgien-dentiste ou de pharmacien en application des articles L. 4111-1 et L. 4221-1 et présenter :

a) Soit le diplôme ou certificat de spécialisation de troisième cycle qualifiant permettant l'exercice de la spécialité postulée ;

b) Soit l'équivalence du certificat de spécialisation de troisième cycle qualifiant correspondant à la spécialité postulée délivrée par arrêté du ministre chargé de l'enseignement supérieur ;

c) Soit la qualification ordinale correspondant à la spécialité postulée ;

d) Soit un diplôme, certificat ou autre titre de spécialiste délivré par un des Etats membres de la Communauté européenne ou partie à l'accord sur l'Espace économique européen ;

2° Soit être autorisé à exercer la profession de médecin, chirurgien-dentiste ou pharmacien, le cas échéant par spécialité, en application des articles L. 4111-2, L. 4131-1-1, L. 4141-3-1, L. 4221-12, L. 4221-14-1, L. 4221-14-2, L. 6213-3, de la première phrase du 1° de l'article L. 6213-2 ou de l'article 60 de la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle.

Dans tous les cas énumérés à l'alinéa précédent, le candidat doit justifier d'une inscription au tableau de l'ordre professionnel.

Lorsqu'il n'existe ni diplôme, ni certificat, ni autre titre correspondant à une des spécialités offertes au concours, un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe les conditions retenues pour l'inscription dans cette spécialité.

La nature des pièces justificatives à produire par le candidat est fixée par arrêté du ministre chargé de la santé.

**Art. R6152-303**

Les épreuves comportent un entretien avec le jury et un examen, sur dossier, des titres, travaux et services rendus retraçant le parcours et le projet professionnel du candidat.

Les modalités d'organisation des épreuves sont fixées par un arrêté conjoint des ministres chargé de l'enseignement supérieur et de la santé.

**Art. R6152-306**

Un jury national est constitué par discipline ou par spécialité. Chaque jury est composé pour moitié :

1° De praticiens hospitaliers régis par les dispositions de la section 1 du présent chapitre comptant au moins quatre ans de services effectifs dans l'une ou l'autre de ces qualités ;

2° De membres du personnel enseignant et hospitalier titulaires régis par le décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires.

**Art. R6152-307**

Les membres du jury sont désignés par tirage au sort et nommés par arrêté du directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière. Ils ne peuvent siéger deux années consécutives et ne peuvent être membres de la commission nationale statutaire.

Les modalités de constitution des collèges et de tirage au sort des membres des jurys, par discipline et spécialité, sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R6152-308**

Les modalités d'évaluation du candidat par le jury sont fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

Il établit la liste d'aptitude par discipline et spécialité et par ordre alphabétique.

######## Sous-section 13 : Conseil de discipline

######### Paragraphe 1 : Fonctionnement.

**Art. R6152-310**

Ne peuvent siéger au conseil de discipline pour une affaire déterminée :

1° Le conjoint du praticien intéressé ou la personne ayant avec ce dernier un lien de parenté ou d'alliance jusqu'au quatrième degré inclus ;

2° L'auteur de la plainte ayant provoqué la saisine du conseil de discipline ;

3° L'auteur de l'enquête dont les conclusions ont motivé la saisine du conseil de discipline ;

4° Le praticien qui fait l'objet de la procédure ;

5° Les inspecteurs de l'agence régionale de santé ayant la qualité de médecin ou de pharmacien de la région où exerce le praticien concerné ;

6° Toute personne exerçant ses fonctions ou investie d'un mandat dans l'établissement où exerce le praticien qui fait l'objet de la procédure.

**Art. R6152-311**

La représentation des praticiens est assurée par les représentants élus de la discipline ou du groupe de discipline dont relève le praticien à l'égard duquel la procédure a été mise en oeuvre.

**Art. R6152-312**

La citation de témoins est effectuée par les parties qui doivent en informer le président du conseil de discipline en lui communiquant les noms et qualités des personnes citées.

**Art. R6152-313**

Pour chaque affaire, le président du conseil de discipline choisit un rapporteur soit parmi les membres ou anciens membres de l'inspection générale des affaires sociales, docteurs en médecine n'appartenant pas au conseil de discipline, soit parmi les inspecteurs des agences régionales de santé ayant la qualité de médecin et de pharmacien, exception faite des médecins ou des pharmaciens exerçant dans l'agence régionale de santé de la région de l'établissement où exerce le praticien intéressé.

Si le praticien intéressé est odontologiste, le rapporteur est choisi par le président du conseil de discipline parmi les personnels titulaires enseignants et hospitaliers des centres de soins, d'enseignement et de recherche dentaires des centres hospitaliers et universitaires.

Les incompatibilités prévues à l'article R. 6152-310 sont applicables pour le choix du rapporteur.

**Art. R6152-314**

Le rapporteur instruit l'affaire par tous les moyens propres à éclairer le conseil de discipline ; il établit un rapport écrit contenant l'exposé des faits et les moyens des parties et le transmet au président du conseil de discipline.

Si le rapporteur s'est appuyé sur des éléments nouveaux pour instruire l'affaire, le président doit ordonner la communication des pièces utilisées et reporter la date de la réunion du conseil de discipline afin que le praticien dispose d'un délai supplémentaire, dont la durée est fixée par le président pour préparer une défense.

Le rapporteur assiste avec voix consultative à la séance du conseil de discipline devant lequel il donne lecture de son rapport en présence du praticien intéressé et, le cas échéant, du défenseur qui l'assiste. Il peut fournir toutes observations complémentaires.

**Art. R6152-315**

Le conseil ne peut valablement délibérer que si au moins deux tiers de ses membres, dont le président ou son suppléant, sont présents. Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans un délai de huit jours aux membres du conseil qui siège alors valablement si la moitié au moins de ses membres, dont le président ou son suppléant, sont présents.

Le vote a lieu à bulletin secret.

Si plusieurs sanctions disciplinaires sont envisagées au cours de la délibération, la sanction la plus forte est mise aux voix la première. Une sanction ne peut être retenue qu'à la majorité absolue des membres présents.

En cas de partage égal des voix, il est procédé à une nouvelle délibération et à un deuxième tour de scrutin. Si, au deuxième tour, le partage égal des voix est maintenu, la sanction n'est pas retenue et le président met aux voix une sanction moins grave.

**Art. R6152-316**

L'avis du conseil de discipline doit être motivé et mentionner le nom des membres ayant participé à la délibération. Il est signé et daté par le président.

L'avis du conseil de discipline est transmis dans un délai de quinze jours au directeur général du Centre national de gestion, accompagné des observations formulées avant la saisine du conseil par le directeur général de l'agence régionale de santé et la commission médicale de l'établissement où exerce le praticien.

**Art. R6152-317**

Le secrétariat du conseil de discipline est assuré par le centre national de gestion.

Les membres du conseil de discipline et le personnel du centre national de gestion qui en assure le secrétariat sont soumis au secret professionnel défini aux articles 226-13 et 226-14 du code pénal pour tous les faits et documents dont ils ont connaissance en leur qualité.

######### Paragraphe 2 : Composition.

**Art. R6152-318**

Le conseil de discipline comprend :

1° Un président et un président suppléant, membres du Conseil d'Etat, nommés sur proposition du vice-président du Conseil d'Etat ;

2° Six membres titulaires et six membres suppléants représentant l'administration dont :

a) Un membre titulaire et un membre suppléant, nommés sur proposition du directeur général de la santé ;

b) Un membre titulaire et un membre suppléant, nommés sur proposition du directeur général de l'offre de soins ;

c) Un membre titulaire et un membre suppléant, membres de l'inspection générale des affaires sociales, nommés sur proposition du chef de l'inspection générale des affaires sociales ;

d) Un membre titulaire et un membre suppléant, membres du corps des médecins inspecteurs de santé publique ou du corps des pharmaciens inspecteurs de santé publique, désignés par le ministre chargé de la santé ;

e) Un membre titulaire et un membre suppléant, membres du corps des personnels de direction des établissements mentionnés aux 1° et 2° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, nommés sur proposition de l'organisation la plus représentative des établissements mentionnés à ce même article 2 ;

f) Un membre titulaire et un membre suppléant, nommés sur proposition du directeur général du Centre national de gestion ;

Pour la désignation des représentants de l'administration, le conseil de discipline a vocation à assurer la représentation équilibrée de la répartition entre les femmes et les hommes.

3° Six représentants titulaires et suppléants, élus par le collège des praticiens hospitaliers pour chacune des sept sections suivantes :

a) Médecine et spécialités médicales ;

b) Psychiatrie ;

c) Chirurgie, spécialités chirurgicales et odontologie ;

d) Radiologie ;

e) Biologie ;

f) Anesthésie-réanimation ;

g) Pharmacie.

Pour chacune de ces sections, il est constitué un collège unique des praticiens hospitaliers.

Les membres du conseil de discipline sont nommés par arrêté du directeur général du Centre national de gestion publié sur le site internet de ce centre. L'arrêté fixe la date d'effet du mandat des membres élus de la commission.

**Art. R6152-319**

La durée du mandat des membres du conseil de discipline est de quatre ans. Lorsque les membres d'une section sont renouvelés en cours de cycle électoral, les représentants du personnel sont élus pour la durée restant à courir avant le renouvellement général.

La durée du mandat peut être exceptionnellement réduite ou prorogée, pour un motif d'intérêt général, par arrêté du directeur général du Centre national de gestion. Cette réduction ou prorogation ne peut excéder une durée de d'un an.

Lors du renouvellement du conseil de discipline, les nouveaux membres entrent en fonction à la date à laquelle prend fin, en application des dispositions précédentes, le mandat des membres auxquels ils succèdent.

**Art. R6152-320**

Les élections des représentants des personnels ont lieu, soit par voie électronique par internet dans les conditions prévues par le décret n° 2017-1811 du 28 décembre 2017 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé et de certains établissements sociaux et médico-sociaux, soit par correspondance, au scrutin de liste proportionnel avec répartition des restes suivant la règle de la plus forte moyenne. Le vote a lieu au scrutin secret. Le vote par procuration n'est pas admis.

Le mode d'expression des suffrages, la date et l'heure de clôture des élections pour le renouvellement du conseil de discipline sont fixés par arrêté du directeur général du Centre national de gestion. Sauf cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

**Art. R6152-321**

Sont électeurs, au titre d'une section, les praticiens hospitaliers qui exercent dans la discipline correspondant à la section. Les praticiens en position de disponibilité ne sont pas électeurs.

La qualité d'électeur s'apprécie :

1° Au jour d'ouverture du scrutin en cas d'élection par voie électronique par internet ;

2° Au jour de clôture du scrutin en cas d'élection par correspondance.

La liste des électeurs, par section de vote, est arrêtée par le directeur général du Centre national de gestion. Elle est mise en ligne sur le site internet du centre au moins deux mois avant la date du scrutin. Le directeur général prend les mesures nécessaires pour que la page internet soit protégée de toute indexation par les moteurs de recherche.

Dans les huit jours qui suivent la publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai, et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale. Le directeur général du Centre national de gestion statue sans délai sur les réclamations.

Aucune modification n'est alors admise sauf dans le cas où un praticien acquiert ou perd, au plus tard la veille du scrutin, la qualité d'électeur. L'inscription ou la radiation est alors prononcée au plus tard la veille du scrutin, soit à l'initiative de l'administration, soit à la demande de l'intéressé.

Les modifications de la liste électorale sont immédiatement mises en ligne sur le site internet du Centre national de gestion.

**Art. R6152-322**

Sont éligibles au titre d'une section du conseil de discipline les praticiens remplissant les conditions pour être inscrits sur la liste électorale de cette section.

Toutefois, ne peuvent être élus les praticiens :

1° En congé de longue durée ;

2° Qui ont été frappés d'une réduction d'ancienneté de services entraînant une réduction des émoluments, d'une suspension avec suppression totale ou partielle des émoluments ou d'une mutation d'office, à moins qu'ils n'aient été amnistiés ou qu'ils n'aient bénéficié d'une décision acceptant leur demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à leur dossier ;

3° Frappés d'une des incapacités énoncées aux articles L. 5 et L. 6 du code électoral.

**Art. R6152-322-1**

Pour l'application des dispositions du II de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, la proportion de femmes et d'hommes représentés au sein de chaque section du conseil de discipline est appréciée au 1er janvier de l'année du scrutin. Elle est déterminée et affichée sur le site internet du Centre national de gestion au plus tard quatre mois avant la date du scrutin.

Chaque liste de candidats comprend autant de noms qu'il y a de postes à pourvoir, titulaires et suppléants, pour une section donnée sans qu'il soit fait mention pour chacun des candidats de la qualité de titulaire ou de suppléant.

Elle comprend un nombre de femmes et un nombre d'hommes correspondant à la part de femmes et à la part d'hommes représentés au sein de chaque section du conseil de discipline. Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste. Lorsque l'application de ces dispositions n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, il est procédé indifféremment à l'arrondi à l'entier inférieur ou supérieur.

Un même candidat ne peut pas être présenté par plusieurs listes.

Chaque liste comporte les nom et prénom d'un délégué de liste, candidat ou non, désigné par l'organisation syndicale afin de représenter la liste dans toutes les opérations électorales. L'organisation peut désigner un délégué suppléant.

Le dépôt de chaque liste est accompagné d'une déclaration de candidature signée par chaque candidat, qui comporte ses nom et prénom ainsi que le scrutin et la section au titre desquels il se présente.

Les listes peuvent être communes à plusieurs organisations syndicales.

**Art. R6152-322-2**

Les listes de candidats sont déposées au moins quarante-deux jours avant la date fixée pour les élections, par les organisations syndicales qui remplissent les conditions fixées à l'article L. 6156-3. Le dépôt fait l'objet d'un récépissé remis au délégué de liste.

Sous réserve des dispositions de l'article R. 6152-322-3, aucune liste ne peut être déposée ou modifiée après cette date.

**Art. R6152-322-3**

Lorsque l'administration constate que la liste ne satisfait pas aux conditions fixées à l'article L. 6156-3, elle en informe le délégué de liste par une décision motivée. Cette décision est remise par tout moyen conférant date certaine et au plus tard le jour suivant la date limite de dépôt des listes de candidatures.

Si, dans un délai de trois jours suivant la date limite de dépôt des listes, un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles, l'administration informe sans délai le délégué de liste. Celui-ci peut alors transmettre, dans un délai de trois jours à compter de l'expiration de ce délai de trois jours, les rectifications nécessaires. Chaque candidat inéligible est remplacé par un candidat désigné dans le respect des conditions fixées au troisième alinéa de l'article R. 6152-322-1. A défaut de rectification, la liste est considérée comme n'ayant présenté aucun candidat dans la section correspondante.

Lorsque le tribunal administratif est saisi d'une contestation de la décision d'irrecevabilité, en application du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, le délai de rectification de trois jours prévu à l'alinéa précédent ne court qu'à compter de la notification du jugement.

Si le fait motivant l'inéligibilité est intervenu après la date de limite de dépôt des listes, le candidat défaillant peut être également remplacé, sans qu'il y ait lieu de modifier la date des élections.

Aucun autre retrait de candidature ne peut être opéré après le dépôt des listes de candidature.

Les listes établies dans les conditions fixées par les articles R. 6152-322-1 et R. 6152-322-2 sont mises en ligne sans délai sur le site internet du Centre national de gestion et, en tout état de cause, avant l'envoi du matériel électoral aux électeurs. Le directeur général du Centre national de gestion prend les mesures nécessaires pour que la page internet soit protégée de toute indexation par les moteurs de recherche.

**Art. R6152-322-4**

Lorsque plusieurs organisations syndicales affiliées à une même union de syndicats ont déposé des listes concurrentes pour l'élection à une même section du conseil de discipline, le directeur général du Centre national de gestion en informe, dans un délai de trois jours à compter de la date limite de dépôt des listes, les délégués de chacune des listes. Ces derniers disposent alors d'un délai de trois jours pour transmettre les modifications ou les retraits de liste nécessaires.

Si, après l'expiration de ce dernier délai, ces modifications ou retraits ne sont pas intervenus, l'administration informe dans un délai de trois jours l'union de syndicats dont les listes se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer à l'administration, par tout moyen conférant date certaine, la liste qui peut se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les listes en cause ne peuvent bénéficier des dispositions du 2° du I de l'article 9 bis de la loi du 13 juillet 1983 précitée et ne peuvent se prévaloir de l'appartenance à une union pour l'application de l'article R. 6152-322-5.

Lorsque le tribunal administratif est saisi d'une contestation de la décision d'irrecevabilité, en application du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, la procédure prévue aux alinéas précédents est mise en œuvre dans un délai de trois jours à compter de la notification du jugement.

**Art. R6152-322-5**

Il est fait mention, sur le bulletin de vote, de l'appartenance éventuelle de l'organisation syndicale, à la date de dépôt des candidatures, à une union de syndicats à caractère national.

Les bulletins de vote et les professions de foi sont établis d'après un modèle fixé par arrêté du directeur général du Centre national de gestion.

Les électeurs ne peuvent voter que pour une liste entière sans radiation ni adjonction de noms et sans modification de l'ordre de présentation des candidats. Tout bulletin méconnaissant l'une de ces conditions est nul.

**Art. R6152-322-6**

Il est institué un bureau de vote unique pour les élections au conseil de discipline. Le bureau comprend un président et un secrétaire désignés par le directeur général du Centre national de gestion ainsi qu'un délégué de chaque liste en présence. Dans le cas où une liste ne désigne pas de délégué, le bureau est valablement composé sans ce délégué.

En cas d'absence ou d'empêchement du président, celui-ci est remplacé par le secrétaire du bureau.

Le dépouillement du scrutin a lieu dans un délai qui ne peut être supérieur à trois jours ouvrables à compter de la date de l'élection. Le bureau de vote procède au dépouillement, proclame les résultats et établit le procès-verbal des opérations électorales.

Le dépouillement et la proclamation des résultats sont publics.

**Art. R6152-322-7**

Lorsque le scrutin a lieu par correspondance, les bulletins de vote, les enveloppes et les professions de foi, sont réalisés par l'administration et à ses frais. Seul le matériel électoral fourni par l'administration peut être utilisé.

Chaque bulletin est mis sous double enveloppe. L'enveloppe intérieure ne doit comporter ni mention ni signe distinctif. L'enveloppe extérieure porte la mention : “ Elections au conseil de discipline ”, le nom de la section de vote concernée, l'adresse du bureau de vote, le nom, le prénom et la signature de l'électeur. Les enveloppes sont expédiées aux frais de l'administration.

Le dépouillement commence par le recensement des votes. La liste électorale est émargée au fur et à mesure de l'ouverture de chaque enveloppe extérieure et l'enveloppe intérieure est déposée, sans être ouverte, dans l'urne correspondant à la section contenant les suffrages des électeurs. Sont mises à part, sans donner lieu à émargement :

1° Les enveloppes parvenues au bureau de vote après la clôture du scrutin ;

2° Celles ne comprenant pas le nom et le prénom de l'électeur écrits lisiblement et sa signature ;

3° Celles qui sont parvenues en plusieurs exemplaires sous la signature d'un même électeur ;

4° Celles qui comprennent plusieurs enveloppes intérieures ;

5° Les enveloppes intérieures qui ne sont pas vierges de toute annotation.

Les suffrages correspondant à ces enveloppes sont déclarés nuls.

Le bureau de vote procède séparément au dépouillement des bulletins de vote contenus dans chaque urne. Les bulletins non conformes aux dispositions de l'article R. 6152-322-5 ou comportant des annotations ou des ratures ne sont pas valables.

**Art. R6152-322-8**

Pour chaque section, le bureau de vote constate le nombre total de votants et détermine le nombre total de suffrages valablement exprimés ainsi que le nombre de voix obtenues par chaque liste. Il détermine le quotient électoral en divisant le nombre total de suffrages valablement exprimés par le nombre de représentants titulaires à élire.

Il est attribué à chaque organisation syndicale autant de sièges de représentants titulaires du personnel que le nombre de voix recueillies par elle contient de fois le quotient électoral. Les sièges de représentants titulaires restant éventuellement à pourvoir sont attribués selon la règle de la plus forte moyenne. Dans le cas où, pour l'attribution d'un siège, des listes ont la même moyenne, le siège est attribué à la liste qui a recueilli le plus grand nombre de voix. Si plusieurs de ces listes ont obtenu le même nombre de voix, le siège est attribué à l'une d'entre elles par voie de tirage au sort effectué par le président du bureau de vote.

Il est attribué à chaque liste un nombre de sièges de représentants suppléants égal à celui des représentants titulaires élus au titre de cette liste pour la section considérée.

Les représentants titulaires et les représentants suppléants élus sont désignés selon l'ordre de présentation de la liste.

**Art. R6152-322-9**

Un procès-verbal des opérations électorales est établi par le bureau de vote et immédiatement transmis au directeur général du Centre national de gestion ainsi qu'aux agents habilités à représenter les listes de candidats.

**Art. R6152-322-10**

Sans préjudice des dispositions du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le directeur général du Centre national de gestion puis, le cas échéant, devant la juridiction administrative.

**Art. R6152-323**

Le représentant des personnels qui, en cours de mandat, ne remplit plus les conditions fixées à l'article R. 6152-322 pour siéger au titre de la section au sein de laquelle il a été élu ou a fait l'objet d'une sanction de révocation cesse de plein droit d'appartenir au conseil de discipline.

Lorsque, avant l'expiration de son mandat, l'un des représentants titulaires se trouve dans l'impossibilité définitive d'accomplir son mandat pour l'un des motifs énumérés ci-dessus, il est remplacé par le premier suppléant pris dans l'ordre de la liste au titre de laquelle il a été élu jusqu'au renouvellement du conseil de discipline. Ce dernier est alors remplacé par le premier candidat non élu restant de la même liste.

Lorsque le représentant suppléant se trouve dans l'impossibilité d'exercer son mandat, il est remplacé par le premier candidat non élu restant de la même liste.

Lorsqu'une liste se trouve dans l'impossibilité de pourvoir, dans les conditions prévues ci-dessus, aux sièges de membre titulaire ou de membres suppléants auxquels elle a droit, l'organisation syndicale ayant présenté la liste désigne son représentant parmi les agents relevant de la section du conseil de discipline, éligibles au moment où se fait la désignation, pour la durée du mandat restant à courir.

**Art. R6152-323-1**

Les représentants de l'administration, membres titulaires ou suppléants, qui cessent définitivement les fonctions en raison desquelles ils ont été nommés sont remplacés. Le mandat de leurs successeurs expire lors du renouvellement du conseil de discipline.

######## Sous-section 14 : Limite d'âge et prolongation d'activité

**Art. R6152-328**

Sous réserve des droits au recul de limite d'âge qui leur sont applicables au titre des dispositions de l'article 46 de la loi n° 87-588 du 30 juillet 1987 portant diverses mesures d'ordre social, la limite d'âge des praticiens régis par les dispositions des sections 1 et 2 du présent chapitre est fixée à soixante-sept ans pour les praticiens nés à compter du 1er janvier 1955.

A titre transitoire, la limite d'âge applicable à ces praticiens est fixée à :

1° 65 ans pour ceux nés avant le 1er juillet 1951 ;

2° 65 ans et 4 mois pour ceux nés entre le 1er juillet 1951 et le 31 décembre 1951 ;

3° 65 ans et 9 mois pour ceux nés en 1952 ;

4° 66 ans et 2 mois pour ceux nés en 1953 ;

5° 66 ans et 7 mois pour ceux nés en 1954.

**Art. R6152-329**

Les praticiens hospitaliers régis par les sections 1 et 2 qui souhaitent bénéficier d'une prolongation d'activité doivent en faire la demande auprès du directeur général du Centre national de gestion et concomitamment auprès du directeur de l'établissement, six mois au moins avant la date à laquelle ils atteindront la limite d'âge. La demande précise l'établissement dans lequel ils souhaitent poursuivre leur activité.

La prolongation est accordée par périodes de six mois ou un an sous réserve d'aptitude physique et mentale attestée par un certificat délivré par un médecin agréé.

Le directeur de l'établissement désigné dans la demande transmet sans délai celle-ci au président de la commission médicale d'établissement et au chef de pôle ou, à défaut, au responsable de la structure interne, pour recueillir leur avis motivé. A défaut de réponse dans le délai indiqué, ces avis sont réputés rendus.

Le directeur de l'établissement transmet au directeur général du Centre national de gestion, quatre mois au moins avant la date à laquelle la limite d'âge sera atteinte, son avis motivé ainsi que les avis et le certificat médical mentionnés aux deuxième et troisième alinéas.

Si la prolongation d'activité est accordée, le praticien est maintenu dans l'emploi qu'il occupait au moment de la demande.

Lorsque la prolongation est accordée dans un autre établissement que l'établissement d'affectation, celle-ci ne peut porter que sur un poste resté vacant à l'issue du dernier tour de recrutement.

Dans tous les cas, le directeur général du Centre national de gestion notifie sa décision au praticien trois mois au moins avant la date à laquelle ce dernier atteindra la limite d'âge.

**Art. R6152-330**

La prolongation d'activité est renouvelée par tacite reconduction, sous réserve de la production par l'intéressé d'un certificat médical d'aptitude physique et mentale établi par un médecin agréé. Ce certificat est adressé au directeur général du Centre national de gestion et concomitamment au directeur de l'établissement d'affectation, au moins trois mois avant l'échéance de la période de prolongation en cours.

**Art. R6152-331**

Le praticien informe le directeur général du Centre national de gestion ainsi que le directeur de l'établissement dans lequel il est nommé de son intention de ne plus prolonger son activité à l'issue de la période en cours, au moins trois mois avant l'échéance de celle-ci.

**Art. R6152-332**

En cas de non-renouvellement qui n'est pas à l'initiative du praticien, la décision est prise après avis motivé du chef de pôle ou, à défaut, du responsable de la structure interne d'affectation du praticien et du président de la commission médicale d'établissement.

Le directeur de l'établissement transmet ces avis au directeur général du Centre national de gestion, ainsi que son avis motivé, trois mois au moins avant l'échéance de la période en cours.

Le directeur général du Centre national de gestion notifie sa décision au praticien, par lettre recommandée avec avis de réception ou par lettre remise en main propre contre décharge, deux mois au moins avant l'échéance de la période en cours.

**Art. R6152-333**

Les dispositions du premier alinéa de l'article R. 6152-813 s'appliquent au praticien titulaire d'un compte épargne-temps qui demande une prolongation d'activité, pour la totalité des jours inscrits.

Au cas où le renouvellement de la prolongation d'activité n'est pas accordé par le Centre national de gestion, il est fait application, pour les jours inscrits sur le compte et qui n'ont pu être soldés, des dispositions du second alinéa de l'article R. 6152-813.

####### Section 3 : Règles applicables aux praticiens contractuels

######## Sous-section 1 : Dispositions générales 

**Art. R6152-334**

Les dispositions de la présente section précisent les règles de recrutement et d'emploi en qualité de praticien contractuel des médecins, des pharmaciens et des odontologistes par les établissements publics de santé, en application des dispositions du 2° de l'article L. 6152-1, et par les établissements publics mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles recrutés à compter de la date d'entrée en vigueur du décret n° 2022-135 du 5 février 2022 relatif aux nouvelles règles applicables aux praticiens contractuels.

Ne sont pas applicables aux praticiens exerçant leurs fonctions dans les établissements mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles les dispositions qui prescrivent la consultation de la commission médicale d'établissement ou de son président ainsi que celles qui prévoient la proposition ou l'avis du chef de pôle, du chef de service ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne. Pour ces praticiens, seul l'avis du directeur d'établissement est requis.

Lorsque la structure de l'établissement ne permet pas de requérir l'avis ou la proposition du chef de pôle, l'avis ou la proposition du chef de service ou du responsable de la structure interne s'y substitue.

**Art. R6152-335**

Les praticiens contractuels assurent les actes médicaux de diagnostic, de traitement, de soins d'urgence dispensés par les établissements publics de santé et participent aux missions définies aux articles L. 6111-1 et L. 6112-1.

Ils participent aux tâches de gestion qu'impliquent leurs fonctions.

Ils peuvent également exercer des activités non cliniques dans les conditions fixées à l'article R. 6152-826.

######## Sous-section 2 :  Recrutement 

**Art. R6152-336**

Pour pouvoir être recruté en qualité de praticien contractuel, le candidat doit :

1° Remplir les conditions légales d'exercice de la profession de médecin, chirurgien-dentiste ou pharmacien en France et :

a) Soit remplir les conditions prévues par les articles L. 4111-1 ou L. 4221-1 ;

b) Soit être autorisé à exercer la profession de médecin, chirurgien-dentiste ou pharmacien, en application des articles L. 4111-2, L. 4131-1-1, L. 4141-3-1, L. 4221-12, L. 4221-14-1, L. 4221-14-2, de la première phrase du 1° de l'article L. 6213-2, du B du IV et du V de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 ou de l'article 60 de la loi n° 99-641 du 27 juillet 1999 portant création d'une couverture maladie universelle ;

2° Justifier d'une inscription au tableau de l'ordre dont il relève, le cas échéant en qualité de praticien qualifié dans la spécialité correspondante, si le candidat postule en tant que praticien spécialiste ;

3° Jouir de ses droits civiques dans l'Etat dont il est ressortissant ;

4° Ne pas avoir subi une condamnation incompatible avec l'exercice des fonctions. L'absence de condamnation est attestée par :

a) Pour les ressortissants français, un extrait du bulletin n° 2 du casier judiciaire datant de moins de trois mois ;

b) Pour les ressortissants d'un Etat étranger, un extrait de casier judiciaire ou un document équivalent datant de moins de trois mois, délivré par une autorité compétente de l'Etat d'origine ou de provenance ; cette pièce peut être remplacée, pour les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui exigent une preuve de moralité ou d'honorabilité pour l'accès à l'activité de médecin, chirurgien-dentiste ou pharmacien, par une attestation datant de moins de trois mois de l'autorité compétente de l'Etat d'origine ou de provenance certifiant que ces conditions de moralité ou d'honorabilité sont remplies ;

5° Etre en position régulière au regard des obligations du service national de l'Etat dont il est ressortissant ;

6° Remplir, compte tenu des possibilités de compensation du handicap, les conditions de santé particulières exigées pour l'exercice de certaines fonctions de praticien contractuel, en raison des risques particuliers que ces fonctions comportent pour les agents ou pour les tiers et des sujétions que celles-ci impliquent ;

7° Pour les ressortissants d'un Etat étranger autre qu'un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, être en situation régulière au regard de la réglementation relative aux conditions de séjour et de travail ;

8° Attester avoir pris connaissance des dispositions de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et de l'article L. 6152-5-1 du présent code et, le cas échéant, faire connaître à l'administration les autres activités qu'il exerce à titre professionnel.

**Art. R6152-337**

Le praticien contractuel est recruté par le directeur de l'établissement public de santé après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de toute autre structure interne dont relève le praticien.

Il peut exercer son activité dans plusieurs établissements mentionnés à l'article R. 6152-1. L'activité du praticien contractuel exerçant à temps plein peut être répartie entre un établissement public de santé et un établissement de santé privé habilité à assurer le service public hospitalier.

Le praticien contractuel peut exercer son activité dans plusieurs établissements, au sein des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1 ou pour favoriser le développement de la mise en réseau d'établissements de santé mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1.

Avec l'accord du praticien concerné, après avis motivé du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne, une convention est passée à cet effet entre les établissements. Elle détermine les modalités de répartition de l'activité des praticiens entre ces établissements ainsi que la fraction des émoluments et indemnités prévus aux articles R. 6152-355 et D. 6152-356 ainsi que des charges annexes qui est supportée par chacun d'entre eux.

Les praticiens contractuels exerçant à temps plein bénéficient du dispositif mentionné à l'article R. 6152-4-1. Ceux exerçant à temps partiel peuvent en bénéficier sur décision du directeur général de l'agence régionale de santé prise sur proposition du directeur de l'établissement.

Un arrêté du ministre chargé de la santé précise les modalités d'application du présent article.

**Art. R6152-338**

Le praticien contractuel ne peut être recruté que dans les cas et conditions suivants :

1° Pour assurer le remplacement d'un praticien lors d'une absence ou en cas d'accroissement temporaire d'activité ; le contrat est conclu pour une durée initiale de six mois maximum ; il est renouvelable pour une période maximale de six mois sans que la période totale d'exercice de ces fonctions au sein d'un même établissement ne puisse excéder deux ans ;

2° En cas de difficultés particulières de recrutement ou d'exercice pour une activité nécessaire à l'offre de soin sur le territoire ; le contrat est conclu pour une durée initiale de trois ans maximum, sans que la période totale d'exercice de ces fonctions au sein d'un même établissement ne puisse excéder six ans ;

3° Dans l'attente de son inscription sur la liste d'aptitude au concours national de praticien hospitalier des établissements publics de santé ; le contrat est conclu pour une durée maximale de trois ans ;

4° Pour compléter l'offre de soins de l'établissement avec le concours de la médecine de ville et des établissements de santé privés d'intérêt collectif et privés mentionnés à l'article L. 6111-1 ; le contrat est conclu pour une durée maximale de trois ans ; il est renouvelable par décision expresse dans la limite d'une durée maximale de six ans ; à l'issue d'un ou plusieurs contrats conclus pour une durée cumulée de trois ans, le contrat peut être renouvelé pour une durée indéterminée ; à compter d'une durée cumulée de six ans sur le même emploi dans le même établissement, le contrat est renouvelé pour une durée indéterminée.

**Art. R6152-339**

Un même praticien ne peut bénéficier de recrutements successifs au sein d'un même établissement en qualité de contractuel au titre des 1°, 2° et 3° de l'article R. 6152-338 que pour une durée maximale de six ans.

**Art. R6152-340**

Le nombre maximal, la nature et les spécialités des emplois de médecin, odontologiste ou pharmacien qui peuvent être pourvus dans un établissement public de santé par un contrat mentionné au 2° de l'article R. 6152-338 sont fixés par le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1.

**Art. R6152-341**

Le praticien contractuel exerçant à temps plein s'engage à consacrer la totalité de son activité professionnelle au service de l'établissement public de santé employeur, sous réserve des activités autorisées au titre du cumul d'activités et de rémunérations, conformément aux dispositions de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et de l'article L. 6152-4 et des dispositions réglementaires prises pour leur application.

L'exercice d'une activité privé lucrative à l'extérieur de l'établissement ne doit pas mettre en cause le bon fonctionnement du service ni nuire à l'accomplissement des missions confiées au praticien.

Le praticien qui envisage d'exercer une activité privée lucrative à l'extérieur de l'établissement en informe par écrit le directeur de l'établissement dans lequel il exerce à titre principal deux mois avant le début de cette activité et fournit les justificatifs attestant du lieu d'exercice de cette activité et du type de mission.

**Art. R6152-342**

Le contrat de recrutement est un contrat de droit public. Il est passé par écrit.

Le praticien contractuel en transmet aussitôt un exemplaire au conseil de l'ordre dont il relève, conformément aux dispositions de l'article L. 4113-9.

**Art. R6152-343**

Le contrat précise :

1° Les titres de formation et qualifications professionnelles ;

2° Le motif de recrutement, la nature des fonctions occupées ainsi que les obligations de service incombant au praticien exprimées en demi-journées ou en heures lorsque l'activité médicale est organisée en temps continu, notamment en ce qui concerne sa participation à la continuité des soins ou à la permanence sur place ;

3° Le pôle ou le service d'affectation ;

4° La date de prise de fonction du praticien, la durée du contrat ainsi que, le cas échéant, la date à laquelle celui-ci prend fin et la durée de la période d'essai ;

5° La durée du préavis en cas de démission, de licenciement, de rupture anticipée ou en cas de non-renouvellement du contrat ;

6° L'indication du régime de protection sociale (régime général de la sécurité sociale et régime complémentaire de retraite de l'Ircantec) ;

7° Le montant des émoluments ainsi que des indemnités qui peuvent s'y ajouter ;

8° Les règles relatives aux droits et obligations des praticiens en tant qu'agents publics et les règles de déontologie ;

9° Pour les praticiens recrutés en application du 2° de l'article R. 6152-338, les engagements particuliers souscrits par le praticien, les objectifs quantitatifs et qualitatifs qui lui sont assignés et dont la réalisation peut déterminer le versement de certains éléments variables de rémunération, les délais qui lui sont impartis pour y parvenir ainsi que le rythme de révision éventuelle de ces objectifs et engagements.

**Art. R6152-344**

Toute modification du nombre de demi-journées, du lieu ou des structures d'affectation prévus au contrat se fait après accord de l'intéressé et donne lieu à la signature d'un avenant au contrat initial, conclu dans les mêmes formes que ce dernier.

**Art. R6152-345**

La période d'essai prévue au 4° de l'article R. 6152-343 permet à l'établissement employeur d'évaluer les compétences et aptitudes du praticien. En cas de renouvellement du contrat pour exercer les mêmes fonctions, la période d'essai n'est pas prévue.

La durée initiale de la période d'essai est ainsi fixée :

1° Elle est au maximum égale à un mois lorsque la durée initiale du contrat est inférieure ou égale à six mois ;

2° Elle est égale à deux mois lorsque la durée initiale du contrat est supérieure à six mois et inférieure ou égale à deux ans ;

3° Elle est égale à trois mois lorsque la durée initiale du contrat est supérieure à deux ans ;

4° Pour tout contrat d'une durée inférieure ou égale à un mois, la période d'essai n'est pas obligatoire.

La période d'essai peut être renouvelée une fois pour une durée au plus égale à sa durée initiale.

Le licenciement pendant ou au terme de la période d'essai intervient, le cas échéant, dans les conditions prévues à l'article 7 du décret n° 91-155 du 6 février 1991 relatif aux dispositions générales applicables aux agents contractuels des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière.

**Art. R6152-346**

La durée du préavis en cas de démission, de licenciement, de rupture anticipée ou en cas de non-renouvellement du contrat est fixée à :

1° Un mois pour les contrats d'une durée inférieure ou égale à six mois ;

2° Deux mois pour les contrats d'une durée au plus égale à deux ans ;

3° Trois mois dans les autres cas.

Les services accomplis de manière discontinue sont pris en compte pour le calcul de cette durée, sous réserve que la durée des interruptions entre deux contrats n'excède pas quatre mois et que ces interruptions ne soient pas dues à la démission de l'intéressé.

Les congés pris en compte pour la détermination de cette ancienneté sont ceux mentionnés à l'article R. 6152-358.

**Art. R6152-347**

Une convention d'engagement de carrière hospitalière peut être conclue, après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne, entre le directeur d'un établissement public de santé et un praticien contractuel si ce dernier est recruté sur un poste dans une spécialité pour laquelle l'offre de soins est ou risque d'être insuffisante dans l'établissement au sein duquel il exerce ou correspondant à un diplôme d'études spécialisées présentant des difficultés importantes de recrutement dans les établissements publics de santé.

Cette convention prévoit :

1° L'engagement de l'établissement à proposer au praticien un emploi à temps plein régi par les dispositions de la présente section ou de la section 5 du présent chapitre jusqu'à sa nomination en période probatoire dans la spécialité concernée sur un poste correspondant aux fonctions pour lesquelles il a été recruté ;

2° L'engagement du praticien à se présenter, dès lors qu'il remplit les conditions requises, à chaque session du concours national de praticien des établissements publics de santé jusqu'à sa réussite et à se porter candidat, dès son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, à un poste de praticien hospitalier dans l'établissement avec lequel il a conclu une convention, correspondant aux fonctions pour lesquelles il a été recruté ; le praticien s'engage en outre à accomplir trois ans de services effectifs, période probatoire incluse, en tant que praticien hospitalier en cas de réussite au concours ;

3° Le versement au praticien, pendant toute la durée de la convention jusqu'à sa nomination en tant que praticien hospitalier en période probatoire, d'émoluments mensuels au moins équivalents à ceux qu'il perçoit à la date d'effet de la convention.

La convention prend fin de plein droit à l'issue des trois années de services effectifs en tant que praticien hospitalier. Si le praticien quitte l'établissement avant ce terme pour être recruté par un autre établissement public de santé, la convention peut être reprise par cet établissement selon les modalités et dans les conditions définies au premier alinéa.

La convention prend également fin de plein droit après trois échecs au concours national de praticien des établissements publics de santé. Elle peut être résiliée par le praticien si, un an après son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, le directeur de l'établissement ne lui a pas proposé, dans les conditions prévues par la convention, un poste de praticien hospitalier ou s'il ne respecte pas l'engagement pris en matière de garantie d'émoluments telle que prévue au 3°. Elle est résiliée par le directeur de l'établissement pour des motifs d'insuffisance professionnelle ou disciplinaires qui conduisent à mettre fin aux fonctions du praticien dans les conditions prévues par les dispositions réglementaires le régissant ou en cas de faute grave.

Une convention-type est fixée par arrêté du ministre chargé de la santé.

La liste des spécialités correspondant à un diplôme d'études spécialisées qui présentent des difficultés importantes de recrutement dans les établissements publics de santé est fixée pour trois ans, révisable annuellement, par arrêté conjoint des ministres chargés de la santé et du budget.

La liste des postes relevant d'une spécialité pour laquelle l'offre de soins est ou risque d'être insuffisante est arrêtée, par établissement et par spécialité, pour trois ans, révisable annuellement, par le directeur général de l'agence régionale de santé sur proposition des directeurs d'établissements et après avis de la commission régionale paritaire.

**Art. R6152-348**

Un praticien contractuel ne peut occuper plusieurs emplois à temps non complet au sein des établissements mentionnés au premier alinéa de l'article R. 6152-334 que si la durée totale de service qui en résulte n'excède pas celle d'un praticien exerçant à temps plein, hors recours au temps de travail additionnel, conformément aux dispositions des articles R. 6152-349 et R. 6152-351.

######## Sous-section 3 :  Obligations de service 

**Art. R6152-349**

Le service hebdomadaire des praticiens contractuels exerçant à temps plein est fixé à dix demi-journées hebdomadaires, sans que la durée de travail puisse excéder quarante-huit heures par semaine, cette durée étant calculée en moyenne sur une période de quatre mois. Lorsqu'il est effectué la nuit, il est compté pour deux demi-journées.

Le service hebdomadaire des praticiens recrutés au titre du 3° de l'article R. 6152-338 et exerçant à temps partiel ne peut être inférieur à cinq demi-journées.

Le service hebdomadaire des praticiens contractuels recrutés au titre du 4° du même article ne peut être supérieur à quatre demi-journées.

Lorsque l'activité médicale est organisée en temps continu, l'obligation de service hebdomadaire des praticiens est, par dérogation aux trois alinéas ci-dessus, calculée en heures, en moyenne sur une période de quatre mois, et ne peut dépasser quarante-huit heures, au prorata de la durée des obligations de service hebdomadaires du praticien.

**Art. R6152-350**

Afin d'assurer la continuité des soins, l'organisation du temps de présence médicale, pharmaceutique et odontologique établie en fonction des caractéristiques propres aux différentes structures est arrêtée annuellement par le directeur d'établissement après avis de la commission médicale d'établissement. Un tableau de service nominatif, établi sur cette base, est arrêté mensuellement par le directeur après avis du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne.

**Art. R6152-351**

Le praticien contractuel peut accomplir, sur la base du volontariat au-delà de ses obligations de service hebdomadaires, un temps de travail additionnel donnant lieu, au choix du praticien, soit à récupération, soit à indemnisation.

**Art. R6152-352**

Le praticien contractuel bénéficie d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures.

Par dérogation aux dispositions de l'alinéa précédent, en cas de nécessité de service, il peut accomplir une durée de travail continue n'excédant pas vingt-quatre heures. Dans ce cas, il bénéficie, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente.

**Art. R6152-353**

Le temps d'intervention sur place et le temps de trajet réalisé lors d'un déplacement survenu au cours d'une astreinte constituent du temps de travail effectif et sont pris en compte pour l'attribution du repos quotidien.

**Art. R6152-354**

Les praticiens régis par la présente section participent à la continuité des soins ou à la permanence pharmaceutique avec les autres praticiens de l'établissement.

A ce titre, les praticiens :

1° Dans les structures organisées en temps continu, assurent le travail de jour et de nuit dans les conditions définies par le règlement intérieur et le tableau de service ;

2° Dans les autres structures, assurent le travail quotidien du matin et de l'après-midi et, en outre, participent à la continuité des soins ou à la permanence pharmaceutique organisée soit sur place, soit en astreinte à domicile ;

3° Quelle que soit la structure, participent aux remplacements imposés par les différents congés ou absences occasionnelles des praticiens de l'établissement.

Lorsque l'intérêt du service l'exige, le directeur de l'établissement, après avis du président de la commission médicale d'établissement, peut décider de suspendre la participation d'un praticien contractuel à la continuité des soins ou à la permanence pharmaceutique la nuit, le samedi après-midi, le dimanche et les jours fériés pour une durée maximale de trois mois.

A l'issue de cette période, si le praticien n'est pas autorisé à participer à nouveau à la continuité des soins ou à la permanence pharmaceutique, il fait l'objet de la procédure relative à l'insuffisance professionnelle ou de la procédure disciplinaire prévues par la présente section.

Le directeur de l'établissement peut dispenser un praticien de participer à la continuité des soins ou à la permanence pharmaceutique dans des conditions précisées par arrêté du ministre chargé de la santé.

######## Sous-section 4 :  Rémunération 

**Art. R6152-355**

La rémunération du praticien contractuel comprend :

1° Des émoluments mensuels fixés conformément à un arrêté conjoint des ministres chargés de la santé et du budget, proportionnellement à la durée de travail définie au contrat. Ils prennent en compte, notamment, les fonctions occupées, la qualification requise pour leur exercice, la qualification détenue par le praticien ainsi que son expérience.

Les émoluments des praticiens recrutés au titre du 2° de l'article R. 6152-338 peuvent comprendre une part variable subordonnée à la réalisation des engagements particuliers et des objectifs prévus au contrat. Le montant et les modalités de versement de cette part variable sont fixés par arrêté des ministres chargés du budget et de la santé ;

2° Le cas échéant, des primes et indemnités.

**Art. R6152-355-1**

Les praticiens contractuels en fonction en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon perçoivent une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % des émoluments mentionnés au 1° de l'article R. 6152-355, à l'exclusion de la part variable mentionnée au deuxième alinéa de ce même 1°.

Le montant des émoluments bruts annuels ainsi majorés et incluant la part variable ne peut excéder un montant fixé par arrêté des ministres chargés du budget et de la santé.

**Art. R6152-355-2**

Lors de leur installation en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon et lors de leur retour, après cette affectation, sur le territoire métropolitain, les frais de transport des praticiens contractuels, de leur conjoint et de leurs enfants à charge au sens du livre V du code de la sécurité sociale ainsi que les frais de déménagement de leur mobilier, afférents à leur changement de résidence sont supportés, conformément aux dispositions applicables aux fonctionnaires de l'Etat, par l'établissement de la collectivité concernée dans lequel les praticiens intéressés sont ou ont été affectés.

**Art. D6152-356**

Les primes et indemnités mentionnées au 2° de l'article R. 6152-355 sont :

1° Des indemnités de sujétion correspondant au temps de travail accompli, dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

2° Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires ;

3° Des indemnités correspondant aux astreintes et aux déplacements auxquels elles peuvent donner lieu ;

4° Une prime d'engagement de carrière hospitalière dès lors qu'il signe la convention d'engagement de carrière hospitalière mentionnée à l'article R. 6152-347 ; cette prime fait l'objet de deux versements, le premier à la signature de la convention, le second à la nomination de l'intéressé en qualité de praticien hospitalier pour une période probatoire dans les conditions fixées à l'article R. 6152-13 ou au plus tard un an après son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308 si l'établissement n'a pas proposé au praticien, conformément à la convention, un poste de praticien hospitalier.

Un arrêté des ministres chargés de la santé et du budget précise les modalités de remboursement de cette prime en cas de résiliation de la convention ou de changement d'établissement au cours de la durée de l'engagement.

5° Des primes et indemnités visant à développer le travail en réseau :

a) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté.

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

b) Une prime de solidarité territoriale versée aux praticiens contractuels exerçant une activité partagée dans les conditions prévues à l'article R. 6152-4-1.

Un arrêté des ministres chargés du budget et de la santé détermine les conditions d'attribution et le montant de ces primes et indemnités.

Leur versement, à l'exception de la prime prévue au b du 5°, est maintenu durant les congés et jours de récupération mentionnés aux 1°, 2°, 3° et 6° de l'article R. 6152-358.

A l'exception de la prime prévue au b du 5°, leur versement est également maintenu, pendant une période qui ne peut excéder trois mois, aux praticiens contractuels placés en congé de maladie au titre des articles R. 6152-361, R. 6152-362 et R. 6152-363. La durée de cette période peut être portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-364. Ce versement est suspendu en cas de suspension des fonctions prononcée en vertu des dispositions de l'article R. 6152-371.

6° L'indemnisation des déplacements temporaires accomplis pour les besoins du service dans les conditions prévues à l'article R. 6152-32, à l'exclusion des frais de changement de résidence.

**Art. D6152-357**

Les indemnités mentionnées aux 1° et 2° de l'article D. 6152-356 sont versées lorsque, selon le choix du praticien, le temps de travail, les astreintes et les déplacements ne font pas l'objet d'une récupération.

Les montants et les modalités de versement des primes et indemnités mentionnées aux 1° à 4° de ce même article sont fixés par arrêté des ministres chargés du budget et de la santé.

######## Sous-section 5 :  Congés 

**Art. R6152-358**

Le praticien contractuel a droit :

1° A un congé annuel dont la durée est définie, sur la base de vingt-cinq jours ouvrés, au prorata des obligations de service hebdomadaires ;

2° A un congé au titre de la réduction du temps de travail dans les conditions définies à l'article R. 6152-801 ;

3° A des jours de récupération des périodes de temps de travail additionnel, des astreintes et des déplacements lorsqu'ils n'ont pas fait l'objet d'une indemnisation.

Pendant les congés et les jours de récupération mentionnés aux 1°, 2° et 3°, le praticien contractuel perçoit la totalité de ses émoluments.

Le chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de la structure interne organise, après consultation des praticiens de la structure et sur la base de l'organisation arrêtée conformément aux dispositions de l'article R. 6152-350, la prise des jours de congé sur certaines périodes de l'année en fonction de l'activité.

Pour cette prise de congé, le praticien peut utiliser des jours de congé annuel, des jours de réduction du temps de travail, des jours de récupération et des jours accumulés sur son compte épargne-temps.

L'organisation du temps de présence et d'absence des personnels médicaux, pharmaceutiques et odontologiques est intégrée dans les contrats de pôle.

Le directeur de l'établissement arrête le tableau des congés et jours de récupération prévus aux 1°, 2° et 3° ci-dessus après avis du chef de pôle ou, à défaut, du chef de service ou d'une autre structure interne et en informe la commission médicale d'établissement.

4° A des congés de maladie, longue maladie, longue durée dans des conditions fixées aux articles R. 6152-361 à R. 6152-363 ;

5° A un congé en cas d'accident du travail ou de maladie professionnelle dans des conditions fixées à l'article R. 6152-364 ;

6° A un congé de maternité, de naissance, de paternité et d'accueil de l'enfant, d'adoption ou pour l'arrivée d'un enfant placé en vue de son adoption pour des durées et selon les modalités prévues à l'article R. 6152-819 ;

7° A un congé parental non rémunéré, dans les conditions prévues à l'article R. 6152-45 ;

8° A un congé de solidarité familiale accordé au praticien dont un ascendant, un descendant ou une personne partageant son domicile fait l'objet de soins palliatifs dans les conditions prévues à l'article R. 6152-35-1 ;

9° A un congé de présence parentale non rémunéré ou une réduction de quotité de temps de travail accordé au praticien dont l'enfant à charge est victime d'une maladie, d'un accident ou d'un handicap grave dans les conditions prévues à l'article R. 6152-35-2 ;

10° A un congé de proche aidant pour une durée et selon les modalités fixées à l'article R. 6152-824 ;

11° A des congés de formation ;

12° A des autorisations spéciales d'absence qui ne peuvent être fractionnées dans les cas et conditions ci-après :

a) Cinq jours ouvrables pour le mariage du praticien ou lors de la conclusion par celui-ci d'un pacte civil de solidarité ;

b) Un jour ouvrable pour le mariage d'un enfant ;

c) Trois jours ouvrables en cas de décès ou de maladie très grave du conjoint, des père, mère et enfants du praticien ou d'une personne avec laquelle ce dernier est lié par un pacte civil de solidarité.

**Art. R6152-359**

Le congé dû au titre du 1° de l'article R. 6152-358 ne peut se reporter sur l'année suivante, sauf autorisation exceptionnelle accordée par le directeur de l'établissement après avis du chef de pôle ou, à défaut, du responsable de la structure interne.

Toutefois les congés annuels non pris du fait des congés mentionnés aux 4°, 5°, 6° et 7° de l'article R. 6152-358 sont reportés dans la limite de vingt jours, sur une période de quinze mois à compter de la date de reprise des fonctions.

En cas de cessation définitive de fonctions faisant suite à des congés pour maladie n'ayant pas permis le report effectif des congés annuels non pris, à une inaptitude physique définitive ou à un décès du praticien, le praticien ou, en cas de décès, ses ayants droit bénéficient d'une indemnisation proportionnelle au nombre de jours de congés annuels non pris. Le montant journalier de cette indemnisation se calcule par référence à la rémunération versée au praticien pendant ses congés annuels.

**Art. R6152-360**

Le comité médical prévu à l'article R. 6152-36 est chargé de donner un avis sur l'aptitude physique et mentale des praticiens à exercer leurs fonctions, ainsi que sur toute question d'ordre médical les intéressant pour l'application des dispositions de la présente section dans les conditions et modalités définies par cet article.

**Art. R6152-361**

Le praticien contractuel a droit à des congés de maladie, sur présentation d'un certificat médical, dans la limite d'une durée de douze mois consécutifs pendant laquelle l'intéressé perçoit l'intégralité des émoluments prévus au 1° de l'article R. 6152-355 pendant trois mois puis la moitié pendant les neuf mois suivants.

Lorsqu'à l'expiration de la première période de six mois consécutifs de congé de maladie, un praticien est inapte à reprendre son service, le comité médical est saisi pour avis de toute demande de prolongation de ce congé dans la limite des six mois restant à courir.

Lorsqu'un praticien a obtenu des congés de maladie d'une durée totale de douze mois consécutifs, il ne peut, à l'expiration de sa dernière période de congé, reprendre son service sans l'avis favorable du comité médical.

Un congé sans rémunération lié à l'état de santé, d'une durée de douze mois au maximum, peut être accordé au praticien sur sa demande, après avis du comité médical, lorsque l'intéressé ne peut, à l'expiration de ses droits à congé de maladie, reprendre ses activités pour raison de santé.

Le bénéfice d'un congé de maladie pour un praticien contractuel ne peut avoir pour effet de proroger la durée du contrat en cours.

**Art. R6152-362**

Le praticien contractuel atteint d'une affection dûment constatée, figurant, à l'exception des pathologies mentionnées à l'article R. 6152-39, sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions, a droit à un congé de longue maladie.

Ce congé est accordé par le directeur de l'établissement pour une durée maximale de trois ans pendant laquelle le praticien perçoit l'intégralité des émoluments mentionnés au 1° de l'article R. 6152-355 pendant un an puis la moitié pendant deux ans.

Le praticien qui a obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an.

Le bénéfice d'un congé de longue maladie pour un praticien contractuel ne peut avoir pour effet de proroger la durée du contrat en cours.

**Art. R6152-363**

Un praticien contractuel reconnu atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de poliomyélite ou de déficit immunitaire grave et acquis par le comité médical et empêché d'exercer ses fonctions est de droit mis en congé de longue durée par décision du directeur d'établissement.

Le congé de longue durée ne peut être accordé pour une durée inférieure à trois mois ou supérieure à six mois. Il peut être renouvelé à concurrence d'un total de cinq années.

Le praticien contractuel placé en congé de longue durée a droit au maintien de la totalité des émoluments mentionnés au 1° de l'article R. 6152-355 pendant trois ans et de la moitié pendant deux ans.

Le bénéfice d'un congé de longue durée pour un praticien contractuel ne peut avoir pour effet de proroger la durée du contrat en cours.

**Art. R6152-364**

En cas d'accident du travail ou de maladie professionnelle, le praticien a droit à un congé d'une durée maximale de deux ans pendant lequel il perçoit l'intégralité des émoluments prévus au 1° de l'article R. 6152-355.

Le bénéfice de ce congé ne peut avoir pour effet de proroger la durée du contrat en cours sans préjudice des dispositions du deuxième alinéa de l'article L. 1226-19 du code du travail applicable aux praticiens contractuels.

**Art. R6152-365**

Lorsqu'à l'expiration des droits à congé prévus, selon les cas, aux articles R. 6152-361 à R. 6152-364, un praticien contractuel n'est pas reconnu apte par le comité médical mentionné à l'article R. 6152-36 à reprendre ses fonctions, il est licencié dans les conditions prévues à l'article R. 6152-820.

**Art. R6152-366**

Le praticien contractuel peut être autorisé, après avis favorable du comité médical mentionné à l'article R. 6152-36, à accomplir un service à temps partiel pour raison thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel pour raison thérapeutique, le praticien perçoit la totalité des émoluments prévus au 1° de l'article R. 6152-355, ainsi que les primes habituellement perçues, s'il remplit les conditions d'octroi de celles-ci.

######## Sous-section 6 :  Formation 

**Art. R6152-367**

Le praticien contractuel entretient et perfectionne ses connaissances, ainsi que ses compétences médicales et éthiques. Son développement professionnel continu est organisé par le plan mentionné au 8° du II de l'article R. 6144-1.

**Art. R6152-368**

Le praticien contractuel a droit à un congé de formation d'une durée de quinze jours ouvrables par an.

Les droits à congé au titre de deux années consécutives peuvent être cumulés. Leur ouverture et leur mobilisation se font au prorata de l'activité réalisée dans chaque établissement en cas d'exercice sur plusieurs établissements.

Un arrêté du ministre chargé de la santé précise les conditions d'exercice du droit à congé de formation.

Pendant ce congé, les praticiens continuent à percevoir la totalité de leurs émoluments, à la charge de l'établissement de santé dont ils relèvent.

######## Sous-section 6 bis : Congé de changement de spécialité


**Art. R6152-368-1**

Le praticien contractuel en exercice recruté conformément aux dispositions des 1°, 2° et 4° de l'article R. 6152-338 du présent code qui est admis à suivre le troisième cycle des études de médecine dans les conditions prévues par l'article L. 632-2 du code de l'éducation et précisées par les dispositions du décret n° 2017-535 du 12 avril 2017 relatif aux conditions d'accès des médecins en exercice au troisième cycle des études de médecine est placé en congé de changement de spécialité.

**Art. R6152-368-2**

Le praticien contractuel en congé de changement de spécialité est régi par les dispositions de la présente sous-section et, pour autant qu'elles ne leur sont pas contraires, par les autres dispositions de la présente section.

**Art. R6152-368-3**

La durée du congé de changement de spécialité est égale à celle figurant dans le contrat de formation mentionné à l'article R. 632-26 du code de l'éducation, dans la limite de six ans.

Cette durée est toutefois prolongée, le cas échéant au-delà de la limite de six ans, afin de tenir compte des prolongations de formation dont peut bénéficier l'intéressé en cas de non-validation d'un ou plusieurs semestres.

**Art. R6152-368-4**

Le praticien contractuel conserve le bénéfice de son engagement ou de son contrat pendant la durée de son congé de changement de spécialité. A l'issue de ce congé, il est mis fin à son contrat.

En cas d'interruption du congé de changement de spécialité avant l'échéance du contrat de travail du praticien relevant de la présente section, l'exécution du contrat de travail se poursuit jusqu'à son terme.

**Art. R6152-368-5**

Pendant la durée du congé de changement de spécialité, le praticien contractuel perçoit :

1° Une indemnité mensuelle forfaitaire égale à 85 % du montant total des émoluments bruts mensuels perçus au moment de sa mise en congé à l'exception de la part variable mentionnée au deuxième alinéa du 1° de l'article R. 6152-355. Pour les praticiens exerçant à temps partiel, le montant de cette indemnité est calculé sur la base des émoluments perçus à temps plein ;

2° Le cas échéant et après service fait, des primes, indemnités et remboursements de frais dont la liste et l'objet sont fixés par décret.

**Art. D6152-368-6**

Les indemnités mentionnées au 2° de l'article R. 6152-368-5 sont :

1° Les indemnités liées à la participation à la permanence des soins dans le cadre des obligations de service, selon les dispositions applicables aux étudiants de troisième cycle et aux docteurs juniors prévues au 2° de l'article D. 6153-1-8 ;

2° En cas de participation à la permanence des soins dans la spécialité d'origine et en dehors des obligations de services mentionnées à l'article R. 6152-49-11, les indemnités prévues, selon le cas, aux 1°, 2° et 3° et b du 5° de l'article D. 6152-356 ;

3° Le remboursement des frais de déplacement temporaire dans les conditions prévues au 5° de l'article D. 6153-10-1 ;

4° Une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % de l'indemnité mensuelle forfaitaire mentionnée au 1° de l'article R. 6152-368-5 du présent code, pour les praticiens qui exercent leurs fonctions dans un lieu de stage agréé au sens des articles R. 632-27, R. 634-14 et D. 633-15 du code de l'éducation, situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, Saint-Martin ou à Saint-Pierre-et-Miquelon ;

5° Dans les conditions qu'il prévoit, l'indemnité compensatrice mentionnée au dernier alinéa de l'article R. 6153-1-9.

**Art. R6152-368-7**

Les dispositions de l'article R. 6152-358 sont applicables au praticien contractuel en congé de changement de spécialité à l'exception de ses 2°, 3° et 11°.

Au cours du congé annuel mentionné au 1° du même article, il perçoit les éléments de rémunération mentionnés au 1° de l'article R. 6152-368-5 et au 4° de l'article D. 6152-368-6.

**Art. R6152-368-8**

Les dispositions des articles R. 6152-49-3, R. 6152-49-5, R. 6152-49-6, R. 6152-49-7, R. 6152-49-8, R. 6152-49-11 et R. 6152-49-13 sont applicables aux praticiens contractuels en congé de changement de spécialité.

Pour l'application de l'article R. 6152-49-3, l'engagement à exercer dans sa nouvelle spécialité est réputé satisfait lorsque le praticien contractuel a présenté sans succès trois candidatures dans un ou plusieurs établissements qui connaissent des besoins de recrutement dans cette spécialité.

######## Sous-section 6 ter : Option et formation spécialisée transversale



**Art. R6152-368-9**

Pour le suivi d'une option proposée dans le cadre de la formation du diplôme d'études spécialisées de la spécialité dans laquelle le médecin qui relève des dispositions de la présente section est qualifié ou d'une formation spécialisée transversale, une convention est passée, le cas échéant, entre l'établissement d'origine et l'établissement d'affectation du praticien après avis du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de l'unité fonctionnelle ou d'une autre structure interne. Cette convention précise notamment la durée d'affectation du praticien ainsi que les conditions d'emploi et de retour dans l'établissement public de santé d'origine. Elle prévoit, le cas échéant, le remboursement de la rémunération et des charges y afférant par l'établissement ou l'organisme d'accueil et peut toutefois prévoir l'exonération totale ou partielle, temporaire ou permanente, de ce remboursement.

Le praticien contractuel souscrit préalablement à son entrée en formation un engagement de servir auprès de son établissement d'origine d'une durée égale à celle-ci. La rupture de l'engagement entraîne le remboursement à l'établissement d'origine du montant des émoluments perçus pendant toute la durée de la formation par le praticien, proportionnellement au temps qu'il lui reste à accomplir en vertu de son engagement. L'intéressé peut toutefois être dispensé de cette obligation pour des motifs impérieux par décision du directeur de l'établissement. Le praticien contractuel dont la durée totale d'exercice au sein de l'établissement atteint la durée maximale prévue par l'article R. 6152-338 est réputé avoir satisfait à cet engagement.

**Art. R6152-368-10**

En cas de non-validation d'un ou plusieurs stages ou semestres, la convention mentionnée à l'article R. 6152-368-9 peut être renouvelée pour toute la durée nécessaire à l'accomplissement de la formation.

**Art. R6152-368-11**

Les dispositions des articles R. 6152-49-13 et R. 6152-368-4 sont applicables aux praticiens régis par la présente sous-section.

######## Sous-section 7 :  Droit syndical 

**Art. R6152-369**

Le droit syndical est garanti aux praticiens contractuels. Ils ne peuvent subir aucun préjudice ou bénéficier d'avantages en raison de leurs engagements syndicaux.

Des autorisations spéciales d'absence sont accordées, par le directeur de l'établissement, dans des conditions fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux des praticiens, dûment mandatés, à l'occasion de la tenue de congrès syndicaux, fédéraux et confédéraux, ainsi que de la réunion des instances nationales et régionales de leur syndicat lorsqu'ils en sont membres élus.

######## Sous-section 8 :  Discipline 

**Art. R6152-370**

Les sanctions disciplinaires applicables aux praticiens contractuels sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion temporaire de fonctions prononcée pour une durée ne pouvant excéder six mois et privative de toute rémunération ;

4° Le licenciement.

Les sanctions relevant des 1° et 2° sont prononcées par le directeur de l'établissement après avis du président de la commission médicale d'établissement.

Les sanctions relevant des 3° et 4° sont prononcées par le directeur de l'établissement après avis de la commission médicale d'établissement. En l'absence d'avis de la commission médicale d'établissement rendu dans un délai de deux mois après sa convocation, l'avis de son président est seul requis.

Les décisions de sanction sont motivées.

L'intéressé est avisé, au moins deux mois avant qu'une décision soit prise, par tout moyen permettant de conférer date certaine, des griefs qui lui sont reprochés et des sanctions envisagées. Il reçoit en même temps communication de son dossier. Il est mis à même de présenter des observations orales et écrites et d'être assisté par le défenseur de son choix.

Le directeur de l'établissement se prononce dans un délai de trois mois après la notification de l'ouverture d'une procédure disciplinaire.

La sanction est notifiée à l'intéressé par tout moyen permettant de conférer date certaine.

Lorsque l'une des sanctions mentionnées aux 3° et 4° est prononcée, la décision est également transmise au conseil de l'ordre.

Le licenciement pour motif disciplinaire n'ouvre droit à aucune indemnité.

**Art. R6152-371**

Dans l'intérêt du service, le praticien contractuel qui fait l'objet d'une procédure disciplinaire peut être suspendu, après avis du président de la commission médicale d'établissement, par décision du directeur de l'établissement qui en informe sans délai le directeur général de l'agence régionale de santé.

L'intéressé conserve, pendant le temps où il est suspendu, le bénéfice des émoluments mentionnés au 1° de l'article R. 6152-355. Toutefois, lorsqu'une décision de justice lui interdit d'exercer, ces émoluments subissent une retenue qui ne peut être supérieure à la moitié de leur montant.

A l'issue de la procédure disciplinaire ou lorsqu'aucune décision n'est intervenue dans le délai de cinq mois à compter de la décision de suspension, cette dernière prend fin et l'intéressé reçoit de nouveau l'intégralité de ses émoluments. Toutefois, lorsque l'intéressé fait l'objet de poursuites pénales, sa situation n'est définitivement réglée qu'après que la décision rendue par la juridiction judiciaire saisie est devenue définitive.

Si l'intéressé n'a subi aucune sanction ou n'a fait l'objet que d'un avertissement ou d'un blâme, il a droit au remboursement des retenues opérées sur ses émoluments.

######## Sous-section 9 :  Insuffisance professionnelle 

**Art. R6152-372**

L'insuffisance professionnelle consiste en une incapacité dûment constatée du praticien à accomplir les travaux ou à assumer les responsabilités relevant des fonctions de praticien contractuel.

L'intéressé est avisé par tout moyen permettant de conférer date certaine de l'ouverture d'une procédure d'insuffisance professionnelle. Il reçoit communication de son dossier et est mis à même de présenter ses observations orales et écrites et d'être assisté par le défenseur de son choix.

Le praticien contractuel qui fait preuve d'insuffisance professionnelle fait l'objet soit d'une modification de la nature de ses fonctions, soit d'une mesure de licenciement avec indemnité. Ces mesures sont prononcées par le directeur de l'établissement après avis de la commission médicale d'établissement.

En l'absence d'avis de la commission médicale d'établissement rendu dans un délai de deux mois après sa convocation, l'avis de son président est seul requis.

Les mesures prononcées pour insuffisance professionnelle sont motivées.

**Art. R6152-373**

Dans l'intérêt du service, le praticien qui fait l'objet de la procédure prévue à l'article R. 6152-372 peut être suspendu en attendant qu'il soit statué sur son cas, après avis du président de la commission médicale d'établissement, par décision du directeur de l'établissement. Il conserve, pendant la durée de sa suspension, la totalité des émoluments prévus au 1° de l'article R. 6152-355.

Le directeur de l'établissement informe sans délai le directeur général de l'agence régionale de santé de sa décision.

**Art. R6152-374**

En cas de licenciement pour insuffisance professionnelle, l'intéressé perçoit une indemnité dont le montant est fixé à la moitié des derniers émoluments mensuels perçus avant le licenciement, multipliée par le nombre d'années de services effectifs réalisés dans l'établissement concerné, dans la limite de douze. Une durée de service égale ou supérieure à six mois est comptée pour un an. Une durée de service inférieure à six mois n'est pas prise en compte pour le calcul des droits.

######## Sous-section 10 :  Cessation de fonctions 

**Art. R6152-375**

Lorsqu'au terme du contrat, la relation de travail n'est pas poursuivie, le praticien contractuel a droit à une indemnité destinée à compenser la précarité de sa situation.

Elle n'est pas due dans les cas mentionnés aux 3° et 4° de l'article L. 1243-10 du code du travail ni dans le cas où le praticien, inscrit sur la liste d'aptitude mentionnée à l'article R. 6152-308, ne postule pas sur un poste ouvert dans son établissement et dans sa spécialité.

Le montant et les modalités de versement de l'indemnité sont fixés par arrêté des ministres chargés du budget et de la santé.

**Art. R6152-376**

Le praticien contractuel qui bénéficie d'un contrat à durée indéterminée peut être licencié, après avis de la commission médicale d'établissement. La décision de licenciement prononcée par le directeur est motivée. A défaut d'avis de la commission médicale d'établissement rendu dans les deux mois suivants sa convocation, seul l'avis de son président est requis.

Le contrat à durée déterminée peut être rompu avant le terme fixé par décision motivée du directeur et après avis du président de commission médicale d'établissement.

En cas de licenciement ou de rupture anticipée du contrat, le praticien a droit à une indemnité égale au montant des émoluments afférents au dernier mois d'activité, multiplié par le nombre d'années de services effectifs réalisés dans l'établissement concerné. Pour les praticiens contractuels recrutés au titre du 4° de l'article R. 6152-338, le nombre d'années est plafonné à 12 ans.

Une durée de service comprise entre six mois et un an est comptée pour un an. Une durée de service inférieure à six mois n'est pas prise en compte pour le calcul des droits.

**Art. R6152-377**

Sans préjudice des dispositions relatives au licenciement pour faute disciplinaire ou pour insuffisance professionnelle mentionnées aux articles R. 6152-370 et R. 6152-372, le licenciement d'un praticien qui bénéficie d'un contrat à durée indéterminée et la rupture anticipée du contrat d'un praticien recruté pour une durée déterminée doivent être justifiés par l'un des motifs suivants :

1° La suppression du besoin ou de l'emploi qui a justifié le recrutement du praticien ;

2° La transformation du besoin ou de l'emploi qui a justifié le recrutement, lorsque l'adaptation du praticien au nouveau besoin n'est pas possible ;

3° Le recrutement d'un praticien titulaire lorsqu'il s'agit de pourvoir la vacance d'un poste permanent ;

4° Le refus par le praticien d'une modification d'un élément substantiel du contrat proposée dans les conditions prévues à l'article R. 6152-379.

Le licenciement ou la rupture anticipée d'un contrat à durée déterminée à l'initiative de l'employeur pour un des motifs prévus aux 1° à 4° ne peut être prononcé que lorsque le praticien ne demande pas à bénéficier d'un reclassement ou que le reclassement dans un autre emploi de même nature n'est pas possible. Le licenciement ou la rupture anticipée du contrat ne peut intervenir qu'à l'issue d'un entretien préalable.

Le praticien est convoqué à l'entretien préalable par tout moyen conférant date certaine indiquant l'objet de la convocation et précisant le ou les motifs du licenciement ou de la rupture anticipée du contrat, et la date à laquelle ils doivent intervenir, compte tenu des droits à congés annuels restant à courir et de la durée du préavis prévu à l'article R. 6152-346. La convocation invite l'intéressé à présenter une demande écrite de reclassement, dans un délai correspondant à la moitié de la durée du préavis et indique les conditions dans lesquelles les offres de reclassement sont susceptibles de lui être adressées.

L'entretien préalable ne peut avoir lieu moins de cinq jours ouvrables après la présentation de la lettre recommandée ou la remise en main propre de la lettre de convocation. Le praticien peut se faire accompagner par la ou les personnes de son choix.

Au cours de l'entretien préalable, l'administration rappelle au praticien les motifs du licenciement ou de la rupture anticipée du contrat et le cas échéant le délai pendant lequel le praticien doit présenter sa demande écrite de reclassement ainsi que les conditions dans lesquelles les offres de reclassement sont présentées.

**Art. R6152-378**

L'offre de reclassement mentionnée à l'article R. 6152-377 et proposée au praticien est écrite et précise. L'emploi de reclassement est compatible avec ses compétences professionnelles. Il est proposé pour la période restant à courir avant le terme du contrat.

Lorsque le praticien refuse le bénéfice de la procédure de reclassement ou en cas d'absence de demande formulée dans le délai indiqué à l'article R. 6152-377, il est mis fin au contrat par licenciement ou rupture anticipée, au terme du préavis prévu à l'article R. 6152-346.

Dans l'hypothèse où le praticien a formulé une demande de reclassement et lorsque celui-ci ne peut être proposé avant l'issue du préavis prévu à l'article R. 6152-346, le praticien est placé en congé sans traitement au terme de ce délai, pour une durée maximale de trois mois, dans l'attente d'un reclassement.

Le placement du praticien en congé sans traitement suspend la date d'effet du licenciement.

Le praticien peut, à tout moment au cours de la période de trois mois mentionnée au troisième alinéa, revenir sur sa demande de reclassement. Le praticien qui bénéficie d'un contrat à durée indéterminée est alors licencié ou, pour le praticien recruté à durée déterminée, son contrat est rompu.

En cas de refus de l'emploi proposé ou en cas d'impossibilité de reclassement au terme du congé sans traitement de trois mois, le praticien qui bénéficie d'un contrat à durée indéterminée est licencié ou, pour le praticien recruté à durée déterminée, son contrat est rompu.

**Art. R6152-379**

Lorsque la situation de l'activité dans la structure le justifie, une modification de la quotité de travail, du lieu ou de la structure d'affectation ou des missions peut être proposée au praticien par le directeur d'établissement, après avis du président de la commission médicale d'établissement, sur proposition du chef de service ou à défaut du chef de pôle. Lorsqu'une telle modification est envisagée, la proposition est adressée au praticien par tout moyen conférant date certaine. A compter de la proposition de modification, l'intéressé dispose d'un mois pour l'accepter. A défaut de réponse dans le délai d'un mois, le praticien est réputé avoir refusé la modification proposée.

En cas de refus, le directeur propose prioritairement à ce praticien une nouvelle affectation. En cas de nouveau refus, le praticien peut être licencié, après avis de la commission médicale d'établissement. A défaut d'avis de la commission médicale d'établissement rendu dans un délai de deux mois à compter de sa convocation, seul l'avis de son président est requis. La décision de licenciement prononcée par le directeur est motivée.

**Art. R6152-380**

Les dispositions de l'article 45 du décret n° 91-155 du 6 février 1991 relatif aux dispositions générales applicables aux agents contractuels des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière sont applicables au praticien contractuel.

######## Sous-section 11 :  Rupture conventionnelle 

**Art. R6152-381**

L'établissement et le praticien recruté par contrat à durée indéterminée peuvent convenir des conditions de la rupture du contrat qui les lie.

La rupture conventionnelle résulte d'une convention signée par les deux parties. La convention de rupture définit les conditions de celle-ci, notamment le montant de l'indemnité spécifique de rupture conventionnelle dans des limites déterminées par décret.

La rupture conventionnelle ne peut être imposée par l'une ou l'autre des parties.

**Art. R6152-382**

La rupture conventionnelle ne s'applique pas :

1° En cas de licenciement ou de démission ;

2° Aux praticiens ayant atteint l'âge d'ouverture du droit à une pension de retraite fixé à l'article L. 161-17-2 du code de la sécurité sociale et justifiant d'une durée d'assurance, tous régimes de retraite de base confondus, égale à la durée d'assurance exigée pour obtenir la liquidation d'une pension de retraite au taux plein du régime général de sécurité sociale.

**Art. R6152-383**

La procédure de la rupture conventionnelle peut être engagée à l'initiative du praticien contractuel ou de l'établissement, dont il relève.

Le demandeur informe l'autre partie par tout moyen permettant de conférer date certaine.

Lorsque la demande émane du praticien, la lettre est adressée, au choix de l'intéressé, au service des ressources humaines médicales ou au directeur de l'établissement.

Dans les conditions prévues aux articles R. 6152-384 et R. 6152-385, un entretien relatif à cette demande se tient à une date fixée au moins dix jours francs et au plus un mois après la réception de la lettre de demande de rupture conventionnelle.

Cet entretien est conduit par le directeur de l'établissement ou son représentant.

Il peut être organisé, le cas échéant, d'autres entretiens.

**Art. R6152-384**

Lors du ou des entretiens prévus à l'article R. 6152-383, le praticien peut, après en avoir informé le directeur de l'établissement ou son représentant, se faire assister par un conseiller de son choix.

Le conseiller du praticien est tenu à une obligation de confidentialité à l'égard des informations relatives aux situations individuelles auxquelles il a accès.

**Art. R6152-385**

Le ou les entretiens prévus à l'article R. 6152-383 portent principalement sur :

1° Les motifs de la demande et le principe de la rupture conventionnelle ;

2° La fixation de la date de la fin du contrat ;

3° Le montant envisagé de l'indemnité de rupture conventionnelle prévue à l'article R. 6152-381 ;

4° Les conséquences de la rupture conventionnelle, notamment le bénéfice de l'assurance chômage, l'obligation de remboursement prévue à l'article R. 6152-389 et le respect des obligations déontologiques prévues à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, à l'article R. 4127-95 du code de santé publique et à l'article 432-13 du code pénal.

**Art. R6152-386**

Outre le montant de l'indemnité spécifique de rupture conventionnelle, la convention fixe notamment la date de fin de contrat du praticien. Celle-ci intervient au plus tôt un jour après la fin du délai de rétractation prévu à l'article R. 6152-387.

La convention de rupture conventionnelle est établie selon le modèle défini par un arrêté du ministre chargé de la fonction publique.

La signature de la convention a lieu au moins quinze jours francs après le dernier entretien, à une date arrêtée par le directeur de l'établissement ou son représentant.

Chaque partie reçoit un exemplaire de la convention.

Une copie de la convention est versée au dossier individuel du praticien.

**Art. R6152-387**

Chacune des parties dispose d'un droit de rétractation. Ce droit s'exerce dans un délai de quinze jours francs qui commence à courir un jour franc après la date de signature de la convention de rupture conventionnelle, sous la forme d'une lettre recommandée avec demande d'avis de réception ou remise en main propre contre signature.

**Art. R6152-388**

En l'absence de rétractation de l'une des deux parties dans le délai fixé à l'article R. 6152-387, le contrat prend fin à la date convenue dans la convention de rupture.

**Art. R6152-389**

Le praticien qui, dans les six années suivant la rupture conventionnelle, est recruté pour occuper un emploi dans l'établissement dont il a perçu une indemnité spécifique de rupture conventionnelle est tenu de rembourser à cet établissement, au plus tard dans les deux ans qui suivent son recrutement, les sommes perçues au titre de cette indemnité.

Préalablement à son recrutement, le candidat retenu pour occuper, en qualité d'agent public, un emploi dans un établissement mentionné à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière adresse à l'autorité de recrutement une attestation sur l'honneur qu'il n'a pas bénéficié de la part de cet établissement, durant les six années précédant le recrutement, d'une indemnité spécifique de rupture conventionnelle.

######## Sous-section 12 :  Limite d'âge et prolongation d'activité

**Art. R6152-390**

La limite d'âge des praticiens contractuels est fixée à soixante-sept ans.

**Art. R6152-391**

Le praticien contractuel qui souhaite bénéficier d'une prolongation d'activité présente une demande en ce sens auprès du directeur de l'établissement dans lequel il souhaite exercer, six mois au moins avant la date à laquelle il atteindra la limite d'âge.

La prolongation d'activité est accordée, dans les conditions prévues par l'article R. 6152-814, par périodes de six mois ou un an sur avis motivés du chef de pôle, du chef de service ou du responsable de la structure interne d'affectation du praticien ainsi que du président de la commission médicale d'établissement et sous réserve d'aptitude médicale.

La décision est prise par le directeur de l'établissement qui notifie celle-ci au praticien trois mois au moins avant le début de la période de prolongation d'activité.

**Art. R6152-392**

La prolongation d'activité est renouvelée par tacite reconduction pour la même durée, dans la limite mentionnée à l'article R. 6152-814 et sous réserve de l'aptitude médicale.

Le praticien informe le directeur de l'établissement de son intention de ne plus prolonger son activité à l'issue de la période en cours au moins trois mois avant l'échéance de cette période.

**Art. R6152-393**

En cas de non-renouvellement qui ne soit pas à l'initiative du praticien, la décision est prise après avis motivés du président de la commission médicale d'établissement et du chef de pôle, sur proposition du chef de service ou, à défaut, du responsable de la structure interne d'affectation du praticien.

Le directeur de l'établissement notifie sa décision au praticien, par tout moyen permettant de conférer date certaine, deux mois au moins avant l'échéance de la période en cours.

**Art. R6152-394**

Les dispositions du premier alinéa de l'article R. 6152-813 s'appliquent au praticien contractuel titulaire d'un compte épargne-temps auquel une prolongation d'activité a été accordée, pour la totalité des jours inscrits.

Lorsque le non-renouvellement de la prolongation d'activité n'est pas à l'initiative du praticien, il est fait application, pour les jours inscrits sur le compte et qui n'ont pu être soldés, des dispositions du second alinéa de ce même article.

####### Section 4 : Ancien statut des praticiens contractuels

**Art. R6152-400**

Les dispositions de la présente section demeurent applicables aux seuls praticiens contractuels en fonction à la date de publication du décret n° 2022-135 du 5 février 2022 relatif aux nouvelles règles applicables aux praticiens contractuels.

######## Sous-section 1 : Recrutement.

**Art. R6152-401**

Ne sont pas applicables aux praticiens exerçant leurs fonctions dans les établissements mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles les dispositions qui prescrivent la consultation de la commission médicale d'établissement ou de son président ainsi que celles qui prévoient la proposition ou l'avis du chef de pôle ou à défaut du responsable de service, de l'unité fonctionnelle ou de toute autre structure interne. Pour ces praticiens, seul l'avis du directeur d'établissement est requis.

**Art. R6152-404**

Le recrutement d'un praticien contractuel doit être compatible avec le projet médical de l'établissement.

Les praticiens contractuels recrutés dans un établissement peuvent exercer leurs fonctions dans plusieurs établissements mentionnés à l'article R. 6152-1. L'activité des praticiens contractuels à temps plein peut être répartie entre un établissement public de santé et un établissement de santé privé habilité à assurer le service public hospitalier.

Les praticiens contractuels peuvent exercer leur activité dans plusieurs établissements, au sein des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1 ou pour favoriser le développement de la mise en réseau d'établissements de santé mentionnés à l'article 2 du titre IV du statut général des fonctionnaires et les actions de coopération mentionnées à l'article L. 6134-1.

Avec l'accord du praticien concerné, après avis motivé du chef de pôle ou, à défaut, du chef de service, du responsable de l'unité fonctionnelle ou d'une autre structure interne, et du président de la commission médicale d'établissement, une convention est passée à cet effet entre les établissements. Elle détermine les modalités de répartition de l'activité des praticiens entre ces établissements ainsi que la fraction des émoluments et indemnités prévus aux articles R. 6152-416 et D. 6152-417 ainsi que des charges annexes qui est supportée par chacun d'entre eux.

Les praticiens exerçant à temps plein bénéficient du dispositif mentionné à l'article R. 6152-4-1. Les praticiens n'exerçant pas à temps plein peuvent en bénéficier sur décision du directeur général de l'agence régionale de santé prise sur proposition du directeur de l'établissement.

Un arrêté du ministre chargé de la santé précise les conditions d'application du présent article.

**Art. R6152-404-1**

Une convention d'engagement de carrière hospitalière peut être conclue, sur proposition du chef de pôle ou, à défaut, du chef de service, du responsable de l'unité fonctionnelle ou d'une autre structure interne, et après avis du président de la commission médicale d'établissement, entre le directeur d'un établissement public de santé et un praticien contractuel si ce dernier est recruté sur un poste dans une spécialité pour laquelle l'offre de soins est ou risque d'être insuffisante dans l'établissement au sein duquel il exerce ou correspondant à un diplôme d'études spécialisées présentant des difficultés importantes de recrutement dans les établissements publics de santé.

Cette convention prévoit :

1° L'engagement de l'établissement à proposer au praticien un emploi à temps plein sous statut de personnel médical hospitalier jusqu'à sa nomination en période probatoire dans la spécialité concernée sur un poste correspondant aux fonctions pour lesquelles il a été recruté ;

2° L'engagement du praticien à se présenter, dès lors qu'il remplit les conditions requises, à chaque session du concours national de praticien des établissements publics de santé jusqu'à sa réussite et à se porter candidat, dès son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, à un poste de praticien hospitalier dans l'établissement avec lequel il a conclu une convention, correspondant aux fonctions pour lesquelles il a été recruté ; le praticien s'engage également à accomplir trois ans de services effectifs en tant que praticien hospitalier en cas de réussite au concours ;

3° Le versement au praticien, pendant toute la durée de la convention jusqu'à sa nomination en tant que praticien hospitalier en période probatoire, d'émoluments mensuels au moins équivalents à ceux qu'il perçoit à la date d'effet de la convention.

La convention prend fin de plein droit à l'issue des trois années de services effectifs en tant que praticien hospitalier. Si le praticien quitte l'établissement avant ce terme pour être recruté par un autre établissement public de santé, la convention peut être reprise par cet établissement selon les modalités et dans les conditions définies au premier alinéa.

La convention prend également fin de plein droit après trois échecs au concours national de praticien des établissements publics de santé. Elle peut être résiliée par le praticien si, un an après son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, le directeur de l'établissement ne lui a pas proposé, dans les conditions prévues par la convention un poste de praticien hospitalier ou s'il ne respecte pas l'engagement pris en matière de garantie d'émoluments au 3° ci-dessus. Elle est résiliée par le directeur de l'établissement pour des motifs d'insuffisance professionnelle ou disciplinaires qui conduisent à une cessation des fonctions du praticien dans les conditions prévues par son statut ou en cas de faute grave.

Une convention-type est fixée par arrêté du ministre chargé de la santé.

La liste des postes relevant d'une spécialité pour laquelle l'offre de soins est ou risque d'être insuffisante est arrêtée, par établissement et par spécialité, pour trois ans, révisable annuellement, par le directeur général de l'agence régionale de santé sur proposition des directeurs d'établissements et après avis de la commission régionale paritaire.

La liste des spécialités correspondant à un diplôme d'études spécialisées qui présentent des difficultés importantes de recrutement dans les établissements publics de santé est fixée pour trois ans, révisable annuellement, par arrêté conjoint des ministres chargés de la santé et du budget.

**Art. R6152-406**

Les praticiens contractuels employés à temps plein s'engagent à consacrer la totalité de leur activité professionnelle au service de l'établissement public de santé employeur, sous réserve des activités autorisées au titre du cumul d'activités et de rémunérations, conformément aux dispositions de l'article 25 de la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires et des dispositions réglementaires prises pour leur application.

En aucun cas, les praticiens contractuels ne peuvent exercer une activité libérale au sein de l'établissement public de santé.

**Art. R6152-407**

Le service hebdomadaire des praticiens contractuels exerçant à temps plein est fixé à dix demi-journées hebdomadaires, sans que la durée de travail puisse excéder quarante-huit heures par semaine, cette durée étant calculée en moyenne sur une période de quatre mois. Lorsqu'il est effectué la nuit, il est compté pour deux demi-journées.

Le service hebdomadaire des praticiens contractuels à temps partiel correspond à une quotité comprise entre quatre et neuf demi-journées hebdomadaires.

Par dérogation à l'alinéa précédent, le service hebdomadaire des praticiens recrutés sur le fondement de l'article R. 6152-403, à l'exception du service de ceux qui sont recrutés dans un établissement public mentionné au I de l'article L. 313-12 du code de l'action sociale et des familles, peut être inférieur à quatre demi-journées hebdomadaires.

Lorsque l'activité médicale est organisée en temps continu, l'obligation de service hebdomadaire des praticiens est, par dérogation aux trois alinéas ci-dessus, calculée en heures, en moyenne sur une période de quatre mois, et ne peut dépasser quarante-huit heures, au prorata de la durée des obligations de service hebdomadaires du praticien.

Les praticiens peuvent accomplir, sur la base du volontariat au-delà de leurs obligations de service hebdomadaires, un temps de travail additionnel donnant lieu soit à récupération, soit à indemnisation.

Les praticiens contractuels bénéficient d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures.

Le repos quotidien après la fin du dernier déplacement survenu au cours d'une astreinte est garanti au praticien.

Par dérogation aux dispositions de l'alinéa précédent, ils peuvent accomplir une durée de travail continue n'excédant pas vingt-quatre heures ; dans ce cas, ils bénéficient, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente.

Le temps d'intervention sur place et le temps de trajet réalisés lors d'un déplacement survenu au cours d'une astreinte constituent du temps de travail effectif et sont pris en compte pour l'attribution du repos quotidien.

**Art. R6152-408**

Les praticiens contractuels participent à la continuité des soins ou à la permanence pharmaceutique conjointement avec les autres membres du corps médical ou avec les autres pharmaciens de l'établissement.

A ce titre, ils assurent en particulier :

1° Dans les structures organisées en temps continu, le travail de jour et de nuit dans les conditions définies par le règlement intérieur et le tableau de service ;

2° Dans les autres structures, le travail quotidien du matin et de l'après-midi ; en outre, ils participent à la continuité des soins ou à la permanence pharmaceutique organisée soit sur place, soit en astreinte à domicile.

**Art. R6152-409**

Les praticiens contractuels des établissements publics de santé entretiennent et perfectionnent leurs connaissances.

Ils satisfont à l'obligation de développement professionnel continu définie aux articles L. 4021-1 à L. 4021-8.

Le développement professionnel continu des praticiens contractuels recrutés à temps plein est organisé par le plan mentionné au 8° de l'article R. 6144-1 et dans le cadre de la politique territoriale mentionnée au 5° du II de l'article R. 6132-10-1.

**Art. R6152-410**

Les médecins, pharmaciens et odontologistes relevant des statuts énumérés ci-après peuvent, dans la mesure où ces statuts les y autorisent et sous réserve d'exercer leurs fonctions dans des établissements distincts, être recrutés comme praticiens contractuels :

1° Les praticiens régis par les décrets du 22 septembre 1965 relatif aux centres de soins, d'enseignement et de recherche dentaire, n° 72-360 du 20 avril 1972 portant statut des pharmaciens résidents de l'administration générale de l'assistance publique à Paris, de l'administration de l'Assistance publique-hôpitaux de Marseille et des hospices civils de Lyon, n° 72-361 du 20 avril 1972 relatif à la nomination et à l'avancement des pharmaciens résidents des établissements d'hospitalisation, de soins et de cure publics, n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires et par les dispositions des sections 1 et 3 ;

2° Les praticiens attachés régis par les dispositions de la section 6 ;

3° Les assistants des hôpitaux régis par les dispositions de la section 5 ;

4° Les personnels régis par les décrets n° 60-1030 du 24 septembre 1960 portant statut du personnel enseignant et hospitalier des centres hospitaliers et universitaires, n° 85-733 du 17 juillet 1985 relatif aux personnels enseignants associés ou invités dans les établissements d'enseignement supérieur et de recherche relevant du ministère de l'éducation nationale, n° 86-380 du 11 mars 1986 portant statut des assistants des disciplines médicales, biologiques et mixtes, du décret n° 86-555 du 14 mars 1986 relatif aux chargés d'enseignement et aux attachés d'enseignement dans les disciplines médicales et odontologiques.

**Art. R6152-411**

Les praticiens contractuels sont recrutés par le directeur de l'établissement public de santé sur proposition du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne dont relève le praticien et du président de la commission médicale d'établissement.

Le nombre de praticiens recrutés en application des 1° à 4° de l'article R. 6152-402 pour une durée inférieure à trois mois, exprimé en équivalent temps plein, ne peut excéder celui des praticiens titulaires et des praticiens nommés ou recrutés pour une durée de plus de trois mois exerçant leurs fonctions dans la structure où ils sont affectés ainsi que dans la discipline d'activité au sein de l'établissement.

Un état semestriel des effectifs de praticiens contractuels recrutés pour une durée inférieure à trois mois est établi par structure et par discipline d'activité et transmis au directeur général de l'agence régionale de santé par le directeur de l'établissement.

**Art. R6152-412**

Le contrat de recrutement est un contrat administratif. Il est passé par écrit.

Un double de ce contrat est adressé sans délai au directeur général de l'agence régionale de santé ainsi qu'au praticien contractuel concerné. Ce dernier en transmet aussitôt un exemplaire au conseil de l'ordre dont il relève.

**Art. R6152-413**

En cas de faute grave ou d'insuffisance professionnelle, le directeur peut, après avoir communiqué les griefs à l'intéressé et l'avoir invité à présenter ses observations dans le délai de huit jours, mettre fin au contrat par décision motivée prise après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne et de la commission médicale d'établissement et notifiée au praticien contractuel concerné.

A défaut d'avis de la commission médicale d'établissement rendu dans les deux mois de sa convocation, seul l'avis de son président est requis.

**Art. R6152-413-1**

Sans préjudice des dispositions de l'article R. 6152-413, le praticien contractuel qui bénéficie d'un contrat à durée indéterminée prévu à l'article R. 6152-403 peut être licencié, après avis de la commission médicale d'établissement ou, le cas échéant, de la commission médicale d'établissement locale. Le préavis est alors de trois mois. La décision de licenciement prononcée par le directeur est motivée.

Le praticien a droit à une indemnité égale au montant des émoluments afférents au dernier mois d'activité, multiplié par le nombre d'années de services effectifs réalisées dans l'établissement concerné, dans la limite de douze.

A défaut d'avis de la commission médicale d'établissement rendu dans les deux mois de sa convocation, seul l'avis de son président est requis.

**Art. R6152-414**

Lorsque l'intérêt du service l'exige, un praticien contractuel peut être suspendu par le directeur de l'établissement public de santé après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne dont relève le praticien et du président de la commission médicale d'établissement, pour une durée maximale de deux mois. Pendant la période de suspension, il perçoit la totalité des émoluments mentionnés à l'article R. 6152-416 correspondant à ses obligations de service. Le directeur d'établissement informe le directeur général de l'agence régionale de santé de sa décision.

**Art. R6152-415**

Le contrat précise :

1° Les titres de formation et qualifications professionnelles ;

2° Celles des dispositions de l'article R. 6152-402 au titre desquelles le recrutement est effectué ;

3° La nature des fonctions occupées ainsi que les obligations de service incombant au praticien, notamment en ce qui concerne sa participation à la continuité des soins ou à la permanence pharmaceutique sur place ou en astreinte ;

4° La date de prise de fonction du praticien, la durée du contrat ainsi que la date à laquelle celui-ci prend fin et, le cas échéant, la période d'essai fixée à un mois pour un contrat d'une durée inférieure à six mois et à deux mois pour un contrat d'une durée égale ou supérieure à six mois ;

5° La durée du préavis en cas de résiliation anticipée du contrat ou de démission, à savoir un mois pour un contrat inférieur à six mois et deux mois pour un contrat d'une durée égale ou supérieure à six mois ;

6° L'indication du régime de protection sociale (régime général de la sécurité sociale et régime complémentaire de retraite de l'Ircantec) ;

7° La rémunération fixée en fonction des conditions de recrutement prévues aux articles R. 6152-402 et R. 6152-403 et des prescriptions de l'article R. 6152-416 ainsi que les indemnités qui peuvent s'y ajouter.

Le renouvellement de l'engagement peut être prononcé sous forme d'avenant au contrat initial, lorsque le motif du recrutement est inchangé.

######## Sous-section 2 : Rémunération.

**Art. R6152-416**

La rémunération des praticiens contractuels est fixée selon les règles suivantes :

1° Les émoluments des praticiens contractuels recrutés en application des 1°, 2°, 4° et 5° de l'article R. 6152-402 sont fixés conformément à un arrêté conjoint des ministres chargés de la santé et du budget, proportionnellement à la durée de travail définie au contrat ;

2° Les praticiens contractuels recrutés en application du 3° de l'article R. 6152-402 sont rémunérés, sur la base des émoluments applicables aux assistants spécialistes en première et deuxième années proportionnellement à la durée de travail défini au contrat. Ces émoluments ne peuvent être supérieurs à ceux applicables aux assistants spécialistes en 3e et 4e années ;

3° Les émoluments des praticiens contractuels recrutés en application de l'article R. 6152-403 sont fixés conformément à un arrêté conjoint des ministres chargés de la santé et du budget, proportionnellement à la durée de travail définie au contrat.

**Art. D6152-417**

A la rémunération mentionnée à l'article R. 6152-416, s'ajoutent, le cas échéant, les indemnités suivantes :

1° Des indemnités de sujétion correspondant au temps de travail accompli, dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

2° Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires ;

3° Des indemnités correspondant aux astreintes et aux déplacements auxquels elles peuvent donner lieu ;

4° Des primes et indemnités visant à développer le travail en réseau :

a) (Abrogé)

b) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoires mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté ;

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

c) Une prime de solidarité territoriale versée aux praticiens contractuels exerçant une activité partagée dans les conditions prévues à l'article R. 6152-4-1. Le versement de la prime de solidarité territoriale est exclusif des indemnités visées aux 1° et 2° au titre d'une même activité. Le temps consacré à cette activité de solidarité territoriale peut être, au choix du praticien, soit récupéré, soit indemnisé.

Le versement des primes et indemnités prévues au 4° du présent article est maintenu, à l'exception de la prime prévue au c, pendant les jours et congés de récupération mentionnés aux 1° et 6° des articles R. 6152-418-1 à R. 6152-418-3 et au premier alinéa de l'article R. 6152-419. Pour les praticiens contractuels placés en congé de maladie au titre des 2°, 3° et 4° des articles R. 6152-418-1 à R. 6152-418-3, leur versement, à l'exception de la prime prévue au c, est maintenu pendant une période qui ne peut excéder trois mois. La durée de cette période peut être portée à six mois en cas de congé de maladie accordé au titre du 5° des articles R. 6152-418-1 à R. 6152-418-3.

5° Une prime d'engagement de carrière hospitalière dès lors qu'il signe la convention d'engagement de carrière hospitalière mentionnée à l'article R. 6152-404-1 ; cette prime fait l'objet de deux versements, le premier intervenant lors de la signature de la convention, le second dès lors que le praticien est nommé praticien hospitalier pour une période probatoire dans les conditions fixées à l'article R. 6152-13 et R. 6152-210.

Si, un an après son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, l'établissement n'a pas proposé au praticien, conformément à la convention, un poste de praticien hospitalier, le second versement de la prime d'engagement de carrière hospitalière mentionné au 7° de l'article D. 6152-23-1 ou D. 6152-220-1 est dû au praticien.

Un arrêté des ministres chargés de la santé et du budget précise les modalités de remboursement en cas de résiliation de la convention ou de changement d'établissement dans la durée de l'engagement.

Les indemnités mentionnées aux 1° et 2° du présent article sont versées lorsque, selon le choix du praticien, le temps de travail, les astreintes et les déplacements ne font pas l'objet d'une récupération.

Les montants et les modalités de versement des primes et indemnités mentionnées aux 1° à 5° du présent article sont fixés par arrêté des ministres chargés du budget et de la santé ; ils sont revalorisés comme les traitements de la fonction publique par arrêté du ministre chargé de la santé.

6° Des indemnités pour remboursement des frais de déplacements peuvent être allouées aux praticiens contractuels à l'occasion des déplacements temporaires effectués pour les besoins du service dans les conditions prévues à l'article R. 6152-32 à l'exclusion du remboursement des frais de changement de résidence.

######## Sous-section 3 : Activité et positions.

**Art. R6152-418**

Les dispositions du code du travail sont applicables aux praticiens contractuels en tant qu'elles sont relatives, à l'indemnité prévue à l'article L. 1243-8 du code du travail et aux allocations d'assurance prévues à l'article L. 5424-1 du code du travail.

**Art. R6152-418-1**

Le praticien contractuel signataire d'un contrat à durée indéterminée conclu sur le fondement de l'article R. 6152-403 a droit :

1° A des congés annuels dans les conditions prévues par le code du travail ;

2° A des congés de maladie, sur présentation d'un certificat médical, dans la limite d'une durée de douze mois consécutifs pendant laquelle l'intéressé perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 pendant trois mois puis la moitié pendant les neuf mois suivants ;

3° A un congé de longue maladie lorsque l'intéressé est atteint d'une affection dûment constatée, figurant, à l'exception des pathologies mentionnées au 4°, sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions.

Le congé de longue maladie est accordé dans la limite d'une durée de trois ans au maximum pendant laquelle le praticien perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 pendant un an puis la moitié pendant deux ans.

Le praticien qui a obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an ;

4° A un congé de longue durée lorsque l'intéressé, atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de poliomyélite ou de déficit immunitaire grave et acquis est empêché d'exercer ses fonctions.

Le congé de longue durée est accordé après avis du comité médical prévu à l'article R. 6152-36 dans la limite d'une durée de cinq ans au maximum par affection pendant laquelle le praticien perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 pendant trois ans puis la moitié pendant deux ans ;

5° En cas d'accident du travail ou de maladie professionnelle, à un congé pendant toute la période d'incapacité de travail jusqu'à la guérison complète, la consolidation de la blessure ou le décès.

Dans cette situation, l'intéressé perçoit l'intégralité de ses émoluments dans la limite de cinq ans ;

6° A un congé de maternité, de paternité et d'accueil de l'enfant ou d'adoption selon les modalités prévues à l'article R. 6152-819 ;

7° A un congé parental non rémunéré, dans les conditions de l'article R. 6152-45 ;

8° A un congé de solidarité familiale dans les conditions prévues par le code du travail et par le code de la sécurité sociale ;

9° A un congé de présence parentale dans les conditions prévues par le code du travail et par le code de la sécurité sociale.

Les praticiens contractuels peuvent bénéficier, après avis du comité médical, d'une reprise à temps partiel thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel thérapeutique, le praticien contractuel perçoit la totalité des émoluments prévus à l'article R. 6152-416 du présent code, ainsi que les primes habituellement perçues, s'il remplit les conditions d'octroi de celles-ci.

A l'expiration des droits à congé définis aux 2°, 3° et 4°, un congé sans rémunération lié à l'état de santé, d'une durée de trois ans au maximum peut être accordé au praticien contractuel, sur sa demande et après avis du comité médical mentionné à l'article R. 6152-36, lorsque celui-ci ne peut reprendre ses activités pour raison de santé.

Pour l'octroi et le renouvellement des congés mentionnés aux 3° et 4° du présent article, le directeur de l'établissement peut saisir pour avis le comité médical. A l'expiration des droits aux congés mentionnés au présent alinéa, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-418-2**

Le praticien contractuel signataire d'un contrat à durée déterminée conclu sur le fondement de l'article R. 6152-403 a droit :

1° A des congés annuels dans les conditions prévues par le code du travail ;

2° A des congés de maladie, sur présentation d'un certificat médical, dans la limite d'une durée de douze mois consécutifs pendant laquelle l'intéressé perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 pendant trois mois puis la moitié pendant les neuf mois suivants ;

3° A un congé de longue maladie lorsque l'intéressé est atteint d'une affection dûment constatée, figurant, à l'exception des pathologies mentionnées au 4°, sur la liste établie en application de l'article 28 du décret du 14 mars 1986 précité, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions.

Le congé de longue maladie est accordé dans la limite d'une durée de trente mois au maximum pendant laquelle le praticien perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 pendant douze mois puis la moitié pendant dix-huit mois.

Le praticien qui a obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an ;

4° A un congé de longue durée lorsque l'intéressé est atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de poliomyélite ou de déficit immunitaire grave et acquis et empêché d'exercer ses fonctions.

Le congé de longue durée est accordé après avis du comité médical prévu à l'article R. 6152-36 dans la limite d'une durée de deux ans au maximum par affection pendant laquelle le praticien perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 ;

5° En cas d'accident du travail ou de maladie professionnelle, à un congé pendant toute la période d'incapacité de travail jusqu'à la guérison complète, la consolidation de la blessure ou le décès.

Dans cette situation, l'intéressé perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 dans la limite de deux ans ;

6° A un congé de maternité, de paternité et d'accueil de l'enfant ou d'adoption selon les modalités prévues à l'article R. 6152-819 ;

7° A un congé parental non rémunéré, dans les conditions de l'article R. 6152-45 ;

8° A un congé de solidarité familiale dans les conditions prévues par le code du travail et par le code de la sécurité sociale ;

9° A un congé de présence parentale dans les conditions prévues par le code du travail et par le code de la sécurité sociale.

Les praticiens contractuels peuvent bénéficier, après avis du comité médical, d'une reprise à temps partiel thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel thérapeutique, le praticien contractuel perçoit la totalité des émoluments prévus à l'article R. 6152-416 du présent code, ainsi que les primes habituellement perçues, s'il remplit les conditions d'octroi de celles-ci.

A l'expiration des droits à congé définis aux 2° et 3°, un congé sans rémunération lié à l'état de santé, d'une durée de douze mois au maximum et, à l'expiration des droits à congé définis au 4°, un congé sans rémunération lié à l'état de santé, d'une durée de dix-huit mois au maximum peuvent être accordés au praticien contractuel, sur sa demande et après avis du comité médical mentionné à l'article R. 6152-36, lorsque l'intéressé ne peut reprendre ses activités pour raison de santé.

Pour l'octroi et le renouvellement des congés mentionnés aux 3° et 4° du présent article, le directeur de l'établissement peut saisir pour avis le comité médical. A l'expiration des droits aux congés mentionnés au présent alinéa, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-418-3**

Le praticien contractuel signataire d'un contrat à durée déterminée conclu sur le fondement de l'article R. 6152-402 a droit :

1° A des congés annuels dans les conditions prévues par le code du travail ;

2° A des congés de maladie, sur présentation d'un certificat médical, dans la limite d'une durée de six mois consécutifs pendant laquelle l'intéressé perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 pendant trois mois puis la moitié pendant les trois mois suivants ;

3° A un congé de longue maladie lorsque l'intéressé est atteint d'une affection dûment constatée, figurant, à l'exception des pathologies mentionnées au 4°, sur la liste établie en application de l'article 28 du décret du 14 mars 1986 précité, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions.

Le congé de longue maladie est accordé dans la limite d'une durée de six mois au maximum pendant laquelle le praticien perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416.

Le praticien qui a obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an ;

4° A un congé de longue durée lorsque l'intéressé est atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de poliomyélite ou de déficit immunitaire grave et acquis et empêché d'exercer ses fonctions.

Le congé de longue durée est accordé après avis du comité médical mentionné à l'article R. 6152-36 dans la limite d'une durée de six mois au maximum par affection pendant laquelle le praticien perçoit l'intégralité de ses émoluments prévus à l'article R. 6152-416 ;

5° En cas d'accident du travail ou de maladie professionnelle, à un congé pendant toute la période d'incapacité de travail jusqu'à la guérison complète, la consolidation de la blessure ou le décès.

Dans cette situation, l'intéressé perçoit la totalité de ses émoluments dans la limite de six mois ;

6° A un congé de maternité, de paternité et d'accueil de l'enfant ou d'adoption selon les modalités prévues à l'article R. 6152-819 ;

7° A un congé parental non rémunéré d'une durée maximale de six mois, dans les conditions de l'article R. 6152-45 ;

8° A un congé de solidarité familiale dans les conditions prévues par le code du travail et par le code de la sécurité sociale ;

9° A un congé de présence parentale dans les conditions prévues par le code du travail et par le code de la sécurité sociale.

Les praticiens contractuels peuvent bénéficier, après avis du comité médical, d'une reprise à temps partiel thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel thérapeutique, le praticien contractuel perçoit la totalité des émoluments prévus à l'article R. 6152-416 du présent code, ainsi que les primes habituellement perçues, s'il remplit les conditions d'octroi de celles-ci.

Pour l'octroi et le renouvellement des congés mentionnés aux 3° et 4° du présent article, le directeur de l'établissement peut saisir pour avis le comité médical. A l'expiration des droits aux congés mentionnés au présent alinéa, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-419**

En sus des congés annuels qui leur sont accordés dans les conditions définies à l'article R. 6152-418, les praticiens contractuels bénéficient des congés prévus par les 2° et 3° de l'article R. 6152-35, lorsqu'ils exercent leurs fonctions à temps plein, ou des congés définis à l'article R. 6152-46, lorsqu'ils exercent leurs fonctions à temps partiel.

Les praticiens contractuels ont droit également à des autorisations spéciales d'absence dans les cas et les conditions prévus au 8° de l'article R. 6152-35

Durant les congés susmentionnés, les praticiens contractuels perçoivent la rémunération prévue à l'article R. 6152-416.

Le chef de pôle ou, à défaut, le responsable de la structure interne organise, après consultation des praticiens de la structure et sur la base de l'organisation arrêtée conformément aux dispositions des articles R. 6152-406 à R. 6152-408, la prise des jours de congé sur certaines périodes de l'année en fonction de l'activité.

Pour cette prise de congé, le praticien contractuel peut utiliser des jours de congé annuel, des jours de réduction du temps de travail, des jours de récupération et des jours accumulés sur son compte épargne-temps.

L'organisation du temps de présence et d'absence des praticiens contractuels est intégrée dans les contrats de pôle.

Le directeur de l'établissement arrête le tableau des congés mentionnés ci-dessus après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne dont relève le praticien.

**Art. R6152-420**

Les praticiens contractuels recrutés au titre de l'article R. 6152-403 et exerçant leurs fonctions à temps plein ont droit à un congé de formation dont la durée est fixée à huit jours ouvrables par an. Cette durée est fixée à cinq jours ouvrables pour les praticiens exerçant à temps partiel.

Les praticiens contractuels recrutés au titre des 4° et 5° de l'article R. 6152-402 et exerçant leurs fonctions à temps plein ont droit à un congé de formation dont la durée est fixée à cinq jours ouvrables par an.

Les droits à congé de formation au titre de deux années peuvent être cumulés.

Un arrêté du ministre chargé de la santé précise les modalités d'exercice du droit à congé de formation.

Pendant ce congé, les praticiens contractuels continuent de percevoir la totalité de la rémunération fixée par leur contrat de recrutement.

**Art. R6152-421**

Les dispositions de l'article R. 6152-73 sont applicables aux praticiens contractuels.

**Art. R6152-422**

Les praticiens contractuels exerçant leurs fonctions à temps plein peuvent réaliser les expertises mentionnées au II de l'article L. 6152-4 pendant leurs obligations de service dans la limite de deux demi-journées par semaine, cette durée étant calculée en moyenne sur une période de quatre mois.

**Art. R6152-422-1**

Les dispositions des sous-sections 6 bis et 6 ter de la section 3 du présent chapitre sont applicables au praticien contractuel. Pour l'application de l'article R. 6152-368-2, la référence à la section 3 du chapitre II est remplacée par la référence à la présente section.

######## Sous-section 4 : Limite d'âge et prolongation d'activité

**Art. R6152-423**

La limite d'âge des praticiens régis par les dispositions de la présente sous-section est fixée à soixante-sept ans pour les intéressés nés à compter du 1er janvier 1955.

A titre transitoire, la limite d'âge applicable à ces praticiens est fixée à :

1° 65 ans pour ceux nés avant le 1er juillet 1951 ;

2° 65 ans et 4 mois pour ceux nés entre le 1er juillet 1951 et le 31 décembre 1951 ;

3° 65 ans et 9 mois pour ceux nés en 1952 ;

4° 66 ans et 2 mois pour ceux nés en 1953 ;

5° 66 ans et 7 mois pour ceux nés en 1954.

**Art. R6152-424**

Les praticiens contractuels qui présentent une demande de prolongation d'activité doivent déposer celle-ci auprès du directeur de l'établissement dans lequel ils souhaitent exercer six mois au moins avant la date à laquelle ils atteindront la limite d'âge.

La prolongation d'activité est accordée par périodes de six mois ou un an sur avis motivés du chef de pôle ou du responsable de la structure interne d'affectation du praticien ainsi que du président de la commission médicale d'établissement et sur présentation d'un certificat médical d'aptitude physique et mentale délivré par un médecin agréé.

La décision est prise par le directeur de l'établissement qui notifie celle-ci au praticien trois mois au moins avant le début de la période de prolongation d'activité.

**Art. R6152-425**

La prolongation d'activité est renouvelée par tacite reconduction pour la même durée, sous réserve de la production par l'intéressé d'un certificat médical d'aptitude physique et mentale établi par un médecin agréé adressé au directeur de l'établissement d'affectation, au moins trois mois avant l'échéance de la période en cours.

Le praticien informe le directeur de l'établissement de son intention de ne plus prolonger son activité à l'issue de la période en cours au moins trois mois avant l'échéance de cette période.

**Art. R6152-426**

En cas de non-renouvellement qui ne soit pas à l'initiative du praticien, la décision est prise après avis motivés du chef de pôle ou, à défaut, du responsable de la structure interne d'affectation du praticien et du président de la commission médicale d'établissement.

Le directeur de l'établissement notifie sa décision au praticien, par lettre recommandée avec avis de réception ou par lettre remise en main propre contre décharge, deux mois au moins avant l'échéance de la période en cours.

**Art. R6152-427**

Les dispositions du premier alinéa de l'article R. 6152-813 s'appliquent au praticien titulaire d'un compte épargne-temps auquel une prolongation d'activité a été accordée, pour la totalité des jours inscrits.

Lorsque le non-renouvellement de la prolongation d'activité n'est pas à l'initiative du praticien, il est fait application, pour les jours inscrits sur le compte et qui n'ont pu être soldés, des dispositions du second alinéa de l'article R. 6152-813.

######## Sous-section 5 : Rupture conventionnelle


**Art. R6152-428**

L'établissement et le praticien recruté par contrat à durée indéterminée peuvent convenir en commun des conditions de la rupture du contrat qui les lie.

La rupture conventionnelle résulte d'une convention signée par les deux parties. La convention de rupture définit les conditions de celle-ci, notamment le montant de l'indemnité spécifique de rupture conventionnelle dans des limites déterminées par décret.

La rupture conventionnelle ne peut être imposée par l'une ou l'autre des parties.

**Art. R6152-429**

La rupture conventionnelle ne s'applique pas :

1° En cas de licenciement ou de démission ;

2° Aux praticiens ayant atteint l'âge d'ouverture du droit à une pension de retraite fixé à l'article L. 161-17-2 du code de la sécurité sociale et justifiant d'une durée d'assurance, tous régimes de retraite de base confondus, égale à la durée d'assurance exigée pour obtenir la liquidation d'une pension de retraite au taux plein du régime général de sécurité sociale.

**Art. R6152-430**

I. — La procédure de la rupture conventionnelle peut être engagée à l'initiative du praticien ou de l'établissement dont il relève.

II. — Le demandeur informe l'autre partie par lettre recommandée avec demande d'avis de réception ou remise en main propre contre signature.

Lorsque la demande émane du praticien, la lettre est adressée, au choix de l'intéressé, au service des ressources humaines médicales ou au directeur de l'établissement.

III. — Dans les conditions prévues aux articles R. 6152-431 et R. 6152-432, un entretien relatif à cette demande se tient à une date fixée au moins dix jours francs et au plus un mois après la réception de la lettre de demande de rupture conventionnelle.

Cet entretien est conduit par le directeur de l'établissement ou son représentant.

Il peut être organisé, le cas échéant, d'autres entretiens.

**Art. R6152-431**

Lors du ou des entretiens prévus à l'article R. 6152-430, le praticien peut, après en avoir informé le directeur de l'établissement ou son représentant, se faire assister par un conseiller de son choix.

Le conseiller du praticien est tenu à une obligation de confidentialité à l'égard des informations relatives aux situations individuelles auxquelles il a accès.

**Art. R6152-432**

Le ou les entretiens prévus à l'article R. 6152-430 portent principalement sur :

1° Les motifs de la demande et le principe de la rupture conventionnelle ;

2° La fixation de la date de la fin du contrat ;

3° Le montant envisagé de l'indemnité spécifique de rupture conventionnelle prévue à l'article R. 6152-428 ;

4° Les conséquences de la rupture conventionnelle, notamment le bénéfice de l'assurance chômage, l'obligation de remboursement prévue à l'article R. 6152-436 et le respect des obligations déontologiques prévues à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, à l'article R. 4127-95 du code de santé publique et à l'article 432-13 du code pénal.

**Art. R6152-433**

Outre le montant de l'indemnité spécifique de rupture conventionnelle, la convention fixe notamment la date de fin de contrat du praticien. Celle-ci intervient au plus tôt un jour après la fin du délai de rétractation prévu à l'article R. 6152-434.

La convention de rupture conventionnelle est établie selon le modèle défini par un arrêté du ministre chargé de la fonction publique.

La signature de la convention a lieu au moins quinze jours francs après le dernier entretien, à une date arrêtée par le directeur de l'établissement ou son représentant.

Chaque partie reçoit un exemplaire de la convention.

Une copie de la convention est versée au dossier individuel du praticien.

**Art. R6152-434**

Chacune des deux parties dispose d'un droit de rétractation. Ce droit s'exerce dans un délai de quinze jours francs, qui commence à courir un jour franc après la date de la signature de la convention de rupture conventionnelle, sous la forme d'une lettre recommandée avec demande d'avis de réception ou remise en main propre contre signature.

**Art. R6152-435**

En l'absence de rétractation de l'une des deux parties dans le délai fixé à l'article R. 6152-434, le contrat prend fin à la date convenue dans la convention de rupture.

**Art. R6152-436**

Les praticiens qui, dans les six années suivant la rupture conventionnelle, sont recrutés pour occuper un emploi dans l'établissement dont ils ont perçu une indemnité spécifique de rupture conventionnelle sont tenus de rembourser à cet établissement, au plus tard dans les deux ans qui suivent leur recrutement, les sommes perçues au titre de cette indemnité.

Préalablement à leur recrutement, les candidats retenus pour occuper, en qualité d'agent public, un emploi dans un établissement mentionné à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière adressent à l'autorité de recrutement une attestation sur l'honneur qu'ils n'ont pas bénéficié de la part de cet établissement, durant les six années précédant le recrutement, d'une indemnité spécifique de rupture conventionnelle.

####### Section 5 : Statut des assistants des hôpitaux

######## Sous-section 1 : Dispositions générales.

**Art. R6152-501**

Les médecins, odontologistes et pharmaciens mentionnés au 2° de l'article L. 6152-1 peuvent être recrutés en qualité d'assistant des hôpitaux dans les conditions définies par la présente section :

1° Dans les établissements publics de santé ;

2° Dans les établissements publics mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles.

Ils peuvent exercer leur activité dans plusieurs établissements, au sein des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1 ou pour favoriser les actions de coopération mentionnées à l'article L. 6134-1. Dans ce cas, une convention passée entre les établissements, avec l'accord du praticien concerné et après avis du chef de pôle et du président de la commission médicale d'établissement des établissements concernés ainsi que des commissions médicales des établissement intéressés, détermine les modalités de répartition de l'activité de l'assistant et la fraction des émoluments, indemnités et allocations prévus à l'article R. 6152-514 et les charges supportées par chacun des établissements. Les praticiens exerçant à temps plein bénéficient du dispositif mentionné à l'article R. 6152-4-1. Les praticiens n'exerçant pas à temps plein peuvent en bénéficier sur décision du directeur général de l'agence régionale de santé prise sur proposition du directeur de l'établissement. Un arrêté du ministre chargé de la santé précise les conditions d'application de ces dispositions.

Les dispositions de la présente section qui prescrivent la consultation de la commission médicale d'établissement, de son président, du chef de pôle ou, à défaut, du chef de service, du responsable de l'unité fonctionnelle ou de toute autre structure interne ne sont pas applicables aux assistants qui exercent leurs fonctions dans les établissements publics mentionnés au I de l'article L. 313-12 du code de l'action sociale et des familles.

**Art. R6152-502**

Les assistants peuvent, avec leur accord, être mis à disposition d'un groupement de coopération sanitaire ou d'un groupement de coopération sociale et médico-sociale dont est membre leur établissement employeur.

La mise à disposition est prononcée par décision du directeur de l'établissement, après signature d'une convention passée entre le groupement de coopération sanitaire et l'établissement ou entre le groupement de coopération sociale et médico-sociale et l'établissement après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne et du président de la commission médicale d'établissement.

Cette convention précise notamment la durée de la mise à disposition ainsi que les conditions d'emploi et de réintégration dans l'établissement public de santé d'origine. Elle prévoit le remboursement ou par le groupement de coopération sanitaire ou par le groupement de coopération sociale et médico-sociale de la rémunération de l'assistant intéressé et des charges y afférentes. Elle peut toutefois prévoir l'exonération totale ou partielle de ce remboursement lorsque la mise à disposition intervient au bénéfice d'un groupement de coopération sanitaire ou d'un groupement de coopération sociale et médico-sociale.

######## Sous-section 2 : Recrutement.

**Art. R6152-503**

Peuvent être recrutés :

1° En qualité d'assistant généraliste des hôpitaux, les médecins, les chirurgiens-dentistes et les pharmaciens remplissant les conditions légales d'exercice de leur profession ;

2° En qualité d'assistant spécialiste, les praticiens mentionnés au 1° qui sont, en outre, titulaires de l'un des titres ou diplômes définis par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R6152-504**

Les assistants généralistes et les assistants spécialistes des hôpitaux exercent à temps plein ou à temps partiel des fonctions de diagnostic, de soins et de prévention ou assurent des actes pharmaceutiques ou biologiques au sein de l'établissement, sous l'autorité du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne dont ils relèvent.

Afin d'assurer la continuité des soins, l'organisation du temps de présence médicale, odontologique et pharmaceutique, établie en fonction des caractéristiques propres aux différentes structures, est arrêtée annuellement par le directeur de l'établissement après avis de la commission médicale d'établissement. Un tableau de service nominatif, établi sur cette base, est arrêté mensuellement par le directeur sur proposition du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne dont relève l'assistant.

Le service hebdomadaire des assistants exerçant à temps plein est fixé à dix demi-journées hebdomadaires, sans que la durée de travail puisse excéder quarante-huit heures par semaine, cette durée étant calculée en moyenne sur une période de quatre mois. Lorsqu'il est effectué la nuit, il est compté pour deux demi-journées.

Lorsque l'activité médicale est organisée en temps continu, l'obligation de service hebdomadaire du praticien est, par dérogation à l'alinéa ci-dessus, calculée en heures, en moyenne sur une période de quatre mois, et ne peut dépasser quarante-huit heures. Lorsqu'ils exercent leurs fonctions à temps partiel, l'obligation de service des assistants est fixée à cinq ou six demi-journées hebdomadaires ou, dans le cadre d'un service organisé en temps continu, à une durée horaire définie sur la base de quarante-huit heures, au prorata des obligations de service hebdomadaires du praticien et calculée en moyenne sur une période de quatre mois.

Les assistants peuvent accomplir, sur la base du volontariat, au-delà de leurs obligations de service hebdomadaires, un temps de travail additionnel donnant lieu soit à récupération, soit à indemnisation, dans les conditions prévues au 2° de l'article R. 6152-514.

Ils bénéficient d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures.

Le repos quotidien après la fin du dernier déplacement survenu au cours d'une astreinte est garanti au praticien.

Par dérogation aux dispositions de l'alinéa précédent, ils peuvent accomplir une durée de travail continue n'excédant pas vingt-quatre heures ; dans ce cas, ils bénéficient, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente.

Le temps d'intervention sur place et le temps de trajet réalisés lors d'un déplacement survenu au cours d'une astreinte constituent du temps de travail effectif et sont pris en compte pour l'attribution du repos quotidien.

**Art. R6152-505**

Les assistants participent à la continuité des soins ou à la permanence pharmaceutique conjointement avec les autres membres du corps médical ou avec les autres pharmaciens de l'établissement.

A ce titre, ils assurent en particulier :

1° Dans les structures organisées en temps continu, le travail de jour et de nuit dans les conditions définies par le règlement intérieur et le tableau de service ;

2° Dans les autres structures, le travail quotidien du matin et de l'après-midi ; en outre, ils participent à la continuité des soins ou à la permanence pharmaceutique organisée soit sur place, soit en astreinte à domicile.

Toutefois, si l'intérêt du service l'exige, et après avis du président de la commission médicale d'établissement, le directeur de l'établissement peut décider de suspendre la participation d'un assistant des hôpitaux à la continuité des soins ou à la permanence pharmaceutique la nuit, le samedi après-midi, le dimanche et les jours fériés pour une période de trois mois. Il en informe sans délai le directeur général de l'agence régionale de santé. Si, à l'issue de cette période, l'assistant n'est pas autorisé à nouveau à participer à la continuité des soins ou à la permanence pharmaceutique, sa situation fait l'objet d'un examen soit dans le cadre des dispositions des articles R. 6152-521 à R. 6152-524, soit dans le cadre de celles de la sous-section 5 de la présente section.

**Art. R6152-506**

Les assistants peuvent être nommés chargés d'enseignement dans les conditions définies par l'article L. 952-1 du code de l'éducation.

**Art. R6152-507**

Les assistants des hôpitaux doivent entretenir et perfectionner leurs connaissances. Leur développement professionnel continu est organisé par le plan mentionné au 8° de l'article R. 6144-1 et dans le cadre de la politique territoriale mentionnée au 5° du II de l'article R. 6132-10-1.

**Art. R6152-508**

Les postes d'assistant à pourvoir font l'objet d'une publication organisée par l'établissement concerné par voie d'affichage et par tous autres moyens. La date limite de dépôt des candidatures est postérieure d'un mois au moins à la date de l'affichage dans l'établissement.

**Art. R6152-508-1**

Une convention d'engagement de carrière hospitalière peut être conclue, sur proposition du chef de pôle ou, à défaut, du chef de service, du responsable de l'unité fonctionnelle ou d'une autre structure interne, et après avis du président de la commission médicale d'établissement, entre le directeur d'un établissement public de santé et un praticien contractuel si ce dernier est recruté sur un poste dans une spécialité pour laquelle l'offre de soins est ou risque d'être insuffisante dans l'établissement au sein duquel il exerce ou correspondant à un diplôme d'études spécialisées présentant des difficultés importantes de recrutement dans les établissements publics de santé.

Cette convention prévoit :

1° L'engagement de l'établissement à proposer au praticien un emploi à temps plein sous statut de personnel médical hospitalier jusqu'à sa nomination en période probatoire dans la spécialité concernée sur un poste correspondant aux fonctions pour lesquelles il a été recruté ;

2° L'engagement du praticien à se présenter, dès lors qu'il remplit les conditions requises, à chaque session du concours national de praticien des établissements publics de santé jusqu'à sa réussite et à se porter candidat, dès son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, à un poste de praticien hospitalier dans l'établissement avec lequel il a conclu une convention, correspondant aux fonctions pour lesquelles il a été recruté ; le praticien s'engage également à accomplir trois ans de services effectifs en tant que praticien hospitalier en cas de réussite au concours. Si la durée du contrat d'assistanat est supérieure à un an, l'obligation de se présenter au concours de praticien des établissements publics de santé ne vaut que pour la deuxième année d'assistanat ;

3° Le versement au praticien, pendant toute la durée de la convention jusqu'à sa nomination en tant que praticien hospitalier en période probatoire, d'émoluments mensuels au moins équivalents à ceux qu'il perçoit à la date d'effet de la convention.

La convention prend fin de plein droit à l'issue des trois années de services effectifs en tant que praticien hospitalier. Si le praticien quitte l'établissement avant ce terme pour être recruté par un autre établissement public de santé, la convention peut être reprise par cet établissement selon les modalités et dans les conditions définies au premier alinéa.

La convention prend également fin de plein droit après trois échecs au concours national de praticien des établissements publics de santé. Elle peut être résiliée par le praticien si, un an après son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, le directeur de l'établissement ne lui a pas proposé, dans les conditions prévues par la convention, un poste de praticien hospitalier ou s'il ne respecte pas l'engagement pris en matière de garantie d'émoluments au 3° ci-dessus. Elle est résiliée par le directeur de l'établissement pour des motifs d'insuffisance professionnelle ou disciplinaires qui conduisent à une cessation des fonctions du praticien dans les conditions prévues par son statut ou en cas de faute grave.

La liste des postes relevant d'une spécialité pour laquelle l'offre de soins est ou risque d'être insuffisante est arrêtée, par établissement et par spécialité, pour trois ans, révisable annuellement, par le directeur général de l'agence régionale de santé sur proposition des directeurs d'établissements et après 1'avis de la commission régionale paritaire.

La liste des spécialités correspondant à un diplôme d'études spécialisées qui présentent des difficultés importantes de recrutement dans les établissements publics de santé est fixée pour trois ans, révisable annuellement, par arrêté conjoint des ministres chargés de la santé et du budget.

**Art. R6152-509**

Les candidats aux fonctions d'assistant justifient, par la présentation d'un certificat délivré par un médecin hospitalier, qu'ils remplissent les conditions d'aptitude physique et mentale pour l'exercice des fonctions hospitalières qu'ils postulent.

**Art. R6152-510**

Les assistants sont recrutés par contrat écrit passé avec le directeur de l'établissement public de santé, sur proposition du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne, après avis du président de la commission médicale d'établissement.

**Art. R6152-511**

Les assistants sont recrutés pour une période initiale soit d'un an, soit de deux ans renouvelable par période d'un an, sans que la période totale d'exercice des fonctions en qualité d'assistant ne puisse excéder six ans.

**Art. R6152-511-1**

Les assistants doivent avoir accompli au moins deux ans de services effectifs à temps plein avant de pouvoir être recrutés en qualité d'assistants des hôpitaux à temps partiel.

Un assistant ayant exercé ses fonctions à temps plein ou à temps partiel pendant six ans ne peut plus être recruté en cette qualité par un établissement public de santé.

**Art. R6152-513**

Le non-renouvellement du contrat à l'issue d'une période de recrutement est notifié avec un préavis de deux mois. Les démissions sont présentées avec le même préavis.

######## Sous-section 3 : Rémunération.

**Art. R6152-514**

Les assistants perçoivent après service fait :

1° Des émoluments forfaitaires mensuels différents selon qu'ils sont généralistes ou spécialistes, variables selon l'ancienneté, et dont le montant est fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale. Le montant de ces émoluments est calculé au prorata du nombre de demi-journées hebdomadaires effectuées, lorsque les fonctions sont exercées à temps partiel. Ces émoluments suivent l'évolution des traitements de la fonction publique, constatée par le ministre chargé de la santé ;

2° Des indemnités et allocations dont l'objet et le régime sont fixés par décret.

Sous réserve des dispositions des articles R. 6152-506, R. 6152-517 et de l'article 25 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et des dispositions réglementaires prises pour son application, les assistants exerçant à temps plein ne peuvent percevoir aucun autre émolument au titre d'activités exercées tant à l'intérieur qu'à l'extérieur de l'établissement d'affectation.

**Art. D6152-514-1**

Les indemnités et allocations mentionnées au 2° de l'article R. 6152-514 sont :

1° Des indemnités de participation à la permanence des soins ou de réalisation de périodes de travail au-delà des obligations de service hebdomadaires :

a) Des indemnités de sujétion correspondant au temps de travail effectué dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

b) Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires ;

c) Des indemnités correspondant aux astreintes et aux déplacements auxquels elles peuvent donner lieu.

Les indemnités mentionnées aux deux alinéas précédents sont versées lorsque, selon le choix du praticien, le temps de travail additionnel, les astreintes et les déplacements ne font pas l'objet d'une récupération.

Les montants et les modalités de versement des indemnités mentionnées au 1° sont fixés par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale ;

2° Des indemnités pour participation aux jurys de concours, à l'enseignement et à la formation des personnels des établissements hospitaliers, dont le montant est fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale ;

3° Des primes et indemnités visant à développer le travail en réseau :

a) (Abrogé)

b) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoires mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté ;

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

c) Une prime de solidarité territoriale versée aux assistants des hôpitaux exerçant une activité partagée dans les conditions prévues à l'article R. 6152-4-1. Le versement de la prime de solidarité territoriale est exclusif des indemnités visées aux a et b du 1° au titre d'une même activité. Le temps consacré à cette activité de solidarité territoriale peut être, au choix du praticien, soit récupéré, soit indemnisé.

Le versement de ces primes et indemnités, à l'exception de la prime prévue au c du 3°, est maintenu durant les congés et jours de récupération mentionnés à l'article R. 6152-519 ainsi qu'à l'article R. 6152-520. Pour les assistants des hôpitaux placés en congé de maladie au titre des articles R. 6152-521 à R. 6152-523, leur versement est maintenu, à l'exception de la prime prévue au c du 3°, pendant une période qui ne peut excéder trois mois. La durée de cette période peut être portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-524. Ce versement est suspendu en cas de suspension des fonctions prononcée en vertu des dispositions de l'article R. 6152-527 ;

4° Une indemnité d'engagement de service public exclusif versée aux assistants des hôpitaux qui s'engagent, pendant la durée de leurs fonctions en qualité d'assistant des hôpitaux, à exercer à temps plein en établissement public de santé ou en établissement public pour personnes âgées dépendantes ;

Si l'assistant passe à temps partiel en cours de contrat d'engagement, il est procédé au recouvrement du montant de l'indemnité déjà versé au titre du contrat dénoncé.

En cas de cessation des fonctions en tant qu'assistant des hôpitaux, le montant de l'indemnité déjà versé au titre du contrat en cours reste acquis à l'assistant.

Le versement de cette indemnité est maintenu durant les congés et jours de récupération mentionnés à l'article R. 6152-517 aux 1°, 2° et 3° de l'article R. 6152-519 ainsi qu'à l'article R. 6152-520-1. Pour les assistants des hôpitaux placés en congé de maladie au titre des articles R. 6152-521 à R. 6152-523, le versement de cette indemnité est maintenu pendant une période qui ne peut excéder trois mois par contrat d'engagement. La durée de cette période est portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-524.

5° Une prime d'engagement de carrière hospitalière dès lors qu'il signe la convention d'engagement de carrière hospitalière mentionnée à l'article R. 6152-508-1 ; cette prime fait l'objet de deux versements, le premier intervenant lors de la signature de la convention, le second dès lors que le praticien est nommé praticien hospitalier pour une période probatoire dans les conditions fixées à l'article R. 6152-13 et R. 6152-210.

Si, un an après son inscription sur la liste d'aptitude mentionnée à l'article R. 6152-308, l'établissement n'a pas proposé au praticien, conformément à la convention, un poste de praticien hospitalier, le second versement de la prime d'engagement de carrière hospitalière mentionné au 7° de l'article D. 6152-23-1 ou D. 6152-220-1 est dû au praticien.

Un arrêté des ministres chargés de la santé et du budget précise les modalités de remboursement en cas de résiliation de la convention ou de changement d'établissement dans la durée de l'engagement.

Le montant, les conditions d'attribution et les modalités de versement des indemnités mentionnées aux 3°, 4° et 5° sont fixés par arrêté des ministres chargés du budget et de la santé ;

6° Le remboursement des frais de déplacement à l'occasion des déplacements temporaires effectués pour les besoins du service dans les conditions prévues à l'article R. 6152-32 à l'exclusion des remboursements des frais de changement de résidence.

**Art. R6152-515**

La durée des fonctions effectivement exercées en qualité de chef de clinique des universités-assistant des hôpitaux ou d'assistant hospitalier universitaire est prise en compte au titre de l'ancienneté en qualité d'assistant spécialiste pour le calcul des émoluments forfaitaires mensuels mentionnés au 1° de l'article R. 6152-514.

######## Sous-section 4 : Exercice de fonctions - Positions

######### Paragraphe 1 : Activité et congés.

**Art. R6152-517**

Pendant leur première année de fonctions, les assistants peuvent, sur leur demande et sous réserve de l'avis favorable du praticien exerçant les fonctions de chef du pôle ou, à défaut, de responsable de la structure interne d'affectation, être mis en congé sans rémunération dans la limite de trente jours par an, en vue d'assurer des remplacements de praticiens exerçant soit dans les établissements publics de santé ou privés, soit en clientèle de ville.

A partir de la deuxième année de fonctions, les assistants peuvent, sur leur demande et sous réserve de l'avis mentionné à l'alinéa précédent, être mis en congé sans rémunération dans la limite de quarante-cinq jours par an en vue d'exercer une activité hors de leur établissement d'affectation.

La durée des congés accordés en application des deux premiers alinéas est prise en compte dans le calcul de l'ancienneté des assistants des hôpitaux.

**Art. R6152-518**

Les assistants recrutés en application des dispositions de l'article R. 6152-503 et qui exercent leurs fonctions à temps plein ont droit à un congé de formation dont la durée est fixée à quinze jours ouvrables par an.

Lorsqu'ils exercent leurs fonctions à temps partiel, la durée de ce congé est fixée à douze demi-journées ouvrables par an.

Les droits à congé de formation au titre de deux années peuvent être cumulés.

Un arrêté du ministre chargé de la santé précise les conditions d'exercice du droit à congé de formation.

Pendant ce congé, les assistants continuent à percevoir les émoluments mentionnés au 1° de l'article R. 6152-514 à la charge de l'établissement dont ils relèvent.

En ce qui concerne les assistants mentionnés à l'article R. 6152-503, la durée des congés prévus aux premier et deuxième alinéas de l'article R. 6152-517 ainsi qu'au premier alinéa du présent article est prise en considération dans la durée des services effectifs permettant d'accéder au titre d'ancien assistant spécialiste des hôpitaux ou d'ancien assistant généraliste des hôpitaux prévu à l'article R. 6152-537.

**Art. R6152-519**

Les assistants ont droit :

1° A un congé annuel de vingt-cinq jours ouvrés ;

2° A un congé accordé au titre de la réduction du temps de travail ;

3° A des jours de récupération des périodes de temps de travail additionnel, des astreintes et des déplacements dans le cadre des astreintes lorsqu'ils n'ont pas fait l'objet d'une indemnisation.

Les assistants exerçant leur activité à temps partiel bénéficient des droits à congé définis aux 1° et 2° ci-dessus au prorata de la durée de leurs obligations de service hebdomadaires.

Pendant les congés et jours de récupération mentionnés aux 1°, 2° et 3° du présent article, les assistants perçoivent la rémunération mentionnée au 1° de l'article R. 6152-514.

La durée des congés mentionnés ci-dessus pouvant être pris en une seule fois ne peut excéder trente et un jours consécutifs.

Le chef de pôle ou, à défaut, le responsable de la structure interne organise, après consultation des praticiens de la structure et sur la base de l'organisation arrêtée conformément aux dispositions des articles R. 6152-504 et R. 6152-505, la prise des jours de congé sur certaines périodes de l'année en fonction de l'activité.

Pour cette prise de congé, l'assistant peut utiliser des jours de congé annuel, des jours de réduction du temps de travail, des jours de récupération et des jours accumulés sur son compte épargne-temps.

L'organisation du temps de présence et d'absence des praticiens assistants est intégrée dans les contrats de pôle.

Le directeur de l'établissement arrête le tableau des congés et des jours de récupération prévus aux 1°, 2° et 3° après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne.

**Art. R6152-519-1**

Les assistants ont droit également :

1° A des autorisations spéciales d'absence dans les cas et les conditions prévus au 8° de l'article R. 6152-35 ;

2° A un congé non rémunéré de solidarité familiale dans les conditions fixées par l'article R. 6152-35-1 ;

3° A un congé de présence parentale non rémunéré, dans les conditions fixées par l'article R. 6152-35-2.

**Art. R6152-519-2**

Le congé dû au titre du 1° de l'article R. 6152-519 ne peut se reporter sur l'année suivante, sauf autorisation exceptionnelle accordée par le directeur de l'établissement après avis du chef de pôle ou, à défaut, du responsable de la structure interne.

Toutefois, les congés annuels non pris du fait des congés mentionnés aux articles R. 6152-520 à R. 6152-524 sont reportés dans la limite de vingt jours, sur une période de quinze mois à compter de la date de reprise des fonctions.

En cas de cessation définitive de fonctions faisant suite à des congés pour maladie n'ayant pas permis le report effectif des congés annuels non pris, à une inaptitude physique définitive ou à un décès du praticien, le praticien ou, en cas de décès, ses ayants droit bénéficient d'une indemnisation proportionnelle au nombre de jours de congés annuels non pris. Le montant journalier de cette indemnisation se calcule par référence à la rémunération versée au praticien pendant ses congés annuels.

**Art. R6152-520**

L'assistant des hôpitaux bénéficie d'un congé parental non rémunéré, dans les conditions de l'article R. 6152-45.

**Art. R6152-520-1**

L'assistant des hôpitaux bénéficie d'un congé de maternité, de naissance, de paternité et d'accueil de l'enfant, d'adoption ou pour l'arrivée d'un enfant placé en vue de son adoption selon les modalités prévues à l'article R. 6152-819.

Il perçoit éventuellement l'indemnité prévue en cas d'activité dans plusieurs établissements.

**Art. R6152-521**

L'assistant des hôpitaux bénéficie de congés de maladie sur présentation d'un certificat médical, dans la limite d'une durée de douze mois consécutifs pendant laquelle il perçoit pendant les trois premiers mois de ce congé la totalité de la rémunération mentionnée au 1° de l'article R. 6152-514 et la moitié de celle-ci pendant les neuf mois suivants.

Un congé sans rémunération lié à l'état de santé d'une durée de douze mois au maximum peut être accordé à l'assistant des hôpitaux, sur sa demande, après avis du comité médical mentionné à l'article R. 6152-36 lorsque l'intéressé ne peut, à l'expiration de ses droits à congé de maladie, reprendre ses activités pour raison de santé.

A l'expiration des droits aux congés de maladie ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-522**

L'assistant des hôpitaux atteint d'une affection dûment constatée, figurant, à l'exception des pathologies mentionnées à l'article R. 6152-523, sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions a droit à un congé de longue maladie d'une durée maximale de trente mois par périodes ne pouvant excéder six mois.

L'intéressé perçoit la totalité de ses émoluments pendant douze mois, et la moitié pendant les dix-huit mois suivants.

Un congé sans rémunération lié à l'état de santé d'une durée de douze mois au maximum peut être accordé, sur sa demande, après avis du comité médical mentionné à l'article R. 6152-36, à l'assistant des hôpitaux qui ne peut, à l'expiration de ses droits à congé de longue maladie, reprendre ses activités pour raison de santé.

A l'expiration des droits à congé de longue maladie ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-523**

L'assistant des hôpitaux atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de déficit immunitaire grave et acquis ou de poliomyélite et empêché d'exercer ses fonctions a droit, après avis du comité médical mentionné à l'article R. 6152-36, à un congé de longue durée pour une durée maximale de vingt-quatre mois par affection par périodes ne pouvant excéder six mois.

Dans cette position, il perçoit la totalité de ses émoluments.

Si, à l'issue de ce congé, il ne peut reprendre ses activités, il lui est accordé sur sa demande un congé sans rémunération lié à l'état de santé d'une durée maximale de dix-huit mois.

A l'expiration des droits à congé de longue durée ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-524**

En cas d'accident du travail ou de maladie professionnelle, l'assistant des hôpitaux bénéficie d'un congé pendant toute la période d'incapacité de travail jusqu'à la guérison complète, la consolidation de la blessure ou le décès.

Dans cette situation, l'intéressé perçoit la totalité de ses émoluments dans la limite de douze mois.

A l'issue de cette période, l'intéressé peut bénéficier d'une prolongation du congé avec maintien de la totalité de la rémunération mentionnée au 1° de l'article R. 6152-514, par périodes ne pouvant excéder six mois et dans la limite d'une durée totale de vingt-quatre mois.

**Art. R6152-524-1**

L'assistant des hôpitaux peut bénéficier, après avis du comité médical, d'une reprise à temps partiel thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel thérapeutique, l'assistant des hôpitaux perçoit la totalité des émoluments prévus au 1° de l'article R. 6152-514 du présent code, ainsi que les primes habituellement perçues, s'il remplit les conditions d'octroi de celles-ci.

**Art. R6152-526**

En application de l'article 1er du décret n° 70-1277 du 23 décembre 1970 portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des établissements publics, les assistants des hôpitaux bénéficient du régime de retraite géré par l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques. Un décret fixe les éléments de l'assiette des cotisations qui font l'objet d'une limitation.

**Art. R6152-527**

Lorsque l'intérêt du service l'exige, un assistant recruté en application de l'article R. 6152-503 peut être immédiatement suspendu de ses fonctions, à titre provisoire, par le directeur de l'établissement, après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne. Le directeur informe aussitôt de cette suspension le directeur général de l'agence régionale de santé.

Si des poursuites disciplinaires sont engagées à l'encontre de l'assistant, la décision de suspension peut être confirmée par le directeur général de l'agence régionale de santé dans le délai d'un mois suivant la décision du directeur, pour une durée qui ne peut au total excéder trois mois.

A défaut de confirmation par cette autorité de la décision du directeur dans le délai susmentionné d'un mois, cette décision de suspension provisoire cesse de plein droit d'avoir effet.

L'intéressé conserve pendant la durée de sa suspension la totalité des émoluments mentionnés au 1° de l'article R. 6152-514.

**Art. R6152-527-1**

Les assistants exerçant leurs fonctions à temps plein peuvent réaliser les expertises mentionnées au II de l'article L. 6152-4 du présent code pendant leurs obligations de service dans la limite de deux demi-journées par semaine, cette durée étant calculée en moyenne sur une période de quatre mois.

######### Paragraphe 2 : Collectivités relevant de l'article 73 de la Constitution, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. R6152-528**

Lors de leur installation en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon et lors de leur retour, après cette affectation, sur le territoire métropolitain, les frais de transport des assistants des hôpitaux, de leur conjoint et de leurs enfants à charge au sens du livre V du code de la sécurité sociale ainsi que les frais de déménagement de leur mobilier, afférents à leur changement de résidence sont supportés, conformément aux dispositions applicables aux fonctionnaires de l'Etat, par l'établissement de la collectivité concernée dans lequel les praticiens intéressés sont ou ont été affectés.

**Art. R6152-529**

Les assistants en fonction en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon perçoivent une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % des émoluments mentionnés au 1° de l'article R. 6152-514.

######## Sous-section 5 : Garanties disciplinaires.

**Art. R6152-530**

Les sanctions disciplinaires applicables aux assistants sont :

1° L'avertissement ;

2° Le blâme ;

3° La suspension pour une durée ne pouvant excéder six mois, avec suppression totale ou partielle des émoluments ;

4° Le licenciement.

L'avertissement et le blâme sont prononcés par le directeur de l'établissement après avis de la commission médicale d'établissement. Les autres sanctions sont prononcées par le directeur général de l'agence régionale de santé, après avis de la commission médicale d'établissement et du directeur de l'établissement.

A défaut d'avis rendu par la commission médicale d'établissement dans les deux mois de sa convocation, seul l'avis de son président est requis.

**Art. R6152-531**

L'assistant qui fait l'objet d'une procédure disciplinaire a droit à la communication de l'intégralité de son dossier individuel et de tous documents annexes ; il peut se faire assister par le ou les défenseurs de son choix. L'intéressé est informé de son droit à communication de son dossier.

######## Sous-section 6 : Insuffisance professionnelle.

**Art. R6152-532**

En cas d'insuffisance professionnelle, il peut être mis fin au contrat sans indemnité, ni préavis sur avis conforme de la commission médicale d'établissement. En cas d'urgence, le directeur de l'établissement peut, jusqu'à l'intervention de cet avis, suspendre l'assistant de ses fonctions pour une durée qui ne peut excéder un mois ; l'intéressé conserve pendant la durée de cette suspension la totalité des émoluments mentionnés au 1° de l'article R. 6152-514.

A défaut d'avis de la commission médicale d'établissement rendu dans un délai de deux mois à compter de sa convocation, seul l'avis de son président est requis.

######## Sous-section 7 : Dispositions diverses.

**Art. R6152-534**

Les dispositions de l'article R. 6152-73 sont applicables aux assistants.

**Art. R6152-535**

Le contrat de l'assistant est suspendu pendant la durée légale du service national.

**Art. R6152-536**

Le contrat de l'assistant peut être suspendu en cas d'accident ou de maladie grave du conjoint ou d'un enfant : la durée de la suspension ne peut, en ce cas, excéder une durée de six mois, renouvelable une fois.

**Art. R6152-537**

Pour porter le titre d'ancien assistant spécialiste des hôpitaux ou d'ancien assistant généraliste des hôpitaux, il est nécessaire de justifier de deux années de fonctions effectives respectivement en l'une ou l'autre de ces qualités.

La phase 3 dite de consolidation du troisième cycle des études de médecine mentionnée à l' article R. 632-20 du code de l'éducation , validée, est comptabilisée à raison d'une année pour l'obtention du titre d'ancien assistant spécialiste des hôpitaux mentionné à l'alinéa précédent.

Les congés annuels, les congés de maternité, les congés de naissance, les congés de paternité et d'accueil de l'enfant, les congés d'adoption, les congés pour l'arrivée d'un enfant placé en vue de son adoption et, dans la limite de trente jours, les congés de maladie rémunérés accordés aux assistants des hôpitaux sont pris en compte pour le calcul de la durée mentionnée au premier alinéa dans la limite totale de six mois.

Les contrats des assistants des hôpitaux ayant bénéficié d'un congé de maternité, d'un congé de naissance, d'un congé d'adoption, d'un congé pour l'arrivée d'un enfant placé en vue de son adoption, d'un congé de paternité et d'accueil de l'enfant ou d'un congé de maladie rémunéré sont prorogés, à la demande des intéressés, dans la limite de la durée nécessaire pour atteindre celle mentionnée au premier alinéa.

######## Sous-section 8 : Assistants associés.

**Art. R6152-538**

Peuvent être recrutés comme assistants généralistes associés ou assistants spécialistes associés les praticiens qui, ne remplissant pas les conditions indiquées à l'article R. 6152-503, ont achevé leurs études médicales, odontologiques ou pharmaceutiques et qui, en outre, remplissent les conditions de diplôme, de titre et de formation fixées par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur.

Les assistants associés exercent leurs fonctions sous la responsabilité directe du responsable de la structure dans laquelle ils sont affectés ou, en cas d'empêchement de celui-ci, de l'un de ses collaborateurs médecin, odontologiste ou pharmacien. Ils sont associés à la continuité des soins ou à la permanence pharmaceutique assurée sur place, mais ne sont pas autorisés à effectuer des remplacements.

Les dispositions du premier alinéa sont applicables jusqu'au 31 décembre 2022.

**Art. R6152-539**

Les dispositions des articles R. 6152-501, à l'exception du 2° et du cinquième alinéa, R. 6152-502, R. 6152-504, à l'exception des premier et dernier alinéas, R. 6152-508 à R. 6152-510, R. 6152-511-1, R. 6152-513, R. 6152-518, à l'exception du dernier alinéa, et des articles R. 6152-519 à R. 6152-536 sont applicables aux assistants associés.

**Art. R6152-539-1**

Sous réserve des dispositions de l'article R. 6152-539-2, les assistants associés sont recrutés pour une période initiale soit d'un an, soit de deux ans renouvelable par période d'un an, sans que la période totale d'exercice des fonctions en qualité d'assistant associé ne puisse excéder six ans.

**Art. R6152-539-2**

Les candidats assistants associés peuvent souscrire un contrat d'engagement d'exercice au sein d'un établissement public de santé et sont alors recrutés pour une durée de deux ans, ou de quatre ans. La durée totale de leurs fonctions en qualité d'assistant associé ne peut excéder six années.

**Art. R6152-539-3**

Les assistants associés perçoivent après service fait :

1° Des émoluments forfaitaires mensuels différents selon qu'ils sont généralistes ou spécialistes, variables selon l'ancienneté, et dont le montant est fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale. Le montant de ces émoluments est calculé au prorata du nombre de demi-journées hebdomadaires effectuées, lorsque les fonctions sont exercées à temps partiel. Ces émoluments suivent l'évolution des traitements de la fonction publique, constatée par le ministre chargé de la santé ;

2° Des indemnités et allocations dont l'objet et le régime sont fixés par décret.

**Art. D6152-539-4**

Les indemnités et allocations mentionnées au 2° de l'article R. 6152-539-3 sont :

1° Des indemnités de participation à la permanence des soins ou de réalisation de périodes de travail au-delà des obligations de service hebdomadaires :

a) Des indemnités de sujétion correspondant au temps de travail effectué dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

b) Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires ;

Les indemnités mentionnées à l'alinéa précédent sont versées lorsque, selon le choix du praticien, le temps de travail additionnel ne fait pas l'objet d'une récupération.

Les montants et les modalités de versement des indemnités mentionnées au 1° sont fixés par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale.

2° Des primes et indemnités visant à développer le travail en réseau :

a) (Abrogé)

b) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoires mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté ;

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

Un arrêté des ministres chargés du budget et de la santé détermine les conditions d'attribution et les montants de ces primes et indemnités.

Le versement de ces primes et indemnités est maintenu durant les congés et jours de récupération mentionnés à l'article R. 6152-519 ainsi qu'à l'article R. 6152-520. Pour les assistants associés placés en congés de maladie au titre des articles R. 6152-521 à R. 6152-523, leur versement est maintenu pendant une période qui ne peut excéder trois mois. La durée de cette période peut être portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-524. Ce versement est suspendu en cas de suspension des fonctions prononcée en vertu des dispositions de l'article R. 6152-527.

3° Une prime d'engagement versée à l'occasion du recrutement initial ou du renouvellement du contrat de l'assistant associé qui s'engage à exercer à temps plein dans un établissement public de santé pour une période de deux ans ou de quatre ans.

Un assistant associé ne peut bénéficier de cette prime qu'une seule fois.

En cas de cessation de fonctions de l'assistant associé, le bénéfice de la prime obéit aux règles suivantes :

a) Elle reste acquise à son bénéficiaire s'il cesse ses fonctions dans les cas prévus aux articles R. 6152-521 à R. 6152-524 ;

b) Il est procédé au recouvrement de la prime versée, lorsque l'assistant associé démissionne avant le terme de l'engagement qu'il a souscrit ;

c) Il est procédé au recouvrement de la prime versée au prorata de la durée d'engagement restant à courir si l'assistant associé cesse ses fonctions dans les cas prévus au 4° de l'article R. 6152-530 et à l'article R. 6152-532 ;

d) Elle reste acquise à son bénéficiaire si ce dernier est nommé praticien hospitalier avant le terme de son engagement.

Toutefois, en cas de cessation définitive des fonctions de praticien hospitalier avant le terme de l'engagement souscrit en qualité d'assistant associé, il est procédé au recouvrement de la prime versée.

Le montant et les modalités de versement de la prime sont fixés par arrêté des ministres chargés du budget de la santé et de la sécurité sociale.

4° Le remboursement des frais de déplacement à l'occasion des déplacements temporaires effectués pour les besoins du service dans les conditions prévues à l'article R. 6152-32 à l'exclusion des remboursements des frais de changement de résidence.

**Art. R6152-540**

Les assistants associés mis, avec leur accord, à disposition d'un syndicat interhospitalier dans les conditions fixées par l'article R. 6152-502, ne peuvent assurer leurs fonctions que sous la responsabilité directe du praticien responsable de la structure dans laquelle ils sont affectés. Ce praticien remplit les conditions d'exercice fixées par le livre Ier de la partie IV du présent code.

**Art. R6152-541**

Le dossier d'un assistant associé, mentionné à l'article R. 6152-510 comprend notamment les documents justifiant que l'intéressé a une bonne connaissance de la langue française et se trouve en situation régulière au regard de la législation relative aux conditions de séjour et de travail des étrangers en France. Le directeur général de l'agence régionale de santé vérifie, pour chaque recrutement, la validité des diplômes et titres présentés.

**Art. R6152-542**

Peuvent également être recrutés comme assistants spécialistes associés, sans que leur soient opposées les conditions de diplôme, de titre et de formation mentionnées au premier alinéa de l'article R. 6152-538 :

1° Les candidats à l'autorisation d'exercice de la profession de médecin, de chirurgien-dentiste ou de pharmacien définie au I de l'article L. 4111-2 et à l'article L. 4221-12, lauréats des épreuves de vérification des connaissances, pour l'accomplissement des fonctions requises par les dispositions des mêmes articles ;

2° Les candidats à l'autorisation d'exercice de la profession de médecin, de chirurgien-dentiste ou de pharmacien définie au II de l'article L. 4111-2, à l'article L. 4131-1-1, à l'article L. 4141-3-1, à l'article L. 4221-14-1 et à l'article L. 4221-14-2, pour l'accomplissement du stage d'adaptation prévu aux mêmes articles.

Les dispositions de l'article R. 6152-541 relatives à la justification d'une bonne connaissance de la langue française ne sont pas applicables aux assistants associés recrutés dans ces conditions.

Les dispositions du présent article sont applicables jusqu'au 31 décembre 2022.

######## Sous-section 9 : Sages-femmes associées

**Art. R6152-543**

Peuvent être recrutés en qualité de sages-femmes associées :

1° Les candidats à l'autorisation d'exercice de la profession de sage-femme définie au I de l'article L. 4111-2, lauréats des épreuves de vérification des connaissances, pour l'accomplissement des fonctions requises par les dispositions du même I ;

2° Les candidats à l'autorisation d'exercice de la profession de sage-femme définie au II de l'article L. 4111-2 et à l'article L. 4151-5-1, pour l'accomplissement du stage d'adaptation prévu aux mêmes articles.

Ils exercent leurs fonctions sous la responsabilité directe du praticien chef de pôle ou du praticien responsable de la structure interne dans laquelle ils sont affectés ou, en cas d'empêchement de celui-ci, de l'un de ses collaborateurs médecin. Ils participent à l'activité du pôle ou de la structure interne dans laquelle ils sont affectés dans le cadre de l'organisation des activités définie par la sage-femme cadre supérieur ou la sage-femme cadre assistant le chef de pôle.

**Art. R6152-544**

Les dispositions du titre Ier du décret n° 2002-9 du 4 janvier 2002 relatif au temps de travail et à l'organisation du travail dans les établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, à l'exception de celles de son article 17, s'appliquent aux sages-femmes associées.

Elles exercent leurs fonctions à temps plein ou à temps partiel, dans les conditions définies au quatrième alinéa de l'article 32 du décret n° 91-155 du 6 février 1991 relatif aux dispositions générales applicables aux agents contractuels des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986.

Les dispositions de la section 8 du présent chapitre ne sont pas applicables aux sages-femmes associées.

**Art. R6152-545**

Les sages-femmes associées perçoivent après service fait :

1° Des émoluments forfaitaires mensuels dont le montant, fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale, est établi par référence au traitement indiciaire des sages-femmes de classe normale régies par les dispositions du décret n° 89-611 du 1er septembre 1989 portant statut particulier des sages-femmes de la fonction publique hospitalière. Le montant de ces émoluments est calculé au prorata de la quotité de travail lorsque les fonctions sont exercées à temps partiel ;

2° Des indemnités dont la liste est fixée par décret.

**Art. D6152-546**

Les sages-femmes associées bénéficient, dans les mêmes conditions que les personnels régis par le décret n° 89-611 du 1er septembre 1989 portant statut particulier des sages-femmes de la fonction publique hospitalière :

1° D'indemnités forfaitaires pour travail des dimanches et jours fériés ;

2° D'indemnités horaires pour travail normal de nuit et d'une majoration pour travail intensif.

**Art. R6152-547**

Les sages-femmes associées ont droit à un congé de formation dont la durée est fixée à cinq jours ouvrables par an. Les conditions d'exercice de ce droit sont fixées par arrêté du ministre chargé de la santé. Pendant le congé, les sages-femmes associées perçoivent les émoluments mentionnés au 1° de l'article R. 6152-545.

**Art. R6152-548**

Les sages-femmes associées ont droit à un congé annuel de vingt-cinq jours ouvrés. Les sages-femmes associées exerçant leur activité à temps partiel bénéficient de ce droit au prorata de leur quotité de travail.

Pendant ces jours de congés et les jours supplémentaires de repos accordés au titre de la réduction du temps de travail en application du décret n° 2002-9 du 4 janvier 2002 relatif au temps de travail et à l'organisation du travail dans les établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, elles perçoivent les émoluments mentionnés au 1° de l'article R. 6152-545.

La durée des congés et jours supplémentaires de repos mentionnés ci-dessus pouvant être pris en une seule fois ne peut excéder trente et un jours consécutifs.

Le directeur de l'établissement arrête le tableau des congés et jours supplémentaires de repos des sages-femmes associées après avis du chef de pôle ou du responsable de la structure interne.

**Art. R6152-549**

Les sages-femmes associées bénéficient d'un congé de maternité, d'adoption ou de paternité d'une durée égale à celle prévue par la législation de la sécurité sociale pendant lequel elles perçoivent les émoluments mentionnés au 1° de l'article R. 6152-545.

**Art. R6152-550**

Les dispositions du 1° de l'article R. 6152-501, des articles R. 6152-508 à R. 6152-511, R. 6152-513, R. 6152-519-1, R. 6152-520-1 à R. 6152-532 et R. 6152-534 à R. 6152-536 sont applicables aux sages-femmes associées.

Pour l'application aux sages-femmes associées des dispositions des articles R. 6152-521, R. 6152-524, R. 6152-527, R. 6152-529 et R. 6152-532, la référence au 1° de l'article R. 6152-514 est remplacée par la référence au 1° de l'article R. 6152-545.

######## Sous-section 10 : Limite d'âge et prolongation d'activité

**Art. R6152-551**

La limite d'âge des praticiens régis par les dispositions de la présente section est fixée à soixante-sept ans pour les intéressés nés à compter du 1er janvier 1955.

A titre transitoire, la limite d'âge applicable à ces praticiens est fixée à :

1° 65 ans pour ceux nés avant le 1er juillet 1951 ;

2° 65 ans et 4 mois pour ceux nés entre le 1er juillet 1951 et le 31 décembre 1951 ;

3° 65 ans et 9 mois pour ceux nés en 1952 ;

4° 66 ans et 2 mois pour ceux nés en 1953 ;

5° 66 ans et 7 mois pour ceux nés en 1954.

**Art. R6152-552**

Les assistants des hôpitaux peuvent bénéficier d'une prolongation d'activité dans les conditions et selon les modalités prévues aux articles R. 6152-424 à R. 6152-427.

####### Section 6 : Statut des praticiens attachés

**Art. R6152-600**

Les dispositions de la présente section demeurent applicables aux seuls praticiens attachés en fonction à la date de publication du décret n° 2022-135 du 5 février 2022 relatif aux nouvelles règles applicables aux praticiens contractuels.

######## Sous-section 1 : Dispositions générales.

**Art. R6152-601**

Les praticiens attachés exercent des fonctions hospitalières et participent aux missions définies aux articles L. 6111-1 et L 6112-1.

Ils sont placés sous l'autorité du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne dont ils relèvent.

######## Sous-section 2 : Recrutement.

**Art. R6152-604**

Les praticiens attachés peuvent exercer concomitamment leurs fonctions dans une ou plusieurs structures du même établissement ou dans des établissements différents.

Les praticiens attachés à temps plein peuvent exercer leur activité dans plusieurs établissements, au sein des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1 ou pour favoriser le développement de la mise en réseau d'établissements de santé mentionnés à l'article 2 du titre IV du statut général des fonctionnaires et les actions de coopération mentionnées à l'article L. 6134-1.

Une convention passée à cet effet entre les établissements, avec l'accord du praticien concerné et après avis motivé du chef de pôle ou, à défaut, du chef de service, du responsable de l'unité fonctionnelle ou d'une autre structure interne, et du président de la commission médicale d'établissement détermine les modalités de répartition de l'activité des praticiens entre ces établissements et la fraction des émoluments, indemnités et allocations prévus à l'article R. 6152-612 et des charges annexes qui est supportée par chacun d'entre eux.

Les intéressés sont tenus de respecter les dispositions du règlement intérieur de l'établissement dans lequel ils exercent.

Les praticiens exerçant à temps plein bénéficient du dispositif mentionné à l'article R. 6152-4-1. Les praticiens n'exerçant pas à temps plein peuvent en bénéficier sur décision du directeur général de l'agence régionale de santé prise sur proposition du directeur de l'établissement.

Un arrêté du ministre chargé de la santé précise les conditions d'application du présent article.

######## Sous-section 3 : Obligations de service.

**Art. R6152-605**

Afin d'assurer la continuité des soins, l'organisation du temps de présence médicale, pharmaceutique et odontologique établie en fonction des caractéristiques propres aux différentes structures est arrêtée annuellement par le directeur d'établissement après avis de la commission médicale d'établissement ou, le cas échéant, de la commission médicale d'établissement locale. Un tableau de service nominatif, établi sur cette base, est arrêté mensuellement par le directeur sur proposition du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne.

Les praticiens attachés consacrent au service hospitalier auquel ils sont affectés le nombre de demi-journées hebdomadaires fixées par leur contrat telles qu'elles figurent au tableau de service. Ces obligations de service sont comprises entre une et dix demi-journées hebdomadaires.

**Art. R6152-606**

Pour un praticien exerçant à temps plein, le service hebdomadaire est fixé à dix demi-journées hebdomadaires sans que la durée de travail puisse excéder quarante-huit heures par semaine, cette durée étant calculée en moyenne sur une période de quatre mois. Le travail effectué la nuit est compté pour deux demi-journées. Lorsque le praticien exerce son activité à temps partiel, la limite horaire de ses obligations de service est définie, sur la base de quarante-huit heures, au prorata des demi-journées inscrites au contrat.

Lorsque l'activité médicale est organisée en temps continu, l'obligation de service hebdomadaire des praticiens est, par dérogation à l'alinéa ci-dessus, calculée en heures, en moyenne sur une période de quatre mois, et ne peut dépasser quarante-huit heures.

Lorsque le praticien exerce à temps partiel, son obligation de service hebdomadaire ne peut excéder une durée définie, sur la base de quarante-huit heures, au prorata des demi-journées d'obligations de service hebdomadaire définies au contrat.

Les praticiens attachés dont le contrat prévoit une quotité de travail d'au moins cinq demi-journées peuvent accomplir, sur la base du volontariat au-delà de leurs obligations de service hebdomadaires, un temps additionnel donnant lieu soit à récupération, soit à indemnisation, dans les conditions prévues à la présente section. Toutefois, le nombre de périodes additionnelles effectuées et décomptées sur une période de quatre mois ne peut conduire à une augmentation de la quotité de travail du praticien concerné de plus de 40 %.

Par dérogation aux dispositions de l'alinéa précédent, en cas de nécessité de service, à titre exceptionnel et pour une période limitée, un praticien dont la quotité de travail est inférieure à cinq demi-journées peut être sollicité pour effectuer des périodes de temps de travail additionnel.

Les praticiens attachés bénéficient d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures.

Le repos quotidien après la fin du dernier déplacement survenu au cours d'une astreinte est garanti au praticien.

Par dérogation aux dispositions de l'alinéa précédent, ils peuvent accomplir une durée de travail continue n'excédant pas vingt-quatre heures ; dans ce cas, ils bénéficient, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente.

Le temps d'intervention sur place et le temps de trajet réalisés lors d'un déplacement survenu au cours d'une astreinte constituent du temps de travail effectif et sont pris en compte pour l'attribution du repos quotidien.

**Art. R6152-607**

Les praticiens régis par la présente section participent à la continuité des soins ou à la permanence pharmaceutique avec les autres praticiens de l'établissement, sous réserve des dispositions de l'article R. 6152-632.

A ce titre, les praticiens attachés, en particulier :

1° Dans les structures organisées en temps continu, assurent le travail de jour et de nuit dans les conditions définies par le règlement intérieur et le tableau de service ;

2° Dans les autres structures, assurent le travail quotidien du matin et de l'après-midi et, en outre, participent à la continuité des soins, ou à la permanence pharmaceutique organisée soit sur place, soit en astreinte à domicile ;

3° Quelle que soit la structure, participent aux remplacements imposés par les différents congés ou absences occasionnelles des praticiens de l'établissement ;

4° Quelle que soit la structure, répondent aux besoins hospitaliers exceptionnels et urgents survenant en dehors de leurs obligations de service.

Toutefois, si l'intérêt du service l'exige, le directeur de l'établissement, après avis du président de la commission médicale d'établissement ou, le cas échéant, de la commission médicale d'établissement locale, peut décider de suspendre la participation d'un praticien attaché à la continuité des soins ou à la permanence pharmaceutique la nuit, le samedi après-midi, le dimanche et les jours fériés pour une durée maximale de trois mois. Il en informe sans délai le directeur général de l'agence régionale de santé. A l'issue de cette période, si le praticien n'est pas autorisé à nouveau à participer à la continuité des soins ou à la permanence pharmaceutique son cas est soumis au comité médical mentionné à l'article R. 6152-36 ou fait l'objet de la procédure relative à l'insuffisance professionnelle ou de la procédure disciplinaire prévues par la présente section.

**Art. R6152-608**

Les praticiens attachés entretiennent et perfectionnent leurs connaissances. Leur développement professionnel continu est organisé par le plan mentionné au 8° de l'article R. 6144-1 et dans le cadre de la politique territoriale mentionnée au 5° du II de l'article R. 6132-10-1.

######## Sous-section 4 : Recrutement.

**Art. R6152-610**

Les praticiens attachés sont recrutés pour un contrat d'une durée maximale d'un an, renouvelable dans la limite d'une durée totale de vingt-quatre mois. Lorsque, au terme de chaque contrat, la relation de travail n'est pas poursuivie, le praticien attaché a droit, à titre de complément de rémunération, à une indemnité destinée à compenser la précarité de sa situation. Le montant et les conditions de versement de l'indemnité sont fixés par arrêté des ministres chargés du budget et de la santé.

En cas de non-renouvellement du contrat par l'une ou l'autre des parties au contrat, le préavis est de quinze jours pour les contrats d'une durée inférieure à six mois et de deux mois pour les contrats d'une durée au plus égale à un an.

Pour les contrats dont la durée cumulée est inférieure à vingt-quatre mois, toute modification du nombre de demi-journées, du lieu ou des structures d'affectation prévus au contrat se fait par voie d'avenant au contrat initial, conclu dans les mêmes formes que ce dernier et après accord de l'intéressé. Cet avenant précise la durée et la nature des modifications apportées au contrat initial.

A l'issue de cette période de vingt-quatre mois, le renouvellement s'effectue par un contrat de trois ans, renouvelable de droit, par décision expresse. A l'issue du contrat triennal, le renouvellement s'effectue par un contrat à durée indéterminée.

Lorsque la situation de l'activité dans la structure le justifie, une modification de la quotité de travail, de la structure ou du lieu d'affectation peut être proposée par le directeur d'établissement, après avis du président de la commission médicale d'établissement ou, le cas échéant, de la commission médicale locale d'établissement, à un praticien attaché ou praticien attaché associé qui bénéficie d'un contrat triennal ou d'un contrat à durée indéterminée. A compter de la proposition de modification, l'intéressé dispose d'un mois pour la refuser. En cas de refus, le directeur propose prioritairement à ce praticien une nouvelle affectation. A défaut, il est fait application des dispositions prévues au deuxième alinéa de l'article R. 6152-629.

######## Sous-section 5 : Avancement.

**Art. R6152-611**

Les praticiens attachés bénéficient d'un avancement jusqu'au 12e échelon selon les durées suivantes :

1er échelon : un an.

2e échelon : deux ans.

3e échelon : deux ans.

4e échelon : deux ans.

5e échelon : deux ans.

6e échelon : deux ans.

7e échelon : deux ans.

8e échelon : deux ans.

9e échelon : deux ans.

10e échelon : trois ans.

11e échelon : quatre ans.

Le praticien attaché peut être recruté à l'échelon qu'il a acquis dans un autre établissement.

Le praticien recruté en qualité de praticien attaché est classé au 1er échelon. Dans le cas où ce classement entraîne une diminution du montant des revenus antérieurement perçus par l'intéressé, celui-ci peut bénéficier d'une indemnité différentielle, dans des conditions fixées par arrêté des ministres chargés du budget et de la santé, dans la limite de la rémunération correspondant au 11e échelon. Cette indemnité différentielle diminue à concurrence de la progression de l'intéressé dans la grille de rémunération.

######## Sous-section 6 : Rémunération.

**Art. R6152-612**

Les praticiens attachés perçoivent après service fait :

1° Des émoluments mensuels variant selon l'échelon des intéressés et la durée des obligations hebdomadaires de service hospitalier ; ces émoluments sont fixés par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale ; ils sont revalorisés comme les traitements de la fonction publique par arrêté du ministre chargé de la santé ;

2° Des indemnités et allocations dont l'objet et le régime sont fixés par décret.

**Art. D6152-612-1**

Les indemnités et allocations mentionnées au 2° de l'article R. 6152-612 sont :

1° Des indemnités de sujétion correspondant au temps de travail effectué, dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

2° Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires ;

3° Des indemnités correspondant aux astreintes et aux déplacements auxquels elles peuvent donner lieu.

Les indemnités mentionnées aux 2° et 3° précédents sont versées lorsque, selon le choix du praticien, le temps de travail, les astreintes et les déplacements ne font pas l'objet d'une récupération.

Les montants et les modalités de versement des indemnités mentionnées aux 1°, 2° et 3° sont fixés par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale ; ils sont revalorisés comme les traitements de la fonction publique par arrêté du ministre chargé de la santé ;

4° Des indemnités pour participation aux jurys de concours, à l'enseignement et à la formation des personnels des établissements hospitaliers. Le montant en est fixé par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale ;

5° Des primes et indemnités visant à développer le travail en réseau :

a) (Abrogé)

b) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoires mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté ;

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

c) Une prime de solidarité territoriale versée aux praticiens attachés exerçant une activité partagée dans les conditions prévues à l'article R. 6152-4-1. Le versement de la prime de solidarité territoriale est exclusif des indemnités visées aux 1° et 2° au titre d'une même activité. Le temps consacré à cette activité de solidarité territoriale peut être, au choix du praticien, soit récupéré, soit indemnisé.

Un arrêté des ministres chargés du budget et de la santé détermine les conditions d'attribution et le montant de ces primes et indemnités. Leur versement est maintenu, à l'exception de la prime prévue au c du 5°, durant les congés et jours de récupération mentionnés à l'article R. 6152-613 ainsi qu'à l'article R. 6152-616. Pour les praticiens attachés placés en congé de maladie au titre des articles R. 6152-615, R. 6152-619 et R. 6152-620, leur versement, à l'exception de la prime prévue au c du 5°, est maintenu pendant une période qui ne peut excéder trois mois. La durée de cette période peut être portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-618. Ce versement est suspendu en cas de suspension des fonctions prononcée en vertu des dispositions de l'article R. 6152-627.

6° Une indemnité d'engagement de service public exclusif versée aux praticiens exerçant leur activité à temps plein dans un ou plusieurs établissements publics de santé ou établissements publics d'hébergement pour personnes âgées dépendantes, et qui s'engagent, pour une période de trois ans renouvelable, à exercer exclusivement en établissement public de santé ou en établissement public d'hébergement pour personnes âgées dépendantes.

En cas d'activité sur plusieurs établissements, le montant de l'indemnité est calculé au prorata des obligations de services hebdomadaires accomplies dans l'établissement sans que le total puisse excéder 10/10 de l'indemnité.

Cette indemnité ne peut être versée qu'aux praticiens exerçant dans le cadre d'un contrat triennal ou à durée indéterminée.

Le versement de cette indemnité est maintenu durant les congés et jours de récupération mentionnés aux 1°, 2° et 3° de l'article R. 6152-613 ainsi qu'à l'article R. 6152-616. Pour les praticiens placés en congé de maladie au titre des articles R. 6152-615, R. 6152-619 et R. 6152-620, le versement de cette indemnité est maintenu pendant une période qui ne peut excéder trois mois par contrat d'engagement de service public exclusif. La durée de cette période est portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-618.

Un arrêté des ministres chargés du budget et de la santé détermine les conditions d'attribution et le montant de cette indemnité ;

7° L'indemnisation des déplacements temporaires accomplis pour les besoins du service dans les conditions prévues à l'article R. 6152-32, à l'exclusion des frais de changement de résidence.

######## Sous-section 7 : Exercice des fonctions.

**Art. R6152-613**

Les praticiens attachés ont droit :

1° A un congé annuel dont la durée est définie, sur la base de vingt-cinq jours ouvrés, au prorata des obligations de service hebdomadaires ;

2° A un congé au titre de la réduction du temps de travail, dont la durée est définie au prorata des obligations de service hebdomadaires dans les conditions définies à l'article R. 6152-801 ;

3° A des jours de récupération des périodes de temps de travail additionnelles, des astreintes et des déplacements en astreinte, lorsqu'ils n'ont pas fait l'objet d'une indemnisation.

Le chef de pôle ou, à défaut, le responsable de la structure interne organise, après consultation des praticiens de la structure et sur la base de l'organisation arrêtée conformément aux dispositions de l'article R. 6152-605, la prise des jours de congé sur certaines périodes de l'année en fonction de l'activité.

Pour cette prise de congé, le praticien attaché peut utiliser des jours de congé annuel, des jours de réduction du temps de travail, des jours de récupération et des jours accumulés sur son compte épargne-temps.

L'organisation du temps de présence et d'absence des praticiens attachés est intégrée dans les contrats de pôle.

Le directeur arrête le tableau des congés et des jours de récupération mentionnés aux 1°, 2° et 3° après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne et en informe le président de la commission médicale d'établissement.

Durant ces congés et jours de récupération, les intéressés continuent à percevoir les émoluments correspondant à leurs obligations de service.

Les congés mentionnés au présent article sont fractionnables dans la limite de la demi-journée. Ils sont pris au prorata de l'ouverture des droits dans chaque établissement en cas d'exercice dans plusieurs établissements.

**Art. R6152-614**

Les praticiens attachés qui effectuent moins de trois demi-journées hebdomadaires dans un ou plusieurs établissements ont droit à un congé de formation dont la durée est fixée à deux jours ouvrables par an.

Les praticiens attachés qui effectuent au moins trois demi-journées hebdomadaires dans un ou plusieurs établissements ont droit à un congé de formation dont la durée est fixée à six jours ouvrables par an.

Les praticiens attachés qui effectuent un temps plein, soit dix demi-journées hebdomadaires, ont droit à un congé de formation dont la durée est fixée à huit jours ouvrables par an.

Les droits à congé de formation au titre de deux années peuvent être cumulés. Leur ouverture et leur mobilisation se font au prorata de l'activité réalisée dans chaque établissement en cas d'exercice sur plusieurs établissements.

Un arrêté du ministre chargé de la santé précise les modalités d'exercice du droit à congé de formation. Pendant ce congé, les praticiens attachés continuent de percevoir la totalité des émoluments correspondant à leurs obligations de service.

**Art. R6152-615**

En cas de maladie dûment constatée et attestée par un certificat médical mettant le praticien attaché dans l'impossibilité d'exercer, celui-ci est de droit mis en congé par décision du directeur de l'établissement.

Après un an de fonctions ou dès leur nomination s'ils sont anciens chefs de clinique des universités-assistants des hôpitaux, anciens assistants hospitaliers universitaires, anciens assistants des universités-assistants des hôpitaux, assistants des structures de consultation et de traitement dentaires, anciens assistants spécialistes ou généralistes des hôpitaux, anciens praticiens adjoints contractuels, les praticiens attachés effectuant au moins trois demi-journées dans le cadre d'un même contrat ont droit, pendant une période de douze mois consécutifs, à un congé maladie de trois mois pendant lequel ils perçoivent l'intégralité des émoluments correspondant à leur quotité de travail et de six mois supplémentaires au cours desquels lesdits émoluments sont réduits de moitié.

Si à l'issue de neuf mois de congé de maladie au cours d'une même période de douze mois l'intéressé n'est pas en mesure de reprendre son service, un congé non rémunéré, dont la durée ne peut excéder un an, peut être accordé par le directeur de l'établissement, après avis du président de la commission médicale d'établissement ou, le cas échéant, du président de la commission médicale d'établissement locale.

La durée de ce congé peut être portée à deux ans au maximum pour ceux des intéressés qui bénéficient d'un contrat de trois ans ou d'un contrat à durée indéterminée.

**Art. R6152-616**

Les praticiens attachés ont droit à un congé de maternité, de paternité et d'accueil de l'enfant ou d'adoption selon les modalités prévues à l'article R. 6152-819.

**Art. R6152-617**

Les praticiens attachés peuvent être placés dans la position de congé parental, non rémunéré, pour élever leur enfant. Dans cette position, les praticiens conservent leurs droits à l'avancement d'échelon, réduits de moitié.

Le congé parental est accordé de droit à la mère après un congé de maternité ou au père après une naissance et jusqu'au troisième anniversaire de l'enfant. Il est également accordé de droit au père ou à la mère, jusqu'à l'expiration d'un délai de trois ans à compter de l'arrivée au foyer d'un enfant adopté ou confié en vue de son adoption et âgé de moins de trois ans.

Lorsque l'enfant adopté ou confié en vue de son adoption est âgé de plus de trois ans lors de son arrivée au foyer mais n'a pas encore atteint l'âge de la fin de l'obligation scolaire, le congé ne peut excéder une année à compter de l'arrivée de cet enfant au foyer.

La demande de congé parental est présentée un mois au moins avant le début du congé et comporte l'engagement du praticien de consacrer effectivement le congé à élever son enfant.

Le congé parental est accordé par le directeur de l'établissement public de santé par périodes de six mois, renouvelables par tacite reconduction. Le praticien qui souhaite interrompre son congé parental en avertit le directeur un mois au moins avant l'expiration de la période en cours. Un congé interrompu ne peut être repris ultérieurement.

Le bénéficiaire du congé parental peut, à tout moment, demander à écourter la durée du congé pour motif grave, notamment en cas de diminution des revenus du ménage ou en cas de nouvelles grossesses.

Lorsque le père et la mère sont praticiens attachés, le parent bénéficiaire du congé parental peut y renoncer au profit de l'autre parent pour la période restant à courir jusqu'à l'expiration du droit. L'autre parent présente sa demande au moins un mois à l'avance. Il est placé en position de congé parental, au plus tôt, à compter du jour de la reprise d'activité du bénéficiaire.

Si une nouvelle naissance ou une nouvelle adoption se produit au cours du congé parental, le praticien attaché a droit à un nouveau congé parental.

Le directeur de l'établissement fait procéder aux enquêtes nécessaires en vue de s'assurer que l'activité du praticien est réellement consacrée à élever son enfant. Si un contrôle révèle que ce n'est pas le cas, il peut être mis fin au congé après que l'intéressé a été mis à même de présenter ses observations.

Le congé parental cesse de plein droit en cas de retrait de l'enfant placé en vue de son adoption.

A la fin du congé parental, le praticien attaché est réintégré de plein droit pour la durée d'engagement restant à courir, le cas échéant en surnombre. Il en formule la demande un mois au moins avant la date à laquelle il souhaite être réintégré.

**Art. R6152-618**

En cas d'accident du travail ou de maladie professionnelle imputable à l'exercice des fonctions hospitalières, le praticien attaché régi par les dispositions de la présente section est placé en congé, pour une durée maximale de deux ans, pendant lequel il perçoit les émoluments mentionnés au 1° de l'article R. 6152-612.

**Art. R6152-619**

Un praticien attaché atteint d'une affection dûment constatée le mettant dans l'impossibilité d'exercer ses fonctions, qui rend nécessaire un traitement et des soins coûteux et prolongés et qui figure sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation des médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires a droit à un congé de longue maladie d'une durée maximale de trois ans. Le praticien attaché effectuant plus de trois demi-journées conserve, dans cette position, la totalité de ses émoluments pendant un an et la moitié de ses émoluments pendant les deux années suivantes.

Le praticien attaché qui a obtenu un congé longue maladie ne peut bénéficier d'un autre congé de cette nature s'il n'a pas auparavant repris l'exercice de ses fonctions pendant un an.

Le bénéfice d'un congé longue maladie pour un praticien attaché ou praticien attaché associé ne peut avoir pour effet de proroger la durée du contrat en cours.

Dans les autres cas, lorsqu'à l'expiration de ses droits à congé de longue maladie le praticien n'est pas reconnu apte par le comité médical à reprendre ses fonctions, son contrat devient caduc.

**Art. R6152-620**

Le praticien effectuant plus de trois demi-journées par semaine reconnu atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de poliomyélite ou de déficit immunitaire grave et acquis par le comité médical et empêché d'exercer ses fonctions est de droit mis en congé de longue durée par décision du directeur d'établissement.

Le congé de longue durée ne peut être accordé pour une durée inférieure à trois mois ou supérieure à six mois. Il peut être renouvelé à concurrence d'un total de cinq années. Dans cette position, il perçoit les deux tiers de ses émoluments. Au-delà de ce total de congés, le contrat du praticien devient caduc.

Le bénéfice d'un congé longue durée pour un praticien attaché ne peut avoir pour effet de proroger la durée du contrat en cours.

**Art. R6152-622**

Les praticiens attachés ont droit, au titre des autorisations d'absence, à :

1° Cinq jours ouvrables pour le mariage du praticien, ou lors de la conclusion d'un pacte civil de solidarité ;

2° Un jour ouvrable pour le mariage d'un enfant ;

3° (Abrogé) ;

4° Trois jours ouvrables en cas de décès ou de maladie très grave du conjoint, des père, mère ou enfants, ou d'une personne avec laquelle il est lié avec un pacte civil de solidarité.

Ces autorisations d'absence ne peuvent être fractionnées.

**Art. R6152-623**

Un congé non rémunéré de solidarité familiale est accordé dans les conditions prévues à l'article R. 6152-35-1 au praticien attaché dont un ascendant, un descendant ou une personne partageant son domicile fait l'objet de soins palliatifs.

**Art. R6152-624**

Un congé de présence parentale non rémunéré ou une réduction de quotité de temps de travail est accordé au praticien attaché dont l'enfant à charge est victime d'une maladie, d'un accident ou d'un handicap grave dans les conditions prévues à l'article R. 6152-35-2.

**Art. R6152-624-1**

Les praticiens attachés exerçant leurs fonctions à temps plein peuvent réaliser les expertises mentionnées au II de l'article L. 6152-4 pendant leurs obligations de service, dans la limite de deux demi-journées par semaine, cette durée étant calculée en moyenne sur une période de quatre mois.

**Art. R6152-624-2**

Les dispositions des sous-sections 6 bis et 6 ter de la section 3 du présent chapitre sont applicables au praticien attaché recruté sur le fondement de l'article R. 6152-610. Pour l'application de l'article R. 6152-368-2, la référence à la section 3 du chapitre II est remplacée par la référence à la présente section.

######## Sous-section 8 : Droit syndical.

**Art. R6152-625**

Les praticiens attachés bénéficient du droit syndical.

Des autorisations spéciales d'absence sont accordées, par le directeur de l'établissement, dans des conditions fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux des praticiens attachés, dûment mandatés, à l'occasion de la tenue de congrès syndicaux, fédéraux et confédéraux, ainsi que de la réunion des instances nationales et régionales de leur syndicat lorsqu'ils en sont membres élus.

######## Sous-section 9 : Garanties disciplinaires.

**Art. R6152-626**

Les sanctions disciplinaires applicables aux praticiens attachés sont :

1° L'avertissement ;

2° Le blâme ;

3° La réduction d'ancienneté de services entraînant une réduction des émoluments ;

4° L'exclusion temporaire de fonctions prononcée pour une durée ne pouvant excéder six mois et privative de toute rémunération ;

5° Le licenciement.

L'avertissement et le blâme sont prononcés par le directeur de l'établissement après avis de la commission médicale d'établissement ou, le cas échéant, de la commission médicale d'établissement locale.

Les autres sanctions sont prononcées par le directeur de l'établissement après avis de la commission médicale d'établissement ou, le cas échéant, de la commission médicale d'établissement locale.

En l'absence d'avis de la commission médicale d'établissement rendu dans un délai de deux mois après sa convocation, l'avis de son président est seul requis.

L'intéressé est avisé, au moins deux mois avant qu'une décision soit prise, par lettre recommandée avec demande d'avis de réception, des griefs qui lui sont reprochés et des sanctions envisagées ; il reçoit en même temps communication de son dossier.

Le directeur de l'établissement se prononce dans un délai de trois mois après la notification de l'ouverture d'une procédure disciplinaire.

Il est mis à même de présenter des observations orales et écrites et d'être assisté par le défenseur de son choix.

Les décisions relatives à ces sanctions sont motivées.

La sanction est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception.

Lorsque l'une des sanctions mentionnées aux 3°, 4° et 5° du présent article est prononcée, la décision est également transmise au conseil de l'ordre.

Le licenciement pour motif disciplinaire n'ouvre droit à aucune indemnité.

**Art. R6152-627**

Dans l'intérêt du service, un praticien attaché faisant l'objet d'une procédure disciplinaire peut être suspendu de ses fonctions par décision du directeur de l'établissement après avis du président de la commission médicale d'établissement, pour une durée maximale de trois mois.

En cas de procédure pour insuffisance professionnelle, la suspension peut être prononcée, dans les mêmes conditions, en attendant qu'il soit statué sur le cas du praticien.

Pendant ces périodes de suspension, les praticiens attachés conservent la totalité de leurs émoluments.

######## Sous-section 10 : Insuffisance professionnelle.

**Art. R6152-628**

L'insuffisance professionnelle consiste en une incapacité dûment constatée du praticien à accomplir les travaux ou à assumer les responsabilités relevant normalement des fonctions de praticien attaché.

L'intéressé est avisé par lettre recommandée du directeur de l'établissement avec demande d'avis de réception de l'ouverture d'une procédure d'insuffisance professionnelle. Il reçoit communication de son dossier et est mis à même de présenter ses observations orales et écrites avec l'assistance d'un défenseur de son choix.

Le praticien attaché ou praticien attaché associé qui fait preuve d'insuffisance professionnelle fait l'objet soit d'une modification de la nature de ses fonctions, soit d'une mesure de licenciement avec indemnité. Ces mesures sont prononcées par le directeur de l'établissement après avis de la commission médicale d'établissement ou, le cas échéant, de la commission médicale d'établissement locale.

En l'absence d'avis de la commission médicale d'établissement rendu dans un délai de deux mois après sa convocation, l'avis de son président est seul requis.

En cas de procédure pour insuffisance professionnelle, la suspension peut être prononcée dans les conditions prévues à l'article R. 6152-627.

En cas de licenciement pour insuffisance professionnelle, l'intéressé perçoit une indemnité dont le montant est fixé à la moitié des derniers émoluments mensuels perçus avant le licenciement, multipliée par le nombre d'années de services effectifs réalisés dans l'établissement concerné, dans la limite de douze. Au-delà des années pleines, une durée de service égale ou supérieure à six mois est comptée pour un an ; une durée de service inférieure à six mois n'est pas prise en compte pour le calcul des droits. Sont prises en compte, dès lors qu'elles ont été effectuées de manière consécutive, les fonctions exercées en qualité de praticien attaché ainsi que les fonctions exercées en qualité d'attaché pour les praticiens ayant bénéficié des dispositions de l'article 33 du décret n° 2003-769 du 1er août 2003.

######## Sous-section 11 : Cessation de fonctions.

**Art. R6152-629**

Lorsque, à l'issue des différents congés maladie, longue maladie, longue durée, accident du travail, le praticien attaché bénéficiant d'un contrat de trois ans ou d'un contrat à durée indéterminée est déclaré définitivement inapte par le comité médical prévu à l'article R. 6152-36, il est licencié. Les congés annuels restant éventuellement dus font l'objet d'une régularisation.

Le praticien attaché qui bénéficie d'un contrat triennal ou d'un contrat à durée indéterminée peut être licencié, après avis de la commission médicale d'établissement ou, le cas échéant, du comité consultatif médical. Le préavis est alors de trois mois. La décision de licenciement prononcée par le directeur est motivée.

Le praticien a droit à une indemnité égale au montant des émoluments afférents au dernier mois d'activité, multiplié par le nombre d'années de services effectifs réalisés dans l'établissement concerné, dans la limite de douze. Au-delà des années pleines, une durée de service égale ou supérieure à six mois est comptée pour un an ; une durée de service inférieure à six mois n'est pas prise en compte pour le calcul des droits.

Sont prises en compte, dès lors qu'elles ont été effectuées de manière consécutive, les fonctions exercées en qualité de praticien attaché ainsi que les fonctions exercées en qualité d'attaché pour les praticiens ayant bénéficié des dispositions de l'article 33 du décret n° 2003-769 du 1er août 2003.

**Art. R6152-630**

En cas de démission d'un praticien attaché bénéficiant d'un contrat triennal ou d'un contrat à durée indéterminée, la demande est assortie d'un préavis de trois mois.

Si la démission intervient au cours d'un des contrats mentionnés au deuxième alinéa de l'article R. 6152-610, le préavis est d'un mois pour les contrats inférieurs à six mois et de deux mois pour les contrats d'une durée supérieure à six mois.

La démission n'entraîne droit à aucune indemnité pour le praticien.

**Art. R6152-630-1**

L'établissement et le praticien recruté par contrat à durée indéterminée peuvent convenir des conditions de la rupture du contrat qui les lie.

La rupture conventionnelle résulte d'une convention signée par les deux parties. La convention de rupture définit les conditions de celle-ci, notamment le montant de l'indemnité spécifique de rupture conventionnelle dans des limites déterminées par décret.

La rupture conventionnelle ne peut être imposée par l'une ou l'autre des parties.

**Art. R6152-630-2**

La rupture conventionnelle ne s'applique pas :

1° En cas de licenciement ou de démission ;

2° Aux praticiens ayant atteint l'âge d'ouverture du droit à une pension de retraite fixé à l'article L. 161-17-2 du code de la sécurité sociale et justifiant d'une durée d'assurance, tous régimes de retraite de base confondus, égale à la durée d'assurance exigée pour obtenir la liquidation d'une pension de retraite au taux plein du régime général de sécurité sociale.

**Art. R6152-630-3**

I. — La procédure de la rupture conventionnelle peut être engagée à l'initiative du praticien ou de l'établissement, dont il relève.

II. — Le demandeur informe l'autre partie par lettre recommandée avec demande d'avis de réception ou remise en main propre contre signature.

Lorsque la demande émane du praticien, la lettre est adressée, au choix de l'intéressé, au service des ressources humaines médicales ou au directeur de l'établissement.

III. — Dans les conditions prévues aux articles R. 6152-630-4 et R. 6152-630-5, un entretien relatif à cette demande se tient à une date fixée au moins dix jours francs et au plus un mois après la réception de la lettre de demande de rupture conventionnelle.

Cet entretien est conduit par le directeur de l'établissement ou son représentant.

Il peut être organisé, le cas échéant, d'autres entretiens.

**Art. R6152-630-4**

Lors du ou des entretiens prévus à l'article R. 6152-630-3, le praticien peut, après en avoir informé le directeur de l'établissement ou son représentant, se faire assister par un conseiller de son choix.

Le conseiller du praticien est tenu à une obligation de confidentialité à l'égard des informations relatives aux situations individuelles auxquelles il a accès.

**Art. R6152-630-5**

Le ou les entretiens prévus à l'article R. 6152-630-3 portent principalement sur :

1° Les motifs de la demande et le principe de la rupture conventionnelle ;

2° La fixation de la date de la fin du contrat ;

3° Le montant envisagé de l'indemnité de rupture conventionnelle prévue à l'article R. 6152-630-1 ;

4° Les conséquences de la rupture conventionnelle, notamment le bénéfice de l'assurance chômage, l'obligation de remboursement prévue à l'article R. 6152-630-9 et le respect des obligations déontologiques prévues à l'article 25 octies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, à l'article R. 4127-95 du code de santé publique et à l'article 432-13 du code pénal.

**Art. R6152-630-6**

Outre le montant de l'indemnité spécifique de rupture conventionnelle, la convention fixe notamment la date de fin de contrat du praticien. Celle-ci intervient au plus tôt un jour après la fin du délai de rétractation prévu à l'article R. 6152-630-7.

La convention de rupture conventionnelle est établie selon le modèle défini par un arrêté du ministre chargé de la fonction publique.

La signature de la convention a lieu au moins quinze jours francs après le dernier entretien, à une date arrêtée par le directeur de l'établissement ou son représentant.

Chaque partie reçoit un exemplaire de la convention.

Une copie de la convention est versée au dossier individuel du praticien.

**Art. R6152-630-7**

Chacune des parties dispose d'un droit de rétractation. Ce droit s'exerce dans un délai de quinze jours francs qui commence à courir un jour franc après la date de signature de la convention de rupture conventionnelle, sous la forme d'une lettre recommandée avec demande d'avis de réception ou remise en main propre contre signature.

**Art. R6152-630-8**

En l'absence de rétractation de l'une des deux parties dans le délai fixé à l'article R. 6152-630-7, le contrat prend fin à la date convenue dans la convention de rupture.

**Art. R6152-630-9**

Les praticiens qui, dans les six années suivant la rupture conventionnelle, sont recrutés pour occuper un emploi dans l'établissement dont ils ont perçu une indemnité spécifique de rupture conventionnelle sont tenus de rembourser à cet établissement, au plus tard dans les deux ans qui suivent leur recrutement, les sommes perçues au titre de cette indemnité.

Préalablement à leur recrutement, les candidats retenus pour occuper, en qualité d'agent public, un emploi dans un établissement mentionné à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière adressent à l'autorité de recrutement une attestation sur l'honneur qu'ils n'ont pas bénéficié de la part de cet établissement, durant les six années précédant le recrutement, d'une indemnité spécifique de rupture conventionnelle.

**Art. R6152-631**

Les praticiens attachés anciens chefs de clinique des universités-assistants des hôpitaux, anciens assistants hospitaliers universitaires, anciens assistants des universités-assistants des hôpitaux, anciens assistants des universités-odontologistes assistants des structures de consultations et de traitement dentaires, anciens assistants spécialistes des hôpitaux, ont droit, dès leur nomination, au titre de " praticien attaché de l'hôpital de... " suivi du nom de l'établissement dans lequel ils exercent leurs fonctions.

Les autres praticiens attachés n'ont droit à ce titre qu'après deux ans de fonctions consécutifs en qualité d'attaché ou de praticien attaché.

Les praticiens attachés peuvent prétendre au titre de praticien attaché consultant dès la huitième année de fonctions consécutives dans le même établissement en qualité de praticien attaché, ainsi que pour les praticiens ayant bénéficié des dispositions de l'article 33 du décret n° 2003-769 du 1er août 2003, en qualité d'attaché. Cette possibilité leur est ouverte dès la cinquième année s'ils sont anciens chefs de clinique des universités-assistants des hôpitaux, anciens assistants hospitaliers universitaires, anciens assistants des universités-assistants des hôpitaux, anciens assistants des universités-odontologistes assistants des structures de consultations et de traitement dentaires, anciens assistants spécialistes des hôpitaux.

Le directeur de l'établissement dresse annuellement la liste des praticiens attachés remplissant les conditions pour pouvoir prétendre au titre de praticien attaché consultant.

Dans un même établissement, le nombre de praticiens attachés consultants ne peut excéder le tiers du nombre total des praticiens attachés. La demande de nomination est assujettie à la présentation d'un dossier qui est examiné par la commission médicale d'établissement ou, le cas échéant, par le commission médicale d'établissement locale. Les critères retenus en premier lieu seront l'ancienneté et les services rendus à la communauté hospitalière.

Après sept années de fonctions consécutives en qualité de praticien attaché ou d'attaché pour les praticiens ayant bénéficié des dispositions prévues au deuxième alinéa de l'article 33 du décret n° 2003-769 du 1er août 2003, un praticien attaché qui cesse ses fonctions pour un motif autre que disciplinaire a droit au titre " d'ancien praticien attaché de l'hôpital de... " suivi du nom de l'établissement dans lequel il a exercé ses fonctions.

Si au cours de ces sept ans il a exercé pendant cinq ans au moins des fonctions de praticien attaché consultant, il a droit au titre d'ancien praticien attaché consultant suivi du nom de l'établissement hospitalier dans lequel il a exercé.

######## Sous-section 12 : Praticiens attachés associés.

**Art. R6152-632**

Peuvent être recrutés comme praticiens attachés associés les praticiens qui, ne remplissant pas les conditions indiquées aux 1° et 2° de l'article R. 6152-602, ont achevé leurs études médicales, odontologiques ou pharmaceutiques et qui, en outre, remplissent les conditions de diplôme, de titre et de formation fixées par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur.

Les praticiens attachés associés participent à l'activité de l'établissement public de santé sous la responsabilité directe du responsable de la structure dans laquelle ils sont affectés ou de l'un de ses collaborateurs médecin, chirurgien, odontologiste ou pharmacien. A ce titre, ils peuvent exécuter des actes médicaux ou pharmaceutiques de pratique courante.

Ils peuvent être appelés à collaborer à la continuité des soins et à la permanence pharmaceutique organisée sur place, en appui des personnels médicaux du service statutairement habilités à participer à la continuité des soins et à la permanence pharmaceutique et sous leur responsabilité. Ils ne sont pas autorisés à effectuer des remplacements.

Dans les conditions prévues aux deux alinéas précédents, ils peuvent être appelés à répondre aux besoins hospitaliers exceptionnels et urgents survenant en dehors de leurs obligations de service.

Les dispositions du premier alinéa sont applicables jusqu'au 31 décembre 2022.

**Art. R6152-633**

Les articles R. 6152-601, à l'exception du second alinéa, R. 6152-602, à l'exception des 1° et 2°, R. 6152-603 à R. 6152-611, R. 6152-612, à l'exception du 2°, et R. 6152-613 à R. 6152-630-9 sont applicables aux praticiens attachés associés.

Un décret fixe la liste des indemnités mentionnées au 2° à l'article R. 6152-612 dont bénéficient les praticiens attachés associés.

**Art. D6152-633-1**

Les indemnités dont bénéficient les praticiens attachés associés sont les suivantes :

1° Des indemnités de sujétion correspondant au temps de travail effectué, dans le cadre des obligations de service hebdomadaires, la nuit, le samedi après-midi, le dimanche et les jours fériés ;

2° Des indemnités forfaitaires pour tout temps de travail additionnel accompli, sur la base du volontariat, au-delà des obligations de service hebdomadaires.

Les indemnités mentionnées au 2° précédent sont versées lorsque, selon le choix du praticien, le temps de travail ne fait pas l'objet d'une récupération.

Les montants et les modalités de versement des indemnités mentionnées aux 1° et 2° sont fixés par arrêté des ministres chargés du budget, de la santé et de la sécurité sociale ; ils sont revalorisés comme les traitements de la fonction publique par arrêté du ministre chargé de la santé ;

3° Des primes et indemnités visant à développer le travail en réseau :

a) (Abrogé)

b) Une prime d'exercice territorial pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, dans le cadre des groupements hospitaliers de territoires mentionnés à l'article L. 6132-1, lorsque le projet médical partagé mentionné au I de l'article R. 6132-3 est adopté.

La prime d'exercice territorial est versée pour activité dans plusieurs établissements ou dans plusieurs sites d'un même établissement, pour favoriser le développement de la mise en réseau des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière et les actions de coopération mentionnées à l'article L. 6134-1 ;

Un arrêté des ministres chargés du budget et de la santé détermine les conditions d'attribution et le montant de ces primes et indemnités. Leur versement est maintenu durant les congés et jours de récupération mentionnés à l'article R. 6152-613 ainsi qu'à l'article R. 6152-616 pour les praticiens mentionnés au deuxième alinéa de cet article. Pour les praticiens attachés associés placés en congé de maladie au titre des articles R. 6152-615, R. 6152-619 et R. 6152-620, le versement de cette indemnité est maintenu pendant une période qui ne peut excéder trois mois. La durée de cette période peut être portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-618. Ce versement est suspendu en cas de suspension des fonctions prononcée en vertu des dispositions de l'article R. 6152-627.

4° L'indemnisation des déplacements temporaires accomplis pour les besoins du service dans les conditions prévues à l'article R. 6152-32, à l'exclusion des frais de changement de résidence.

**Art. R6152-634**

Les praticiens attachés associés peuvent prétendre au titre de praticien attaché associé consultant dès leur huitième année de fonctions consécutives au sein du même établissement en qualité de praticien attaché associé ainsi que, pour les praticiens ayant bénéficié des dispositions de l'article 33 du décret n° 2003-769 du 1er août 2003, d'attaché associé.

Le directeur de l'établissement dresse annuellement la liste des praticiens attachés associés remplissant les conditions pour pouvoir prétendre au titre de praticien attaché associé consultant.

Dans un même établissement, le nombre de praticiens attachés associés consultants ne peut excéder le tiers du nombre total des praticiens attachés associés. La demande de nomination est assujettie à la présentation d'un dossier qui est examiné par la commission médicale d'établissement ou, le cas échéant, par le comité consultatif médical. Les critères retenus en premier lieu seront l'ancienneté et les services rendus à la communauté hospitalière.

Après sept ans de fonctions consécutives en qualité de praticien attaché associé ou d'attaché associé lorsque l'intéressé a bénéficié des dispositions prévues au deuxième alinéa à l'article 33 du décret précité, un praticien attaché associé qui cesse ses fonctions pour un motif autre que disciplinaire a droit au titre " d'ancien praticien attaché associé de l'hôpital de ... " suivi du nom de l'établissement dans lequel il a exercé ses fonctions.

Si au cours de ces sept ans, il a exercé pendant cinq ans au moins des fonctions de praticien attaché associé consultant, il a droit au titre d'ancien praticien attaché associé consultant suivi du nom de l'établissement hospitalier dans lequel il a exercé.

**Art. R6152-635**

Peuvent également être recrutés comme praticiens attachés associés, sans que leur soient opposées les conditions de diplôme, de titre et de formation mentionnées au premier alinéa de l'article R. 6152-632 :

1° Les candidats à l'autorisation d'exercice de la profession de médecin, de chirurgien-dentiste ou de pharmacien définie au I de l'article L. 4111-2 et à l'article L. 4221-12, lauréats des épreuves de vérification des connaissances, pour l'accomplissement des fonctions requises par les dispositions des mêmes articles ;

2° Les candidats à l'autorisation d'exercice de la profession de médecin, de chirurgien-dentiste ou de pharmacien définie au II de l'article L. 4111-2, à l'article L. 4131-1-1, à l'article L. 4141-3-1, à l'article L. 4221-14-1 et à l'article L. 4221-14-2, pour l'accomplissement du stage d'adaptation prévu aux mêmes articles.

Les dispositions du présent article sont applicables jusqu'au 31 décembre 2022.

######## Sous-section 13 : Limite d'âge et prolongation d'activité

**Art. R6152-636**

La limite d'âge des praticiens régis par les dispositions de la présente section est fixée à soixante-sept ans pour les praticiens nés à compter du 1er janvier 1955.

A titre transitoire, la limite d'âge applicable à ces praticiens est fixée à :

1° 65 ans pour ceux nés avant le 1er juillet 1951 ;

2° 65 ans et 4 mois pour ceux nés entre le 1er juillet 1951 et le 31 décembre 1951 ;

3° 65 ans et 9 mois pour ceux nés en 1952 ;

4° 66 ans et 2 mois pour ceux nés en 1953 ;

5° 66 ans et 7 mois pour ceux nés en 1954.

**Art. R6152-637**

Les praticiens attachés des hôpitaux peuvent bénéficier d'une prolongation d'activité dans les conditions et selon les modalités prévues aux articles R. 6152-424 à R. 6152-427.

####### Section 7 : Dispositions relatives aux praticiens  recrutés en application du 3° de l'article L. 6152-1

**Art. R6152-700**

Les dispositions de la présente section demeurent applicables aux seuls praticiens recrutés en application du 3° de l'article L. 6152-1 en fonction à la date de publication du décret n° 2022-135 du 5 février 2022 relatif aux nouvelles règles applicables aux praticiens contractuels.

######## Sous-section 1 : Recrutement

**Art. R6152-704**

Le contrat de recrutement est un contrat administratif. Il est passé par écrit.

Un exemplaire du contrat est remis au praticien concerné qui en transmet copie au conseil départemental de l'ordre dont il relève. Le directeur de l'établissement en adresse un double au directeur général de l'agence régionale de santé.

**Art. R6152-705**

Le contrat est conclu pour une durée de trois ans au plus. Il peut être assorti d'une période d'essai de deux mois au plus, renouvelable une fois.

Le contrat est renouvelable par décision expresse.

La durée totale d'engagement ne peut excéder six ans, renouvellement compris.

En cas de non-renouvellement par l'une ou l'autre des parties au contrat, le préavis est de deux mois.

**Art. R6152-706**

Le contrat précise :

1° Les titres ou qualifications du praticien concerné ;

2° La nature des fonctions occupées ainsi que les obligations de service incombant au praticien exprimées en demi-journées, notamment en ce qui concerne sa participation à la continuité des soins ou à la permanence pharmaceutique sur place et, le cas échéant, la réalisation de périodes de travail au-delà des obligations de service ;

3° Les engagements particuliers souscrits par le praticien, les objectifs quantitatifs et qualitatifs qui lui sont assignés et dont la réalisation détermine les éléments variables de rémunération, les délais qui lui sont impartis pour y parvenir ainsi que le rythme de révision éventuelle de ces objectifs et engagements ;

4° La périodicité et les modalités selon lesquelles la réalisation des engagements et objectifs fixés par le contrat est appréciée ;

5° La date de prise de fonction du praticien et la date de fin du contrat ainsi que, le cas échéant, la période d'essai ;

6° La durée du préavis en cas de démission ;

7° L'indication du régime de protection sociale (régime général de la sécurité sociale et régime complémentaire de retraite de l'IRCANTEC), sous réserve de l'application éventuelle des dispositions de l'article D. 171-11 du code de la sécurité sociale ;

8° Le montant de la part fixe de rémunération et le montant de la part variable qui est fonction des engagements particuliers et de la réalisation des objectifs mentionnés au 2° du présent article.

######## Sous-section 2 : Exercice des fonctions

**Art. R6152-707**

Les praticiens recrutés sur le fondement du 3° de l'article L. 6152-1 employés à temps plein consacrent la totalité de leur activité professionnelle au service de l'établissement public de santé employeur, sans préjudice des dispositions de l'article L. 6152-4 et des dispositions réglementaires prises pour son application.

Lorsqu'ils sont employés à temps partiel pour une durée représentant moins de sept demi-journées, ils peuvent, à condition d'en informer le directeur de l'établissement, exercer une activité rémunérée en dehors du service accompli dans l'établissement public de santé employeur.

Ils ne peuvent en aucun cas exercer une activité libérale au sein de l'établissement public de santé employeur.

**Art. R6152-708**

Le service hebdomadaire des praticiens recrutés sur le fondement du 3° de l'article L. 6152-1 est fixé à dix demi-journées hebdomadaires lorsqu'ils exercent à temps plein et entre quatre et neuf demi-journées hebdomadaires lorsqu'ils exercent à temps partiel.

La durée maximale des obligations de service fixées au contrat, effectuées de jour et de nuit du lundi au dimanche, ne peut en aucun cas excéder quarante-huit heures hebdomadaires en moyenne calculée sur le quadrimestre. Lorsque le service est effectué la nuit, celle-ci est comptée pour deux demi-journées.

Le praticien bénéficie d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures. Par dérogation, il peut accomplir une durée de travail continue maximale de vingt-quatre heures. Dans ce cas, il bénéficie, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente.

**Art. R6152-708-1**

Les praticiens recrutés sur le fondement du 3° de l'article L. 6152-1 exerçant leurs fonctions à temps plein peuvent réaliser les expertises mentionnées au II de l'article L. 6152-4 pendant leurs obligations de service dans la limite de deux demi-journées par semaine, cette durée étant calculée en moyenne sur une période de quatre mois.

######## Sous-section 3 : Rémunération

**Art. R6152-709**

La rémunération des praticiens recrutés sur le fondement du 3° de l'article L. 6152-1 comprend :

1° Une part fixe, déterminée par référence aux émoluments des praticiens hospitaliers ;

2° Une part variable subordonnée à la réalisation des engagements particuliers et des objectifs prévus au contrat.

Le montant de la rémunération totale ne peut excéder le montant correspondant au dixième échelon de la grille mentionnée à l'article R. 6152-21 majoré de 65 %.

Le montant, les conditions d'attribution et les modalités de versement des éléments de rémunération mentionnés aux 1° et 2° du présent article sont précisés par arrêté des ministres chargés du budget et de la santé.

**Art. R6152-710**

Les praticiens recrutés sur le fondement du 3° de l'article L. 6152-1 cotisent au régime de retraites complémentaire des assurances sociales institué par le décret n° 70-1277 du 23 décembre 1970 portant création d'un régime de retraites complémentaire des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques sur la totalité de leur rémunération, dans les conditions applicables aux praticiens hospitaliers à temps plein pour les praticiens recrutés à temps plein et dans les conditions applicables aux praticiens régis par la section 2 du présent chapitre pour les praticiens recrutés à temps partiel.

######## Sous-section 4 : Evaluation

**Art. R6152-711**

L'évaluation de l'activité, et notamment de la réalisation des engagements particuliers et des objectifs prévus au contrat, est conduite par le chef de pôle.

L'évaluation repose sur un entretien entre le chef de pôle et le praticien. Celui-ci donne lieu à un compte rendu écrit, qui comporte un bilan des résultats atteints au regard des objectifs assignés. Ce compte rendu est signé par le chef de pôle et le praticien qui en reçoit un exemplaire.

Le chef de pôle transmet le compte rendu de l'entretien d'évaluation accompagné d'une proposition de montant de la part variable au directeur de l'établissement. Ce dernier en arrête le montant.

Dans le cas où le praticien recruté exerce les fonctions de chef de pôle, le président de la commission médicale d'établissement exerce toutes les attributions confiées au chef de pôle dans la procédure d'évaluation régie par le présent article.

Lorsque le bilan des résultats s'avère notoirement insuffisant, il peut être mis fin au contrat sans indemnité, ni préavis, après avis du président de la commission médicale d'établissement.

######## Sous-section 5 : Congés, formation continue et droit syndical

**Art. R6152-712**

Les dispositions du code du travail et celles du code de la sécurité sociale relatives aux congés annuels ou de maladie, de maternité ou d'adoption, de paternité, de présence parentale, de solidarité familiale, ainsi que, sous réserve des dispositions des articles R. 6152-715, R. 6152-716 et R. 6152-718, à l'indemnité prévue à l'article L. 1243-8 du code du travail sont applicables aux praticiens recrutés sur le fondement du 3° de l'article L. 6152-1.

**Art. R6152-713**

Les praticiens recrutés sur le fondement du 3° de l'article L. 6251-1 doivent entretenir et perfectionner leurs connaissances.

Ils ont droit à un congé de formation dont la durée est fixée à quinze jours ouvrables par an pour un praticien exerçant à temps plein. Lorsque le praticien exerce à temps partiel, ces droits sont calculés au prorata de la quotité de temps de travail.

**Art. R6152-714**

Des autorisations spéciales d'absence sont accordées par le directeur de l'établissement aux représentants syndicaux des praticiens dûment mandatés dans les conditions prévues à l'article R. 6152-73.

######## Sous-section 6 : Discipline 



**Art. R6152-715**

En cas de faute grave, le directeur peut, après avoir communiqué les griefs à l'intéressé et l'avoir invité à présenter ses observations dans un délai de huit jours, mettre fin au contrat, sans indemnité, par décision motivée prise après avis de la commission médicale d'établissement. Cette décision est notifiée au praticien intéressé.

Les praticiens hospitaliers détachés sur contrat en application du 3° de l'article L. 6152-1 restent soumis aux dispositions de la sous-section 8 de la section 1 s'agissant des praticiens hospitaliers à temps plein et de la sous-section 9 de la section 2 du présent chapitre s'agissant des praticiens des hôpitaux à temps partiel.

######## Sous-section 7 : Insuffisance professionnelle 



**Art. R6152-716**

En cas d'insuffisance professionnelle, il peut être mis fin au contrat sans indemnité, ni préavis, après avis de la commission médicale d'établissement.

Les praticiens hospitaliers détachés sur contrat en application du 3° de l'article L. 6152-1 restent soumis aux dispositions de la sous-section 9 de la section 1 s'agissant des praticiens hospitaliers à temps plein et de la sous-section 10 de la section 2 du présent chapitre s'agissant des praticiens des hôpitaux à temps partiel.

######## Sous-section 8 : Suspension 




**Art. R6152-717**

Lorsque l'intérêt du service l'exige, le praticien peut être immédiatement suspendu par le directeur pour une durée maximale de deux mois.

Le praticien suspendu conserve la rémunération mentionnée au 1° de l'article R. 6152-709.

Lorsqu'une décision de justice lui interdit d'exercer sa profession, le praticien ne perçoit que la moitié de rémunération mentionnée au 1° de l'article R. 6152-709.

Lorsque l'intéressé fait l'objet de poursuites pénales, sa situation financière n'est définitivement réglée qu'après que la décision rendue par la juridiction saisie est devenue définitive.

######## Sous-section 9 : Fin du contrat 




**Art. R6152-718**

Le praticien hospitalier détaché sur contrat en application du 1° de l'article R. 6152-51 ou du 9° de l'article R. 6152-238 qui souhaite qu'il soit mis fin à son détachement avant le terme initialement prévu ou qui souhaite réintégrer son emploi d'origine à l'issue de la période de détachement prévue au contrat doit respecter un délai de préavis de deux mois au moins.

A l'expiration du contrat, le détachement cesse de plein droit, sans donner lieu à aucune indemnité. Le praticien hospitalier est réintégré dans son corps d'origine dans les conditions de droit commun.

######## Sous-section 10 : Limite d'âge et prolongation d'activité

**Art. R6152-719**

La limite d'âge des praticiens régis par les dispositions de la présente section est fixée à soixante-sept ans pour les intéressés nés à compter du 1er janvier 1955.

A titre transitoire, la limite d'âge applicable à ces praticiens est fixée à :

1° 65 ans pour ceux nés avant le 1er juillet 1951 ;

2° 65 ans et 4 mois pour ceux nés entre le 1er juillet 1951 et le 31 décembre 1951 ;

3° 65 ans et 9 mois pour ceux nés en1952 ;

4° 66 ans et 2 mois pour ceux nés en 1953 ;

5° 66 ans et 7 mois pour ceux nés en 1954.

**Art. R6152-720**

Les praticiens recrutés sur le fondement du 3° de l'article L. 6152-1 peuvent bénéficier d'une prolongation d'activité dans les conditions et selon les modalités prévues aux articles R. 6152-424 à R. 6152-427.

####### Section 8 : Dispositions communes

######## Sous-section 1 : Réduction du temps de travail.

**Art. R6152-801**

Les personnels médicaux, pharmaceutiques et odontologistes, régis par les dispositions des sections 1 à 6 du présent chapitre bénéficient d'une réduction annuelle de leur temps de travail de 20 jours.

Lorsque les fonctions ne sont pas assurées à temps plein, le nombre de jours alloués est réduit proportionnellement à la durée d'activité des personnels intéressés.

Sont exclues de l'application de ces dispositions les périodes suivantes : congé bonifié, mission temporaire non rémunérée, congé de longue maladie, congé de longue durée ou de grave maladie, et congé parental.

Les congés accordés au titre de la réduction du temps de travail et les congés bonifiés ne peuvent être pris à la suite les uns des autres.

Les modalités d'application du présent article sont fixées par arrêté des ministres chargés du budget et de la santé.

######## Sous-section 2 : Compte épargne-temps.

**Art. R6152-802**

Les personnels médicaux, pharmaceutiques et odontologistes, régis par les dispositions des sections 1 à 6 du présent chapitre bénéficient d'un compte épargne-temps sous réserve des dispositions de l'article R. 6152-14.

**Art. R6152-803**

Ce compte est ouvert par le chef d'établissement qui informe, chaque début d'année, le praticien titulaire du compte des droits épargnés et consommés au terme de l'année civile écoulée et lui demande de faire connaître, au plus tard le 31 mars, son choix d'utilisation des jours épargnés.

**Art. R6152-804**

Le compte épargne-temps est alimenté par le report de jours de congé, de réduction du temps de travail ou de récupération qui n'ont pu être pris, dans les conditions suivantes :

1° Le report des congés annuels, sans que le nombre de jours de congés pris dans l'année puisse être inférieur à vingt ; cette limite est réduite proportionnellement à la durée des obligations de service des personnels concernés lorsque ceux-ci n'exercent pas leurs fonctions à temps plein ;

2° Le report de tout ou partie des jours de réduction du temps de travail dans les conditions prévues à l'article R. 6152-801 ;

3° Le report des jours de récupération des périodes de temps de travail additionnel, des astreintes et des déplacements lorsqu'ils n'ont pas fait l'objet d'une indemnisation.

**Art. R6152-807**

La demande d'exercice de tout ou partie du droit à congé acquis au titre du compte épargne-temps ne peut être rejetée qu'en raison des nécessités du service.

Ce refus ne peut toutefois priver l'intéressé de ses droits au bénéfice du temps épargné. En particulier, aucun refus ne peut être opposé lorsque le temps épargné est égal ou supérieur au temps de service restant à courir avant la date du départ à la retraite sans que l'utilisation des droits puisse entraîner le report de la date de cessation des fonctions.

Le compte épargne-temps peut être utilisé de plein droit à l'issue d'un congé de maternité, d'adoption, de paternité, de solidarité familiale ou d'un congé de maladie d'une durée égale ou supérieure à trois mois dès lors que la demande en a été faite auprès du directeur de l'établissement.

**Art. R6152-807-1**

Lorsque au terme de l'année civile, le nombre de jours inscrits sur le compte épargne-temps est inférieur ou égal à un seuil fixé par arrêté conjoint des ministres chargés de la santé, de la fonction publique et du budget, le praticien ne peut utiliser les droits ainsi épargnés que sous forme de congés.

Le seuil mentionné à l'alinéa précédent ne saurait être supérieur à vingt jours.

**Art. R6152-807-2**

Lorsque au terme de l'année civile, le nombre de jours inscrits sur le compte épargne-temps est supérieur au seuil mentionné à l'article R. 6152-807-1, le praticien opte, pour les jours excédant ce seuil et dans les proportions qu'il souhaite :

1° Pour une indemnisation dans les conditions fixées à l'article R. 6152-807-3 ;

2° Pour un maintien sur le compte épargne-temps dans les conditions fixées à l'article R. 6152-807-4.

L'option du praticien intervient au plus tard le 31 mars de l'année suivante et est irrévocable.

Les jours mentionnés au 1° sont retranchés du compte épargne-temps à la date d'exercice d'une option.

En l'absence d'exercice d'une option par le titulaire du compte, les jours placés sur le compte et excédant le seuil mentionné au premier alinéa sont maintenus sur le compte du praticien.

Les jours épargnés n'excédant pas le seuil ne peuvent être utilisés que sous forme de congés.

**Art. R6152-807-3**

Chaque jour concerné par l'option mentionnée au 1° de l'article R. 6152-807-2 est indemnisé à hauteur d'un montant fixé par arrêté conjoint des ministres chargés de la santé, de la fonction publique et du budget.

Cette indemnisation n'est pas soumise aux majorations et indexations pouvant être versées aux praticiens en poste dans les départements et collectivités d'outre-mer.

**Art. R6152-807-4**

I. ― Les jours mentionnés au 2° de l'article R. 6152-807-2 sont maintenus sur le compte épargne-temps sous réserve des conditions cumulatives énumérées aux 1° et 2° ci-après :

1° La progression annuelle du nombre de jours inscrits au-delà du seuil mentionné à l'article R. 6152-807-1 n'excède pas un plafond fixé par arrêté conjoint des ministres chargés de la santé, de la fonction publique et du budget.

2° Le nombre total de jours inscrits sur le compte n'excède pas un plafond global fixé par le même arrêté.

II. ― En raison d'impératifs de continuité ou de permanence des soins exposés dans un rapport établi par le directeur de l'établissement et en considération de la situation des effectifs de la structure d'affectation des praticiens concernés, le directeur général de l'agence régionale de santé peut autoriser, après consultation de la commission régionale paritaire et pour une durée maximale de trois ans, un dépassement du plafond de progression annuelle du compte épargne-temps de ces praticiens. Une demande de conciliation devant la commission paritaire régionale peut être présentée au directeur d'établissement par les praticiens concernés.

Lorsque le directeur général de l'agence régionale de santé est informé par le directeur de l'établissement d'une demande de conciliation formulée par des praticiens sur le fondement du premier alinéa du II du présent article, il confie cette mission de conciliation à la commission paritaire régionale, conformément aux dispositions de l'article R. 6152-326 du présent code.

Le directeur général de l'agence régionale de santé peut, dans les mêmes conditions, autoriser un dépassement du plafond prévu au 2° du présent article, à compter d'une date fixée par arrêté conjoint des ministres chargés de la santé, de la fonction publique et du budget et sous réserve que ce dépassement n'excède pas un nombre de jours maximal fixé par le même arrêté.

III. ― Les jours maintenus sur le compte épargne-temps au titre des I et II peuvent être utilisés sous forme de congés, pris dans les mêmes conditions que ceux mentionnés aux articles R. 6152-807 et R. 6152-807-1.

**Art. R6152-808**

Le congé pris dans le cadre du compte épargne-temps est assimilé à une période d'activité et rémunéré en tant que tel.

**Art. R6152-809**

Le praticien conserve les droits qu'il a acquis au titre du compte épargne-temps :

1° En cas de mutation, de changement de statut pour occuper des fonctions relevant des dispositions des sections 1, 3, 4, 5 et 6 du présent chapitre ou, pour les praticiens relevant de la section 1 du même chapitre, en cas de mise à disposition ou de placement en recherche d'affectation auprès du centre national de gestion, le praticien peut utiliser ses droits sous réserve de l'accord de la structure d'affectation ;

2° En cas de détachement au titre de l'article R. 6152-51, l'intéressé ne peut alors utiliser ses droits, sur autorisation de l'administration d'origine et de l'administration d'emploi et selon les règles régissant le compte épargne-temps dans cette administration d'emploi que dans les cas de détachement dans un des corps, cadres d'emplois ou emplois régis par le statut général de la fonction publique ;

3° En cas de mise en disponibilité au titre de l'article R. 6152-62 ;

4° En cas de congé parental au titre des articles R. 6152-45, R. 6152-520-1 ou R. 6152-617.

Dans les cas visés aux 3° et 4° du présent article, le praticien peut utiliser ses droits sur autorisation de son administration d'origine et sous réserve de l'accord de sa structure d'affectation.

**Art. R6152-809-1**

Les établissements ont l'obligation de comptabiliser un passif pour chaque jour épargné par le titulaire du compte dans des conditions fixées par arrêté conjoint des ministres chargés de la santé, du budget et de la sécurité sociale.

Conformément aux dispositions de l'article R. 6152-35 et de l'organisation arrêtée en application du dernier alinéa de l'article R. 6152-26, le chef de pôle recense, dans le cadre du contrat de pôle, sur la base du tableau prévisionnel des activités du pôle, le nombre de jours de congé, de réduction du temps de travail et de récupération susceptibles de ne pas être pris au titre de l'année en cours au regard des nécessités de service et qui pourraient être versés au compte épargne-temps par les praticiens. Le nombre de jours prévisionnel définitif et son impact sur le passif de l'établissement figurent dans l'avenant annuel du contrat de pôle.

En cas de changement d'établissement ou de placement en recherche d'affectation auprès du Centre national de gestion, le passif mentionné ci-dessus, correspondant au nombre de jours restant sur le compte épargne-temps, est transféré respectivement au nouvel établissement d'affectation ou au Centre national de gestion. Le cas échéant, à l'issue de la procédure de recherche d'affectation, le Centre national de gestion transfère le passif reçu au nouvel établissement d'affectation.

La situation des comptes épargne-temps et leur prise en compte dans le bilan comptable sont présentées chaque année aux membres de la commission médicale d'établissement, concomitamment au bilan social.

**Art. R6152-810**

A l'issue de la période de congés, le bénéficiaire du compte épargne-temps rejoint le poste qu'il occupait avant son départ.

**Art. R6152-812**

Lorsque le praticien titulaire du compte épargne-temps est reconnu définitivement inapte à l'exercice de ses fonctions ou décède sans avoir pu utiliser les jours épargnés sur son compte, le praticien lui-même ou, en cas de décès, ses ayants droit bénéficient des droits qu'il a acquis au titre de son compte épargne-temps. Ces droits font l'objet d'une indemnisation selon les dispositions fixées par l'article R. 6152-807-3.

**Art. R6152-813**

Lorsqu'un praticien, quelle que soit sa position au regard du statut qui lui est applicable, cesse définitivement d'exercer son activité, les jours accumulés sur son compte épargne-temps doivent être soldés sous forme de congés avant la date de cette cessation. En pareil cas, la direction de l'établissement ne peut s'opposer à sa demande.

Dans le cas où l'impossibilité de solder avant cette date les jours inscrits sur le compte résulte d'un éloignement du service consécutif à un placement en recherche d'affectation, à un congé pour maladie, à une nomination à titre permanent dans un corps de personnels enseignants et hospitaliers ou à des impératifs de continuité ou de permanence des soins attestés par le directeur, les jours inscrits au compte épargne-temps font l'objet d'une indemnisation selon les dispositions fixées par l'article R. 6152-807-3.

######## Sous-section 3 : Prolongation d'activité

**Art. R6152-814**

Peuvent être autorisés, sous réserve d'aptitude médicale et dans la limite de trente-six mois, à prolonger leur activité au-delà de la limite d'âge qui leur est applicable, les praticiens régis par les sections 1, 3, 4, 5, 6 et 7 du présent chapitre, qui sont nés à compter du 1er janvier 1955 et se trouvent en position d'activité au moment de leur demande.

II. — A titre transitoire, la prolongation d'activité s'applique dans les conditions définies à l'article 135 de la loi n° 2004-806 du 9 août 2004 relative à la politique de santé publique, dans sa rédaction issue de l'article 141 de la loi n° 2016-41 du 26 janvier 2016 relative à la modernisation de notre système de santé, pour en porter la durée maximale à :

1° Soixante mois pour les praticiens nés avant le 1er juillet 1951 ;

2° Cinquante-six mois pour les praticiens nés entre le 1er juillet 1951 et le 31 décembre 1951 ;

3° Cinquante et un mois pour les praticiens nés en 1952 ;

4° Quarante-six mois pour les praticiens nés en 1953 ;

5° Quarante et un mois pour les praticiens nés en 1954.

**Art. R6152-815**

Les praticiens bénéficiant d'une prolongation d'activité demeurent régis par les dispositions des statuts dont ils relevaient à la date à laquelle ils ont atteint la limite d'âge, à l'exception des dispositions relatives à l'avancement.

Ils peuvent soit être maintenus dans l'emploi qu'ils occupent dans l'établissement où ils sont affectés à la date à laquelle ils atteignent la limite d'âge ou à celle du renouvellement de la prolongation d'activité, soit occuper un emploi dans un autre établissement.

**Art. R6152-816**

Les autorités investies du pouvoir de nomination transmettent au directeur général de l'agence régionale de santé, pour information de la commission régionale paritaire, le bilan annuel par spécialités des demandes de prolongation d'activité et des avis dont elles ont fait l'objet.

######## Sous-section 4 : Dispositions relatives aux congés pour raisons de santé ou pour raisons familiales 


**Art. R6152-817**

Les dispositions de la présente sous-section s'appliquent aux personnels régis par les dispositions des sections 1, 3, 4, 5, 6 et 7 du présent chapitre.

**Art. R6152-818**

Les dispositions de l'article 15 du décret n° 88-386 du 19 avril 1988 relatif aux conditions d'aptitude physique et aux congés de maladie des agents de la fonction publique hospitalière sont applicables aux praticiens régis par le présent chapitre. La rémunération à prendre en compte au troisième alinéa de cet article comprend les émoluments et les primes accordées à l'intéressé.

Lorsque, en application de l'article R. 321-2 du code de la sécurité sociale, les prestations en espèces servies par le régime général sont diminuées, la rémunération versée en cas de congé de maladie, de congé de longue maladie ou de congé de longue durée est réduite au prorata de la diminution pratiquée.

**Art. R6152-819**

Les praticiens régis par les dispositions de la présente sous-section ont droit au congé de maternité, au congé de naissance, au congé pour l'arrivée d'un enfant placé en vue de son adoption, au congé d'adoption ou au congé de paternité et d'accueil de l'enfant prévus au 5° de l'article 41 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière pour des durées égales à celles mentionnées à cet article et selon les conditions déterminées par ce même article ainsi que par les dispositions du chapitre Ier du décret n° 2021-1342 du 13 octobre 2021 relatif aux congés de maternité et liés aux charges parentales des agents de la fonction publique hospitalière et des personnels médicaux et pharmaceutiques des établissements publics de santé.

Durant ces congés, les praticiens conservent l'intégralité de leurs émoluments.

**Art. R6152-820**

Lorsqu'il a été médicalement constaté par le comité médical mentionné à l'article R. 6152-36 que l'intéressé se trouve atteint d'une inaptitude à occuper son emploi, l'autorité investie du pouvoir de nomination cherche à le reclasser. L'offre de reclassement proposée à l'intéressé est écrite et précise. Elle concerne les emplois relevant de l'autorité ayant le pouvoir de nomination. L'intéressé est invité à faire connaître sa décision dans le délai d'un mois à compter de la notification de l'offre. A défaut de réponse de l'intéressé ou en cas de réponse négative de sa part ou lorsque le reclassement de l'intéressé s'avère impossible, celui-ci est licencié ou rayé des cadres.

**Art. R6152-821**

Le montant de la rémunération versée pendant un congé de maladie, un congé de longue maladie, un congé de longue durée, un congé en cas d'accident du travail ou de maladie professionnelle, un congé de maternité, un congé de paternité et d'accueil de l'enfant ou un congé d'adoption est établie sur la base de la quotité de travail du praticien à la date d'arrêt du travail.

**Art. R6152-822**

L'établissement qui assure la rémunération du praticien est subrogé dans les droits de l'intéressé aux prestations en espèces de la sécurité sociale, dans les conditions prévues aux articles R. 323-11 et R. 433-12 du code de la sécurité sociale.

**Art. R6152-823**

Le bénéfice des congés prévus au présent chapitre n'a pas pour effet de reculer la date du terme du contrat.

**Art. R6152-824**

Les praticiens régis par le présent chapitre ont droit à un congé de proche aidant d'une durée maximale de trois mois renouvelable dans la limite d'un an sur l'ensemble de leur carrière lorsque l'une des personnes mentionnées à l'article L. 3142-16 du code du travail présente un handicap ou une perte d'autonomie définis par le décret pris en application de l'article L. 3142-24 du même code.

Ce droit à congé, qui n'est pas rémunéré, s'exerce dans les conditions définies par les dispositions des articles 2 à 6 du décret n° 2020-1557 du 8 décembre 2020 relatif au congé de proche aidant dans la fonction publique.

Le praticien titulaire reste affecté dans son emploi et le praticien recruté au titre d'un contrat conserve le bénéfice de son engagement ou de son contrat pendant la durée de son congé de proche aidant.

Pour l'application du présent article, les compétences de l'autorité investie du pouvoir de nomination sont exercées par le chef d'établissement.

######## Sous-section 5 : Entretien professionnel 

**Art. R6152-825**

Les praticiens régis par les dispositions des sections 1,3,4,5 et 6 du présent chapitre bénéficient chaque année d'un entretien professionnel qui donne lieu à un compte rendu.

Cet entretien est conduit par le chef de service ou le praticien responsable de la structure interne d'affectation ou, à défaut, par le chef de pôle. Il est assuré par les chefs de pôle pour les chefs de service ou responsables de structures internes et par le président de la commission médicale d'établissement pour les chefs de pôle.

La date de cet entretien est fixée par le praticien qui le conduit et est communiquée à l'intéressé au moins huit jours à l'avance.

Cet entretien porte principalement sur :

1° Le bilan des missions cliniques et, le cas échéant, non cliniques assurées par l'intéressé, compte tenu de l'organisation et du fonctionnement du service ;

2° L'expression par l'intéressé de ses souhaits d'évolution professionnelle ;

3° Les objectifs relatifs aux missions cliniques et non cliniques pour l'année à venir ;

4° Les projets de formation de l'intéressé, eu égard au projet médical de l'établissement et de la structure d'affectation ainsi qu'à ses besoins.

L'entretien est organisé dans des conditions permettant d'en garantir la confidentialité.

Dans un délai de trente jours après l'entretien, un compte-rendu établi par le praticien qui a conduit l'entretien est communiqué à l'intéressé qui, le cas échéant, le complète de ses observations et le retourne dans un délai de quinze jours.

Le compte-rendu est signé respectivement par le praticien qui a conduit l'entretien puis par l'intéressé. Il est conservé dans le dossier de ce dernier au sein de l'établissement.

Le chef de pôle ou, à défaut, le président de la commission médicale d'établissement peut être saisi par l'intéressé d'une demande de révision du compte rendu de l'entretien professionnel dans un délai de quinze jours francs à compter de la date de sa notification à l'intéressé.

Il notifie sa réponse et le compte-rendu définitif de l'entretien à l'intéressé dans le même délai, à compter de la date de réception de la demande.

######## Sous-section 6 :  Activités non cliniques 

**Art. R6152-826**

Dans le cadre de leurs obligations de service et des missions qui leur sont confiées, les praticiens relevant des sections 1 et 3 peuvent exercer des activités non cliniques, définies en cohérence avec le projet d'établissement, le projet de pôle et le projet de service. Elles permettent la contribution à des travaux d'enseignement et de recherche, l'exercice de responsabilités institutionnelles ou managériales, ainsi que la participation à des projets collectifs et la structuration des relations avec la médecine de ville. Elles s'exercent sous réserve des nécessités de service.

Les praticiens hospitaliers dont la quotité de travail est fixée à dix demi-journées par semaine sont autorisés à exercer des activités non cliniques une demi-journée par semaine en moyenne sur le quadrimestre par le chef de service ou, à défaut, par le chef de pôle. Cette demi-journée est de droit dès lors que le praticien la sollicite. Au-delà d'une demi-journée par semaine en moyenne sur le quadrimestre, les modalités prévues au troisième alinéa pour l'exercice des activités non cliniques s'appliquent à ces praticiens.

Pour les praticiens relevant de la section 1 n'exerçant pas à temps plein et ceux relevant de la section 3, l'exercice des activités non cliniques peut être autorisé par le directeur de l'établissement dans lequel le praticien exerce, pour une période définie, sur proposition du chef de service ou du responsable de la structure interne après avis du chef de pôle ou, pour des activités exercées en dehors du service ou de la structure d'affectation, sur proposition du président de la commission médicale d'établissement. La décision de refus est motivée et notifiée par écrit au praticien.

######## Sous-section 7 :  Dispositif de non-concurrence en cas de départ temporaire ou définitif

**Art. R6152-827**

La décision par laquelle le directeur de l'établissement support du groupement hospitalier de territoire fixe les conditions de mise en œuvre de l'interdiction d'exercice conformément au deuxième alinéa du I de l'article L. 6152-5-1 est portée à la connaissance de tous les praticiens concernés par tout moyen approprié.

**Art. R6152-828**

Le praticien cessant temporairement ou définitivement ses fonctions qui envisage d'exercer une activité rémunérée dans un établissement de santé privé à but lucratif, un cabinet libéral, un laboratoire de biologie médicale ou une officine de pharmacie en informe le directeur de l'établissement dans lequel il exerce ou exerçait à titre principal, par écrit, deux mois au moins avant le début de l'exercice de cette activité.

**Art. R6152-829**

Lorsque le directeur de l'établissement dans lequel le praticien exerçait à titre principal constate le non-respect de l'interdiction mentionnée au I de l'article L. 6152-5-1, une convocation est envoyée à l'adresse d'exercice de l'intéressé quinze jours au moins avant la date de l'entretien par lettre recommandée avec accusé de réception.

Cette convocation indique le motif de la décision envisagée et informe le praticien de la possibilité dont il dispose de présenter des observations écrites.

L'intéressé peut se faire assister d'un défenseur de son choix.

A l'issue de l'entretien, auquel participe le président de la commission médicale d'établissement, le directeur d'établissement notifie au praticien sa décision ainsi que le montant de l'indemnité prévue au quatrième alinéa du I de l'article L. 6152-5-1 dans un délai d'un mois, par lettre recommandée avec accusé de réception.

######## Sous-section 8 : Obligation générale d'information relative à l'exercice de ses fonctions

**Art. R6152-830**

Les dispositions de la présente sous-section s'appliquent aux personnels régis par les dispositions des sections 1 à 9 du présent chapitre.

**Art. R6152-831**

Le directeur de l'établissement procède à la communication prévue à l'article 2 du décret n° 2023-845 du 30 août 2023 portant sur la communication aux agents publics des informations et règles essentielles relatives à l'exercice de leurs fonctions. La communication comprend les informations prévues par cet article à l'exception, le cas échéant, de celles figurant au contrat et est effectuée selon les modalités et les cas prévus aux articles 3 et 4 de ce même décret.

####### Section 9 : Praticiens associés


######## Sous-section 1 : Dispositions générales


**Art. R6152-901**

Relèvent du statut des praticiens associés les praticiens qui, en vue d'exercer en France la profession de médecin, odontologiste ou pharmacien, sont tenus par le présent code ou par d'autres dispositions législatives ou réglementaires d'accomplir un parcours de consolidation des compétences ou un stage d'adaptation ainsi que les praticiens mentionnés aux articles R. 4111-38 et R. 4221-14-6.

**Art. R6152-902**

Les praticiens associés exercent des fonctions de prévention, de diagnostic, de soins et, le cas échéant, des actes de biologie médicale.

Les titulaires d'un diplôme en pharmacie exercent soit les fonctions définies aux articles L. 5126-1 et suivants, soit des fonctions liées à la spécialité pour laquelle ils réalisent le parcours de consolidation des compétences ou le stage d'adaptation.

Les praticiens associés exercent leurs fonctions par délégation, sous la responsabilité directe du praticien responsable de la structure dont ils relèvent ou de l'un de ses collaborateurs médecin, chirurgien, odontologiste ou pharmacien.

**Art. R6152-903**

Nul ne peut relever du présent statut :

1° S'il ne jouit de ses droits civiques dans l'Etat dont il est ressortissant ;

2° S'il a subi une condamnation incompatible avec l'exercice des fonctions. L'absence de condamnation est attestée par :

a) Pour les ressortissants français, un extrait du bulletin n° 2 du casier judiciaire datant de moins de trois mois ;

b) Pour les ressortissants d'un Etat étranger, un extrait de casier judiciaire ou un document équivalent datant de moins de trois mois, délivré par une autorité compétente de l'Etat d'origine ou de provenance ; cette pièce peut être remplacée, pour les ressortissants des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen qui exigent une preuve de moralité ou d'honorabilité pour l'accès à l'activité de médecin, chirurgien-dentiste ou pharmacien, par une attestation datant de moins de trois mois de l'autorité compétente de l'Etat d'origine ou de provenance certifiant que ces conditions de moralité ou d'honorabilité sont remplies ;

3° S'il ne remplit les conditions d'aptitude physique exigées pour l'exercice de ses fonctions compte tenu des possibilités de compensation du handicap. Avant de prendre ses fonctions, le praticien associé justifie, par un certificat délivré par un médecin agréé, qu'il remplit ces conditions. Il atteste en outre qu'il remplit les conditions d'immunisation contre certaines maladies dont la liste est fixée par arrêté du ministre chargé de la santé.

######## Sous-section 2 : Parcours de consolidation de compétences et stages d'adaptation


**Art. R6152-904**

Pour effectuer leur parcours de consolidation des compétences ou leur stage d'adaptation, les praticiens associés sont affectés dans un établissement de santé, selon le cas, par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière ou par le directeur général de l'agence régionale de santé.

**Art. R6152-905**

Les praticiens associés peuvent exercer leur activité dans plusieurs établissements, au sein des groupements hospitaliers de territoire mentionnés à l'article L. 6132-1 ou pour favoriser le développement de la mise en réseau d'établissements de santé mentionnés à l'article 2 de la loi du 9 janvier 1986 mentionnée ci-dessus et les actions de coopération mentionnées à l'article L. 6134-1.

Une convention passée à cet effet entre les établissements, avec l'accord du praticien concerné et après avis motivé du chef de pôle ou, à défaut, du chef de service, du responsable de l'unité fonctionnelle ou d'une autre structure interne, et du président de la commission médicale d'établissement détermine les modalités de répartition de l'activité des praticiens entre ces établissements et la fraction des émoluments, primes et indemnités prévus à l'article R. 6152-912 et des charges annexes qui est supportée par chacun d'entre eux.

Les intéressés sont tenus de respecter les dispositions du règlement intérieur de l'établissement dans lequel ils exercent.

Un arrêté du ministre chargé de la santé précise les conditions d'application du présent article.

**Art. R6152-906**

Les praticiens associés relèvent de leur établissement d'affectation pour les actes de gestion relatifs à la rémunération, au temps de travail, aux congés et à la discipline. Toutefois, les praticiens affectés dans un centre hospitalier universitaire mais effectuant leur parcours de consolidation de compétence dans un autre établissement ou auprès d'un praticien agréé-maitre de stage des universités relèvent de ce dernier pour ces actes de gestion, à l'exception de la discipline.

**Art. R6152-907**

Lorsqu'il est affecté dans un établissement de santé privé ou un établissement de santé privé d'intérêt collectif pour la réalisation de son parcours de consolidation de compétences, le praticien associé est mis à disposition de cet établissement.

La mise à disposition est prononcée par le directeur du centre hospitalier universitaire de rattachement, après signature d'une convention passée entre le centre hospitalier universitaire et l'établissement d'accueil. Une copie de la décision est adressée au directeur général de l'agence régionale de santé.

Cette convention précise notamment la durée de la mise à disposition ainsi que les conditions d'exercice, le service d'affectation et le praticien référent pendant la durée de la mise à disposition.

Elle prévoit le remboursement de la rémunération et des charges correspondantes par l'établissement d'accueil.

Elle peut toutefois prévoir l'exonération totale ou partielle, temporaire ou permanente, de ce remboursement.

**Art. R6152-907-1**

Lorsqu'il est affecté auprès d'un praticien agréé-maître de stage des universités, une convention est signée entre le centre hospitalier universitaire et le praticien concerné. Elle détermine la durée de l'affectation, les conditions d'exercice, les modalités de rémunération du praticien associé et, le cas échéant, les modalités de remboursement total ou partiel au praticien agréé-maître de stage des sommes versées et des charges afférentes par le centre hospitalier universitaire.

######## Sous-section 3 : Conditions d'exercice et obligations de service


**Art. R6152-908**

Les praticiens associés participent au service de garde et d'astreinte des internes. Ils peuvent également être appelés à collaborer à la continuité des soins et à la permanence pharmaceutique organisées sur place, en appui et sous la responsabilité des personnels médicaux statutairement habilités à participer à la continuité des soins et à la permanence pharmaceutique. Ils ne sont pas autorisés à effectuer des remplacements.

Le temps réalisé pendant les gardes et lors des déplacements survenant au cours d'une période d'astreinte, y compris le temps de trajet, est décompté comme du temps de travail effectif et comptabilisé dans les obligations de service.

**Art. R6152-909**

Le service hebdomadaire des praticiens associés effectuant un parcours de consolidation de compétences est fixé à dix demi-journées, sans que la durée de travail puisse excéder quarante-huit heures par semaine, en moyenne sur une période de trois mois.

Pour les praticiens effectuant un stage d'adaptation, celui-ci peut être effectué à temps partiel. Le stage d'adaptation ne peut toutefois être validé que si les fonctions sont exercées à raison d'au moins cinq demi-journées par semaine. Ces fonctions sont prises en compte à raison de la fraction de temps plein accompli.

Le travail effectué la nuit est compté pour deux demi-journées.

Lorsque l'activité médicale est organisée en temps continu, l'obligation de service hebdomadaire des praticiens est, par dérogation, calculée en heures, en moyenne sur une période de trois mois, et ne peut dépasser quarante-huit heures hebdomadaires.

Les praticiens associés affectés dans un centre hospitalier universitaire peuvent, dans le cadre de leurs obligations de service et compte tenu des nécessités pédagogiques, participer à des sessions de formation au sein de l'unité de formation et de recherche du centre hospitalier universitaire d'affectation.

Les praticiens associés peuvent accomplir, sur la base du volontariat au-delà de leurs obligations de service hebdomadaires, un temps additionnel donnant lieu soit à récupération, soit à indemnisation, dans les conditions prévues à la présente section. Toutefois, le nombre de périodes additionnelles effectuées et décomptées sur une période de trois mois ne peut conduire à une augmentation de la quotité de travail du praticien concerné de plus de 30 %.

Les praticiens associés bénéficient d'un repos quotidien d'une durée minimale de onze heures consécutives par période de vingt-quatre heures. En cas de nécessité de service, ils peuvent toutefois accomplir une durée de travail continue plus longue, à condition qu'elle n'excède pas vingt-quatre heures ; dans ce cas, ils bénéficient, immédiatement à l'issue de cette période, d'un repos d'une durée équivalente. En cas de participation au service d'astreinte des internes, le repos quotidien après le dernier déplacement survenu au cours de la période d'astreinte est garanti au praticien.

**Art. R6152-910**

Les praticiens associés relèvent du service de santé au travail de l'entité au sein de laquelle ils accomplissent leur parcours de consolidation des compétences ou leur stage d'adaptation. Ils bénéficient des dispositions de l'article R. 4626-22 du code du travail.

######## Sous-section 4 : Avancement et rémunération


**Art. R6152-911**

Les praticiens associés peuvent être classés au premier échelon ou au deuxième échelon. Ils accèdent au deuxième échelon après avoir passé une année au premier échelon. Cet avancement d'échelon est prononcé par le directeur de l'établissement d'affectation.

**Art. R6152-912**

Les praticiens associés perçoivent, après service fait :

1° Des émoluments forfaitaires mensuels, dont le montant, qui varie en fonction de l'échelon occupé, est fixé par arrêté conjoint des ministres chargés de la santé, du budget et de la fonction publique. Ces émoluments suivent l'évolution des traitements de la fonction publique constatée par le ministre chargé de la santé ;

2° Des primes et indemnités dont la liste est fixée par décret.

**Art. R6152-912-1**

Les praticiens associés en fonction en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon perçoivent une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % des émoluments mentionnés au 1° de l'article R. 6152-912.

**Art. R6152-912-2**

Lors de leur installation en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon et lors de leur retour, après cette affectation, sur le territoire métropolitain, les frais de transport des praticiens associés, de leur conjoint et de leurs enfants à charge au sens du livre V du code de la sécurité sociale ainsi que les frais de déménagement de leur mobilier, afférents à leur changement de résidence sont supportés, conformément aux dispositions applicables aux fonctionnaires de l'Etat, par l'établissement de la collectivité concernée dans lequel les praticiens intéressés sont ou ont été affectés.

**Art. D6152-913**

Les primes et indemnités mentionnées au 2° de l'article R. 6152-912 sont :

1° Des indemnités de participation à la permanence des soins ;

2° Des indemnités forfaitaires pour toute période de temps de travail additionnel accompli sur la base du volontariat au-delà des obligations de service hebdomadaires, selon des modalités définies par arrêté des ministres chargés du budget et de la santé ;

3° Le cas échéant, une prime d'exercice territorial, dans les conditions prévues au b du 4° de l'article D. 6152-23-1.

Le versement de la prime prévue au 3° est maintenu durant les congés et jours de récupération mentionnés aux 1°, 2°, 3° de l'article R. 6152-914. Pour les praticiens placés en congé de maladie au titre des articles R. 6152-916, R. 6152-917 et R. 6152-918, le versement de cette prime est maintenu pendant une période qui ne peut excéder trois mois. La durée de cette période est portée à six mois en cas de congé de maladie accordé au titre de l'article R. 6152-919. Ce versement est suspendu en cas d'exclusion temporaire des fonctions mentionnée au 3° de l'article R. 6152-930 et en cas de suspension prévue à l'article R. 6152-31.

######## Sous-section 5 : Congés


**Art. R6152-914**

I. — Les praticiens associés ont droit :

1° A un congé annuel de vingt-cinq jours ouvrés ; lorsque les fonctions ne sont pas assurées à temps plein, ce nombre de jours est réduit proportionnellement à la durée d'activité ;

2° A un congé au titre de la réduction du temps de travail, dans les conditions définies à l'article R. 6152-801 ;

3° A des jours de récupération des périodes de temps de travail additionnelles, des astreintes et des déplacements en astreinte, lorsqu'ils n'ont pas fait l'objet d'une indemnisation.

Le chef de pôle ou, à défaut, le responsable de la structure interne organise, après consultation des praticiens de la structure et sur la base du tableau de service, la prise des jours de congé sur certaines périodes de l'année en fonction de l'activité.

Pour cette prise de congé, le praticien associé peut utiliser des jours de congé annuel, des jours de réduction du temps de travail, des jours de récupération et, le cas échéant, des jours accumulés sur le compte épargne-temps.

Le directeur de l'établissement d'accueil arrête le tableau des congés et des jours de récupération mentionnés aux 1°, 2° et 3° après avis du chef de pôle ou, à défaut, du responsable du service, de l'unité fonctionnelle ou de toute autre structure interne et en informe le président de la commission médicale d'établissement.

Durant ces congés et jours de récupération, les intéressés continuent à percevoir les émoluments prévus au 1° de l'article R. 6152-12 et la prime mentionnée au 3° de l'article R. 6152-913.

Les congés mentionnés au présent article sont fractionnables dans la limite de la demi-journée. Ils sont pris au prorata de l'ouverture des droits dans chaque établissement en cas d'exercice dans plusieurs établissements.

La durée des congés mentionnés ci-dessus pouvant être pris en une seule fois ne peut excéder trente et un jours consécutifs.

II. — Les praticiens associés ont droit à des autorisations spéciales d'absence dans les cas et conditions ci-après :

1° Cinq jours ouvrables pour le mariage du praticien ou lors de la conclusion par celui-ci d'un pacte civil de solidarité ;

2° Un jour ouvrable pour le mariage d'un enfant ;

3° (Abrogé) ;

4° Trois jours ouvrables en cas de décès ou de maladie très grave du conjoint, des père, mère et enfants du praticien ou d'une personne avec laquelle ce dernier est lié par un pacte civil de solidarité.

**Art. R6152-915**

Lorsque, à titre exceptionnel, un praticien associé n'a pu utiliser la totalité des jours de congés mentionnés aux 1° et 2° du I de l'article R. 6152-914, il peut demander à bénéficier de l'ouverture d'un compte épargne-temps. L'ouverture de ce compte est autorisée par le directeur de l'établissement d'accueil, après avis du chef de service. Les dispositions des articles R. 6152-803 à R. 6152-813 sont alors applicables. A la fin du parcours de consolidation des compétences ou du stage d'adaptation, les jours inscrits sur le compte épargne-temps au titre de cette période sans avoir pu être utilisés à cette date font l'objet d'une indemnisation par l'établissement d'affectation du praticien associé dans les conditions prévues à l'article R. 6152-807-3.

**Art. R6152-916**

Le praticien associé bénéficie de congés de maladie sur présentation d'un certificat médical, dans la limite d'une durée de douze mois consécutifs pendant laquelle il perçoit, au cours des trois premiers mois de ce congé, la totalité des émoluments mentionnés au 1° de l'article R. 6152-912. Il perçoit la moitié de ces émoluments pendant les neuf mois suivants.

Un congé sans rémunération lié à l'état de santé, d'une durée de douze mois au maximum, peut être accordé au praticien associé sur sa demande, après avis du comité médical mentionné à l'article R. 6152-36, lorsque l'intéressé ne peut, à l'expiration de ses droits à congé de maladie, reprendre ses activités pour raison de santé.

A l'expiration des droits aux congés de maladie ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-917**

Le praticien associé atteint d'une affection dûment constatée figurant, à l'exception des pathologies mentionnées à l'article R. 6152-918, sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions, a droit à un congé de longue maladie d'une durée maximale de trente mois par périodes ne pouvant excéder six mois.

L'intéressé perçoit, pendant douze mois, la totalité des émoluments mentionnés au 1° de l'article R. 6152-912. Il perçoit la moitié de ces émoluments pendant les dix-huit mois suivants.

Un congé sans rémunération lié à l'état de santé, d'une durée de douze mois au maximum, peut être accordé sur sa demande, après avis du comité médical mentionné à l'article R. 6152-36, au praticien associé qui ne peut, à l'expiration de ses droits à congé de longue maladie, reprendre ses activités pour raison de santé.

A l'expiration des droits à congé de longue maladie ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-918**

Le praticien associé atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de déficit immunitaire grave et acquis ou de poliomyélite et empêché d'exercer ses fonctions a droit, après avis du comité médical mentionné à l'article R. 6152-36, à un congé de longue durée pour une durée maximale de vingt-quatre mois par affection, par périodes ne pouvant excéder six mois.

Dans cette situation, il perçoit la totalité des émoluments mentionnés au 1° de l'article R. 6152-912.

Si, à l'issue de ce congé, il ne peut reprendre ses activités, il lui est accordé sur sa demande un congé sans rémunération lié à l'état de santé, d'une durée maximale de dix-huit mois.

A l'expiration des droits à congé de longue durée ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6152-919**

En cas d'accident du travail ou de maladie professionnelle, le praticien associé bénéficie d'un congé pendant toute la période d'incapacité de travail jusqu'à la guérison complète, la consolidation de la blessure ou le décès. Il perçoit, dans la limite de trente-six mois, la totalité des émoluments mentionnés au 1° de l'article R. 6152-912.

**Art. R6152-920**

Le praticien associé peut bénéficier d'un temps partiel thérapeutique lui permettant de reprendre progressivement ses fonctions en cas d'amélioration de son état de santé après avis favorable du comité médical mentionné à l'article R. 6152-36, dans les conditions suivantes :

1° Le praticien associé peut être autorisé à accomplir un temps partiel thérapeutique :

a) Après un congé de longue maladie ou de longue durée, pour une période de trois mois renouvelable dans la limite d'un an par affection ayant ouvert droit à un congé de longue maladie ou de longue durée ;

b) Après un congé pour accident de service ou maladie contractée dans l'exercice de ses fonctions, pour une période maximale de six mois renouvelable une fois ;

2° Le temps partiel thérapeutique peut être accordé :

a) Soit parce que la reprise des fonctions à temps partiel est reconnue comme étant de nature à favoriser l'amélioration de l'état de santé de l'intéressé ;

b) Soit parce que l'intéressé doit faire l'objet d'une rééducation ou d'une réadaptation à ses fonctions, compatible avec son état de santé ;

3° Les praticiens associés autorisés à travailler à temps partiel pour raison thérapeutique perçoivent la totalité des émoluments prévus au 1° de l'article R. 6152-912.

Le praticien associé qui bénéficie d'un temps partiel thérapeutique peut, à sa demande, être dispensé d'effectuer des gardes et astreintes, après avis du médecin du travail.

**Art. R6152-921**

Les dispositions de l'article R. 6153-19 relatives à la procédure devant le comité médical sont applicables aux praticiens associés.

**Art. R6152-922**

Le praticien associé a droit à un congé de maternité, de naissance, de paternité et d'accueil de l'enfant, pour l'arrivée d'un enfant placé en vue de son adoption ou d'adoption, selon les modalités prévues à l'article R. 6152-819.

**Art. R6152-923**

Un congé de présence parentale non rémunéré est accordé dans les conditions prévues à l'article L. 1225-62 du code du travail et aux dispositions réglementaires prises pour son application au praticien associé dont l'enfant à charge est victime d'une maladie, d'un accident ou d'un handicap grave. La durée de ce congé ne peut être imputée sur la durée du congé annuel.

**Art. R6152-924**

Le praticien associé peut bénéficier d'un congé parental d'éducation à temps plein, non rémunéré, pour élever son enfant, selon les modalités prévues à l'article R. 6153-13.

**Art. R6152-925**

Un congé de solidarité familiale est accordé dans les conditions prévues par les articles L. 3142-6 à L. 3142-15 du code du travail et aux dispositions réglementaires prises pour leur application au praticien associé dont un ascendant, un descendant, un frère, une sœur ou une personne partageant le même domicile souffre d'une pathologie mettant en jeu le pronostic vital ou est en phase avancée ou terminale d'une affection grave et incurable, quelle qu'en soit la cause. La durée de ce congé ne peut être imputée sur la durée du congé annuel.

**Art. R6152-926**

Les dispositions des articles R. 6153-22 et R. 6153-23 relatifs respectivement à la subrogation et à l'affiliation à la sécurité sociale sont applicables aux praticiens associés.

**Art. R6152-927**

Le praticien associé peut être placé, à sa demande, en position de congé non rémunéré par le directeur de l'établissement d'affectation, en cas d'accident ou maladie grave du conjoint, d'une personne avec laquelle il est lié par un pacte civil de solidarité, d'un enfant ou d'un ascendant.

La durée de ce congé ne peut, en ce cas, sauf dérogation, excéder une année renouvelable une fois.

**Art. R6152-928**

Le congé de maladie de plus de deux mois, le congé de longue maladie, le congé de longue durée, le congé de solidarité familiale, le congé de présence parentale, ainsi que le congé prévu à l'article R. 6152-927 suspendent la réalisation du parcours de consolidation des compétences ou du stage d'adaptation.

######## Sous-section 6 : Droit syndical


**Art. R6152-929**

Les praticiens associés bénéficient du droit syndical. Ils peuvent créer des organisations syndicales, y adhérer, y exercer des mandats. Ils ne peuvent subir aucun préjudice ni bénéficier d'aucun avantage en raison de leurs engagements syndicaux.

Des autorisations spéciales d'absence sont accordées, par le directeur de l'établissement, dans des conditions fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux des praticiens associés, dûment mandatés, à l'occasion de la tenue de congrès syndicaux, fédéraux et confédéraux, ainsi que de la réunion des instances nationales et régionales de leur syndicat lorsqu'ils en sont membres élus.

######## Sous-section 7 : Discipline


**Art. R6152-930**

Les sanctions disciplinaires applicables aux praticiens associés sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion temporaire de fonctions prononcée pour une durée ne pouvant excéder six mois et privative de toute rémunération ;

4° L'exclusion définitive du statut de praticien associé.

Ces sanctions sont prononcées par le directeur de l'établissement d'affectation, après avis de la commission médicale d'établissement.

Le directeur de l'établissement d'affectation engage la procédure disciplinaire en saisissant la commission médicale d'établissement et en l'invitant à rendre un avis dans un délai de deux mois. Si la commission ne se prononce pas dans ce délai, l'avis de son président est seul requis. Dans ce cas, l'avis du président de la commission est rendu dans un délai complémentaire de quinze jours ou est réputé donné dans ce délai.

L'intéressé est avisé sans délai de l'engagement de la procédure disciplinaire, et au moins deux mois avant qu'une décision soit prise, par tout moyen permettant de conférer date certaine, des griefs qui lui sont reprochés et des sanctions envisagées. Il reçoit en même temps communication de son dossier. Il est mis à même de présenter des observations orales ou écrites et d'être assisté par le défenseur de son choix.

Le directeur de l'établissement d'affectation se prononce dans un délai de trois mois suivant l'engagement de la procédure disciplinaire.

Les décisions de sanction sont motivées.

La sanction est notifiée à l'intéressé par tout moyen permettant de conférer date certaine.

Lorsque l'une des sanctions mentionnées aux 2°, 3° et 4° du présent article est prononcée, la décision est transmise à la commission d'autorisation d'exercice mentionnée aux articles L. 4111-2 et L. 4221-12 et au directeur général de l'agence régionale de santé. Les décisions de sanction mentionnées aux 3° et 4° du présent article sont transmises au directeur du Centre national de gestion. Pour les praticiens associés affectés dans un centre hospitalier universitaire, la décision est transmise, en outre, au directeur de l'unité de formation et de recherche concernée.

Lorsque la sanction prévue au 3° est prononcée, le parcours de consolidation des compétences ou le stage d'adaptation peut être prolongé de la durée de l'exclusion temporaire par la commission d'autorisation d'exercice.

**Art. R6152-931**

Dans l'intérêt du service, un praticien associé peut être suspendu de ses fonctions par décision du directeur de l'établissement d'affectation après avis du président de la commission médicale d'établissement, pour une durée maximale de trois mois. Lorsque l'intéressé fait l'objet de poursuites pénales, la suspension peut être prolongée pendant toute la durée de la procédure. Le directeur de l'établissement d'affectation en informe dans un délai de quinze jours l'agence régionale de santé et le Centre national de gestion.

En cas de suspension, le praticien associé conserve la totalité des émoluments prévus au 1° de l'article R. 6152-912.

######## Sous-section 8 : Cessation de fonctions


**Art. R6152-932**

Le praticien associé peut, par tout moyen permettant de conférer date certaine, présenter sa démission au directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière, en respectant un délai de préavis de trois mois. Une copie de ce courrier est adressée au directeur de l'établissement d'affectation.

Dans un délai de deux mois à compter de la réception de la demande du praticien, le directeur général du Centre national de gestion notifie sa décision au praticien. S'il ne se prononce pas dans ce délai, la démission est réputée acceptée.

A la date de la décision du directeur général du Centre national de gestion, le parcours de consolidation des compétences ou le stage d'adaptation prend fin.

**Art. R6152-933**

Les fonctions de praticien associé peuvent également prendre fin dans les cas suivants :

1° En cas de refus d'un lieu d'affectation pour le stage d'adaptation ou de refus de réalisation du parcours de consolidation des compétences dans les conditions prévues au II de l'article R. 4111-7 ou au II de l'article R. 4221-13, ou au dernier alinéa de l'article 10 du décret n° 2020-1017 du 7 août 2020 portant application du IV et du V de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007 et relatif à l'exercice des professions de médecin, chirurgien-dentiste, sage-femme et pharmacien par les titulaires de diplômes obtenus hors de l'Union européenne et de l'Espace économique européen ;

2° En cas d'avis défavorable de la commission nationale d'autorisation d'exercice prévue aux L. 4111-2 et L. 4221-12 ;

3° Lorsque le praticien n'est plus en situation régulière au regard de la réglementation relative aux conditions de séjour et de travail en France ;

4° En cas d'inaptitude à l'exercice des fonctions prononcée par le comité médical.

###### Chapitre III : Etudiants en médecine, odontologie, maïeutique et pharmacie

####### Section 1 : Statut des étudiants de troisième cycle des études de médecine, d'odontologie, de maïeutique et de pharmacie

######## Sous-section 1 : Statut des docteurs juniors

######### Paragraphe  1 : Conditions d'exercice et organisation des obligations de service 

**Art. R6153-1**

La présente sous-section s'applique aux étudiants de troisième cycle qui accomplissent la phase 3 dite de consolidation mentionnée aux articles R. 632-20 et D. 633-11 du code de l'éducation des études de médecine, de pharmacie pour les étudiants inscrits en biologie médicale et en pharmacie hospitalière ou d'odontologie pour les étudiants inscrits en chirurgie orale, dans les conditions prévues à la section 3 du chapitre II du titre III du livre VI du même code. Ces étudiants sont dénommés " docteurs juniors ".

**Art. R6153-1-1**

Lorsqu'il a validé l'ensemble des connaissances et compétences nécessaires à la validation de la phase 2 de la spécialité suivie, soutenu avec succès la thèse mentionnée aux articles R. 632-23 et R. 634-17 du code de l'éducation respectivement pour les études de médecine et d'odontologie et obtenu le diplôme d'Etat de docteur en médecine, en pharmacie pour les étudiants inscrits en biologie médicale ou en pharmacie hospitalière ou en chirurgie dentaire pour les étudiants inscrits en chirurgie orale, l'étudiant de troisième cycle des études de médecine, de pharmacie inscrit en biologie médicale ou en pharmacie hospitalière ou d'odontologie inscrit en chirurgie orale, est nommé en qualité de docteur junior par le directeur général du centre hospitalier universitaire de rattachement mentionné à l'article R. 6153-9 du présent code.

Dans les trois mois qui suivent sa nomination, le docteur junior demande à être inscrit, pour la durée de la phase 3 restant à accomplir, sur un tableau spécial établi et tenu à jour par le conseil départemental de l'ordre des médecins du département du centre hospitalier universitaire de rattachement, ou par le conseil national de l'ordre des pharmaciens pour les étudiants en pharmacie inscrits en biologie médicale et en pharmacie hospitalière, ou par le conseil national de l'ordre des chirurgiens-dentistes pour les étudiants en odontologie inscrits en chirurgie orale.

Le docteur junior est affecté par le directeur général de l'agence régionale de santé dans les lieux de stage fixés au deuxième alinéa de l'article L. 632-5 du code de l'éducation.

**Art. R6153-1-2**

Le docteur junior exerce des fonctions de prévention, de diagnostic, de soins et, le cas échéant, des actes de biologie médicale ou des missions de pharmacie hospitalière, avec pour objectif de parvenir progressivement à une pratique professionnelle autonome.

Il suit sa formation sous le régime de l'autonomie supervisée.

Les actes réalisés sous ce régime le sont par le docteur junior seul.

Après un entretien individuel à l'entrée dans la phase 3, avec le coordonnateur local ou l'enseignant coordonnateur interrégional, régional ou de subdivision de la spécialité et le praticien responsable du lieu de stage, la nature, le nombre et les conditions de réalisation des actes que le docteur junior est en mesure d'accomplir en autonomie supervisée font l'objet d'une concertation entre le docteur junior et le praticien responsable du lieu de stage, en lien avec le coordonnateur local ou l'enseignant coordonnateur interrégional de la spécialité. La nature des actes est progressivement diversifiée jusqu'à recouvrir, au terme de cette phase, l'intégralité des mises en situation figurant dans le référentiel défini à l'alinéa suivant. Ces éléments sont inscrits dans le contrat de formation prévu aux articles R. 632-26 et D. 633-11-1 du code de l'éducation respectivement pour les études de médecine et de pharmacie.

Un référentiel de mises en situation se référant aux maquettes de formation définies par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe, pour chaque spécialité, les étapes du parcours permettant au docteur junior d'acquérir progressivement une pratique professionnelle autonome. Ces étapes sont définies par arrêté conjoint des mêmes ministres dans le respect des dispositions de la section 3 du chapitre II du titre III du livre VI du même code.

La supervision est assurée par un praticien auquel le docteur junior peut avoir recours à tout moment de son exercice, conformément aux tableaux de service. Elle a pour objet le conseil, l'accompagnement dans les actes médicaux accomplis par le docteur junior et la prise en charge d'une situation à laquelle ce dernier ne pourrait faire face en autonomie.

Le praticien responsable du lieu de stage ou, en son absence, un médecin, un pharmacien ou un chirurgien-dentiste affecté dans ce lieu, organise la restitution régulière par le docteur junior de toute activité réalisée en autonomie.

Les actes que le docteur junior ne réalise pas encore en autonomie supervisée sont réalisés dans les conditions en vigueur pour les internes.

Le docteur junior exerce ses fonctions par délégation et sous la responsabilité du praticien dont il relève.

**Art. R6153-1-3**

Le docteur junior relève du service de santé au travail de l'entité où il accomplit son stage. A défaut, il relève du service de santé au travail de son centre hospitalier universitaire de rattachement. Il bénéficie des dispositions de l'article R. 4626-22 du code du travail.

**Art. R6153-1-4**

L'article R. 6153-6 est applicable aux docteurs juniors.

**Art. R6153-1-5**

Les dispositions des articles R. 6153-2, à l'exception du premier alinéa de son I, à R. 6153-2-5 relatives au temps de travail sont applicables aux docteurs juniors.

En application de l'article L. 4111-1-1, le docteur junior, à sa demande, peut être autorisé à participer, dans le cadre de ses obligations de service en stage et compte tenu des nécessités pédagogiques, au service de gardes et astreintes médicales.

Cette autorisation est délivrée par le directeur de la structure d'accueil, en accord avec le praticien dont il relève, pour la durée restante du stage, et après avis du chef de service. Elle est transmise au conseil de l'ordre auquel le docteur junior est inscrit. Le conseil de l'ordre fait figurer au tableau spécial mentionné à l'article R. 6153-1-1 la capacité du docteur junior à assurer des gardes ou des astreintes médicales.

La liste des spécialités dans lesquelles cette autorisation peut être accordée est fixée par arrêté du ministre chargé de la santé.

**Art. R6153-1-6**

Les dispositions de l'article R. 6153-20 relatives aux interruptions de fonctions pendant le stage sont applicables aux docteurs juniors.

######### Paragraphe  2 :  Rémunération 

**Art. R6153-1-7**

Le docteur junior perçoit, après service fait :

1° Des émoluments forfaitaires mensuels, variables en fonction de l'avancement dans le cursus, dont le montant est fixé par arrêté conjoint des ministres chargés de la santé, du budget et de la fonction publique. Ces émoluments suivent l'évolution des traitements de la fonction publique constatée par le ministre chargé de la santé et l'ancienneté est calculée en fonction du nombre de stages validés, à l'exclusion du temps passé en disponibilité ainsi que des stages au cours desquels l'activité effective a une durée inférieure à quatre mois du fait d'une disponibilité.

Les émoluments forfaitaires mensuels sont majorés, pour les étudiants chargés de famille, d'un supplément dont le montant est calculé selon les règles fixées à l'article 10 du décret n° 85-1148 du 24 octobre 1985 modifié relatif à la rémunération des personnels civils et militaires de l'Etat, des personnels des collectivités territoriales et des personnels des établissements publics d'hospitalisation pour le supplément familial de traitement ;

2° Des primes, indemnités et remboursements de frais dont la liste et l'objet sont fixés par décret.

**Art. D6153-1-8**

Les primes, indemnités et remboursements de frais mentionnés au 2° de l'article R. 6153-1-7 sont :

1° Le cas échéant, l'indemnité prévue au 1° de l'article D. 6153-10-1 ;

2° Le cas échéant, les indemnités liées au service de gardes et astreintes réalisées dans les conditions prévues au deuxième alinéa de l'article R. 6153-1-5, et selon les conditions financières mentionnées au 2° de l'article D. 6153-10-1 ; le montant des indemnités de gardes et astreintes médicales est fixé par arrêté conjoint des ministres chargés de la santé, du budget et de la fonction publique ;

3° Une prime d'autonomie supervisée annuelle, versée mensuellement en fonction de l'avancement dans le cursus, dont le montant est fixé selon les mêmes modalités ;

4° Des indemnités pour participation, en dehors des obligations de service, à des enseignements et aux jurys de concours, à l'enseignement et à la formation des personnels des établissements hospitaliers. Le montant et les conditions d'attribution de ces indemnités sont fixés par arrêté des ministres chargés de l'enseignement supérieur, de la santé, du budget et de la fonction publique ;

5° Le cas échéant, le remboursement des frais de déplacement dans les conditions prévues au 5° de l'article D. 6153-10-1 ;

6° Le cas échéant, l'indemnité forfaitaire de transport prévue au 7° du même article ;

7° Le cas échéant, l'indemnité forfaitaire d'hébergement prévue au 8° du même article ;

8° Le cas échéant, l'indemnité spéciale prévue au 9° du même article ;

9° Le cas échéant, le remboursement des frais de transport prévu au 10° du même article.

######### Paragraphe  3 :  Congés 

**Art. R6153-1-9**

Le docteur junior a droit à un congé annuel de vingt-cinq jours ouvrés. Au cours de ce congé, il perçoit les rémunérations mentionnées au 1° de l'article R. 6153-1-7 ainsi que la prime d'autonomie supervisée et, le cas échéant, les indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture.

La durée des congés mentionnés ci-dessus pouvant être pris en une seule fois ne peut excéder trente et un jours consécutifs.

L'année de référence pour le décompte des congés des docteurs juniors commence le premier lundi du mois de novembre.

A l'issue de l'année de référence et sous réserve que le nombre de jours de congés annuels pris au cours de cette année de référence ne soit pas inférieur à vingt, le docteur junior a droit à une indemnité compensatrice pour chaque jour de congés annuels non pris, dans la limite de cinq jours ouvrés, dont les modalités de versement sont fixées par arrêté des ministres chargés de la santé et du budget.

**Art. R6153-1-10**

Les dispositions des articles R. 6153-22 et R. 6153-23 relatifs respectivement à la subrogation et à l'affiliation à la sécurité sociale sont applicables aux docteurs juniors.

**Art. R6153-1-11**

Le docteur junior bénéficie d'un congé de maternité, d'un congé de naissance, d'un congé pour l'arrivée d'un enfant placé en vue de son adoption, d'un congé d'adoption ou d'un congé de paternité et d'accueil de l'enfant pour des durées et selon les modalités prévues à l'article R. 6152-819.

Il bénéficie également du congé de présence parentale, du congé parental d'éducation et du congé de solidarité familiale selon les modalités prévues à l'article R. 6153-13.

**Art. R6153-1-12**

Le docteur junior bénéficie de congés de maladie sur présentation d'un certificat médical, dans la limite d'une durée de douze mois consécutifs pendant laquelle il perçoit, au cours des trois premiers mois de ce congé, la totalité des émoluments mentionnés au 1° de l'article R. 6153-1-7 ainsi que la prime d'autonomie supervisée et, le cas échéant, des indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture. Il perçoit la moitié de ces éléments de rémunération pendant les neuf mois suivants.

Un congé sans rémunération lié à l'état de santé, d'une durée de douze mois au maximum, peut être accordé au docteur junior sur sa demande, après avis du comité médical mentionné à l'article R. 6152-36, lorsque l'intéressé ne peut, à l'expiration de ses droits à congé de maladie, reprendre ses activités pour raison de santé.

A l'expiration des droits aux congés de maladie ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6153-1-13**

Le docteur junior atteint d'une affection dûment constatée figurant, à l'exception des pathologies mentionnées à l'article R. 6153-1-14, sur la liste établie en application de l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, et qui rend nécessaires un traitement et des soins coûteux et prolongés le mettant dans l'impossibilité d'exercer ses fonctions a droit à un congé de longue maladie d'une durée maximale de trente mois par périodes ne pouvant excéder six mois.

L'intéressé perçoit la totalité des émoluments mentionnés au 1° de l'article R. 6153-1-7 ainsi que la prime d'autonomie supervisée et, le cas échéant, des indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture pendant douze mois. Il perçoit la moitié de ces éléments de rémunération pendant les dix-huit mois suivants.

Un congé sans rémunération lié à l'état de santé, d'une durée de douze mois au maximum, peut être accordé sur sa demande, après avis du comité médical mentionné à l'article R. 6152-36, au docteur junior qui ne peut, à l'expiration de ses droits à congé de longue maladie, reprendre ses activités pour raison de santé.

A l'expiration des droits à congé de longue maladie ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6153-1-14**

Le docteur junior atteint de tuberculose, de maladie mentale, d'affection cancéreuse, de déficit immunitaire grave et acquis ou de poliomyélite et empêché d'exercer ses fonctions a droit, après avis du comité médical mentionné à l'article R. 6152-36, à un congé de longue durée pour une durée maximale de vingt-quatre mois par affection par périodes ne pouvant excéder six mois.

Dans cette situation, il perçoit la totalité des émoluments mentionnés au 1° de l'article R. 6153-1-7 ainsi que la prime d'autonomie supervisée et, le cas échéant, des indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture.

Si, à l'issue de ce congé, il ne peut reprendre ses activités, il lui est accordé sur sa demande un congé sans rémunération lié à l'état de santé, d'une durée maximale de dix-huit mois.

A l'expiration des droits à congé de longue durée ou d'un congé sans rémunération lié à l'état de santé, le comité médical se prononce sur l'aptitude de l'intéressé à ses fonctions.

**Art. R6153-1-15**

En cas d'accident du travail ou de maladie professionnelle, le docteur junior bénéficie d'un congé pendant toute la période d'incapacité de travail jusqu'à la guérison complète, la consolidation de la blessure ou le décès.

Dans cette situation et dans la limite de trente-six mois, l'intéressé perçoit la totalité des émoluments mentionnés au 1° de l'article R. 6153-1-7 ainsi que la prime d'autonomie supervisée et, le cas échéant, des indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture.

**Art. R6153-1-16**

Le docteur junior peut bénéficier, après avis du comité médical, d'une reprise à temps partiel thérapeutique dans les conditions fixées aux articles L. 323-3 et R. 323-3 du code de la sécurité sociale.

Pendant la période de temps partiel thérapeutique, le docteur junior perçoit la totalité des émoluments prévus au 1° de l'article R. 6153-1-7 ainsi que la prime d'autonomie supervisée et, le cas échéant, des indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture.

**Art. R6153-1-17**

Les dispositions de l'article R. 6153-19 relatives à la procédure devant le comité médical sont applicables aux docteurs juniors.

######### Paragraphe  4 :  Droit syndical 

**Art. R6153-1-18**

Les dispositions des articles R. 6153-24 à R. 6153-24-4 sont applicables aux docteurs juniors.

######### Paragraphe  5 :  Discipline 

**Art. R6153-1-19**

En matière disciplinaire, les dispositions des articles R. 6153-29 à R. 6153-33 et R. 6153-36 à R. 6153-39 sont applicables aux docteurs juniors.

**Art. R6153-1-20**

Sans préjudice des dispositions de l'article R. 6153-1-19, les dispositions de l'article R. 6153-40 relatives à la suspension sont applicables aux docteurs juniors.

Pendant la période où il fait l'objet d'une suspension, l'intéressé bénéficie des éléments de rémunération prévus au 1° de l'article R. 6153-1-7 et, le cas échéant, des indemnités représentatives des avantages de logement, de chauffage, d'éclairage et de nourriture.

######### Paragraphe  6 :  Dispositions diverses

**Art. R6153-1-21**

Les dispositions de l'article R. 6153-26 relatives à la mise en disponibilité sont applicables aux docteurs juniors.

**Art. R6153-1-22**

Les docteurs juniors autorisés à exercer, à titre de remplaçant, la médecine, la pharmacie ou l'odontologie dans un établissement public de santé sont recrutés par contrat de droit public. Ils ne peuvent être recrutés que dans le cas d'absence d'un praticien et sont, dans le cadre de cette activité, soumis aux dispositions des articles R. 6152-334 à R. 6152-355, à l'exception des 1°, 2° et 8° de l'article R. 6152-336, de l'article R. 6152-338 et de l'article R. 6152-341. Ils sont également soumis aux dispositions des articles R. 6152-358 à R. 6152-390, R. 6152-801 à R. 6152-813 et R. 6152-817 à R. 6152-824.

**Art. D6153-1-23**

Les docteurs juniors qui exercent, à titre de remplaçant, la médecine, la pharmacie ou l'odontologie dans un établissement public de santé sont, dans le cadre de cette activité, soumis aux dispositions des articles D. 6152-356 et D. 6152-357.

**Art. R6153-1-24**

Les docteurs juniors autorisés à exercer à titre de remplaçant la médecine, la pharmacie ou l'odontologie dans un établissement de santé privé sont recrutés par contrat de droit privé et soumis aux dispositions du code du travail.

**Art. D6153-1-25**

Le directeur de l'établissement de santé dans lequel s'effectue le remplacement sollicite l'autorisation de remplacement auprès de l'autorité ordinale compétente. Dès réception de la décision d'autorisation, il en informe sans délai le directeur de l'établissement d'affectation du docteur junior.

**Art. D6153-1-26**

Les remplacements sont réalisés en dehors des obligations de service du docteur junior et en dehors des repos de sécurité dont il bénéficie en vertu du IV de l'article R. 6153-2.

**Art. D6153-1-27**

Le docteur junior ne peut exercer en tant que remplaçant dans l'entité au sein de laquelle il est accueilli au titre d'un stage.

**Art. R6153-1-28**

Les modalités d'application de la présente sous-section sont précisées, sauf dispositions contraires, par arrêté conjoint des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense.

**Art. R6153-1-29**

Par dérogation à l'article R. 6153-1-28, les modalités d'application des articles R. 6153-1-22 à D. 6153-1-27 sont précisées par arrêté des ministres chargés de la santé, de l'économie et de la fonction publique.

######## Sous-section 2 : Statut des internes

######### Paragraphe 1 : Dispositions générales

**Art. R6153-2**

I. — La présente sous-section s'applique aux étudiants qui accomplissent la phase 1 dite socle du troisième cycle des études de médecine, ou de pharmacie pour les étudiants inscrits en biologie médicale et en pharmacie hospitalière ou d'odontologie pour les étudiants inscrits en chirurgie orale, la phase 2 dite d'approfondissement du troisième cycle des études de médecine, ou de pharmacie pour les étudiants inscrits en biologie médicale et en pharmacie hospitalière ou d'odontologie pour les étudiants inscrits en chirurgie orale, et le troisième cycle long des études de pharmacie ou le troisième cycle long des études d'odontologie, hormis pour les étudiants inscrits respectivement en biologie médicale, en pharmacie hospitalière ou en chirurgie orale. Ces étudiants sont dénommés internes. Praticiens en formation spécialisée, les internes sont des agents publics.

II. – En stage, l'interne est sous la responsabilité du praticien responsable de l'entité d'accueil. Ses obligations de service comprennent huit demi-journées par semaine, cette durée étant calculée en moyenne sur le trimestre.

L'interne bénéficie d'un temps de pause d'une durée minimale de quinze minutes par demi-journée en stage.

Une période de nuit est comptabilisée à hauteur de deux demi-journées.

L'interne participe au service de gardes et astreintes des étudiants de troisième cycle des études de médecine, d'odontologie et de pharmacie. Le temps réalisé pendant les gardes et lors des déplacements survenant au cours d'une période d'astreinte, y compris le temps de trajet, est décompté comme du temps de travail effectif et comptabilisé dans les obligations de service.

III. – Hors stage, les obligations de service de l'interne comprennent deux demi-journées par semaine, cette durée étant calculée en moyenne sur le trimestre.

La formation hors stage comprend :

1° Une demi-journée de temps de formation pendant laquelle il est sous la responsabilité du coordonnateur de sa spécialité. Cette demi-journée est décomptée comme du temps de travail effectif et est comptabilisée dans les obligations de service de l'interne ;

2° Une demi-journée de temps personnel de consolidation de ses connaissances et compétences, que l'interne utilise de manière autonome. Cette demi-journée n'est pas décomptée comme du temps de travail effectif mais est comptabilisée dans les obligations de service de l'interne.

IV. – L'interne bénéficie d'un repos de sécurité immédiatement à l'issue de chaque garde et à l'issue du dernier déplacement survenu pendant une période d'astreinte.

Le temps consacré au repos de sécurité ne peut donner lieu à l'accomplissement des obligations de service en stage et hors stage.

V. – Les modalités d'application du présent article sont fixées par arrêté conjoint des ministres chargés du budget, de l'enseignement supérieur, de la santé et de la défense.

**Art. R6153-2-1**

La formation en stage ainsi que la demi-journée de formation hors stage mentionnée au 1° du III de l'article R. 6153-2 ne peuvent excéder quarante-huit heures par période de sept jours, cette durée étant calculée en moyenne sur le trimestre.

**Art. R6153-2-2**

I. — Un tableau de service nominatif prévisionnel organise le temps à accomplir au titre de la formation en stage et hors stage de l'interne.

Le praticien responsable de l'entité d'accueil en lien avec le coordonnateur de la spécialité élabore le tableau de service suivant les règles fixées à l'article R. 6153-2. Ce tableau est ensuite arrêté mensuellement par le directeur de la structure d'accueil ou du centre hospitalier universitaire de rattachement.

II. — L'accomplissement des obligations de service donne lieu à récupération au cours du trimestre afin qu'au terme de celui-ci ces obligations n'excédent pas huit demi-journées hebdomadaires au titre de la formation en stage et deux demi-journées hebdomadaires au titre de la formation hors stage. Chacune de ces durées est calculée en moyenne sur le trimestre.

III. — Les modalités d'application du présent article sont fixées par arrêté conjoint des ministres chargés du budget, de l'enseignement supérieur, de la santé et de la défense.

**Art. R6153-2-3**

Le directeur de la structure d'accueil ou le responsable du stage extrahospitalier met à la disposition de l'interne et du coordonnateur de la spécialité les relevés mensuel et trimestriel des obligations de service réalisées par l'interne.

Ces relevés sont communiqués à la structure qui assure le versement de la rémunération de l'interne si elle n'est pas la structure d'accueil de celui-ci.

Les modalités d'application du présent article sont fixées par arrêté conjoint des ministres chargés du budget, de l'enseignement supérieur, de la santé et de la défense.

**Art. R6153-2-4**

En cas de désaccord individuel sur l'application des dispositions des articles R. 6153-2 à R. 6153-2-3, R. 6153-10 et D. 6153-10-1, l'interne saisit, pour examen de sa situation individuelle, le directeur de sa structure d'accueil ou le responsable de son stage extrahospitalier, le directeur de l'unité de formation et de recherche et le président de la commission médicale d'établissement de la structure d'accueil.

Si le désaccord persiste, l'interne peut saisir le directeur général de l'agence régionale de santé de la région dans laquelle se situe son unité de formation et de recherche d'inscription.

Les internes et les assistants des hôpitaux des armées saisissent l'autorité militaire compétente.

**Art. R6153-2-5**

En cas de difficultés dans l'application, au sein d'un service agréé, des dispositions des articles R. 6153-2 à R. 6153-2-3, R. 6153-10 et D. 6153-10-1, les représentants des étudiants de troisième cycle des études de médecine, d'odontologie et de pharmacie de la commission médicale d'établissement de l'établissement concerné ou de la commission régionale paritaire saisissent le directeur général de l'agence régionale de santé de la région dans le ressort de laquelle se situe l'établissement. Celui-ci peut demander un réexamen de l'agrément du service.

Les modalités d'application du présent article sont fixées par arrêté conjoint des ministres chargés du budget, de l'enseignement supérieur, de la santé et de la défense.

**Art. R6153-2-6**

I. — Lorsque, pour des motifs tirés de la méconnaissance des dispositions des articles R. 6153-2 à R. 6153-2-3, a été prise au sein d'un établissement de santé, en application de la réglementation en vigueur, une décision de suspension du stage d'un étudiant, une décision de suspension ou de retrait de l'agrément d'un terrain de stage ou une décision mettant fin aux fonctions de chef de service ou de responsable de structure interne, le directeur général de l'agence régionale de santé, s'il constate, au terme d'un délai de quatre mois à compter de la notification de cette décision, la persistance ou l'aggravation de ces manquements au sein du service ou de la structure interne concerné, met en demeure le directeur de l'établissement de lui remettre un rapport précisant les engagements pris et mesures décidées pour remédier à cette situation.

Par ce même courrier, il lui indique que cette mise en demeure vaut ouverture d'une procédure à l'issue de laquelle il pourra, en application de l'article L. 1435-7-1 du code de la santé publique, décider de prononcer une pénalité financière à l'égard de l'établissement et il l'informe de la possibilité pour celui-ci de se faire assister d'un conseil.

En vue de l'application des dispositions qui précèdent, les directeurs des établissements de santé informent sans délai le directeur général de l'agence régionale de santé dont ils relèvent de toute décision mettant fin aux fonctions de chef de service ou de responsable de structure interne motivée par la méconnaissance des dispositions des articles R. 6153-2 à R. 6153-2-3.

II. — Le rapport demandé est remis au directeur général de l'agence régionale de santé dans un délai de quatre mois à compter de la réception de la mise en demeure. Le directeur général de l'agence régionale de santé peut, lorsque les circonstances l'exigent, ramener ce délai à deux mois.

A compter de la réception du rapport ou du terme du délai fixé pour sa remise, le directeur général de l'agence régionale de santé dispose de deux mois pour apprécier la situation et, le cas échéant, informer l'établissement de son intention de prononcer une pénalité financière et du montant qu'il envisage de retenir pour celle-ci. En ce cas, l'établissement dispose d'un délai qui ne peut être inférieur à deux mois à compter de cette information pour présenter ses observations.

III. — La pénalité financière fait l'objet d'un arrêté motivé du directeur général de l'agence régionale de santé qui comporte la mention des délais et voies de recours. Il est notifié à l'établissement par tout moyen conférant date certaine.

IV. — Le montant de la pénalité financière qui peut être prononcée en application du présent article tient compte de la gravité des manquements constatés, de leur durée et de leur répétition éventuelle ainsi que du nombre d'étudiants concernés. Il ne peut excéder le montant total des crédits délégués pour le financement des postes d'étudiants de troisième cycle accueillis sur le lieu de stage concerné.

**Art. R6153-3**

L'interne en médecine exerce des fonctions de prévention, de diagnostic et de soins, par délégation et sous la responsabilité du praticien dont il relève.

L'interne en médecine en cours de formation de biologie médicale, participe, en outre, à l'étude du métabolisme des substances médicamenteuses et toxiques ainsi qu'à l'élaboration et à la validation des analyses biologiques concourant à la prévention, au diagnostic et à la surveillance des traitements.

**Art. R6153-4**

L'interne en pharmacie participe à l'ensemble des activités de l'entité dans laquelle il accomplit son stage, par délégation et sous la responsabilité du praticien ou du pharmacien auprès duquel il est placé.

Il a notamment pour mission :

1° De participer à la préparation, au contrôle et à la dispensation des médicaments, produits ou objets mentionnés à l'article L. 4211-1 et des dispositifs médicaux stériles ainsi qu'à l'étude du métabolisme des substances médicamenteuses et toxiques ;

2° De participer à l'élaboration et à la validation des analyses biologiques concourant à la prévention, au diagnostic et à la surveillance des traitements ;

3° D'assurer la liaison entre l'entité dans laquelle il accomplit son stage et les structures de soins.

**Art. R6153-5**

L'interne en odontologie exerce, par délégation et sous la responsabilité du praticien dont il relève, des fonctions de prévention, de diagnostic et de soins qui concernent les maladies de la bouche, des dents, des maxillaires et des tissus attenants.

**Art. R6153-6**

Les internes sont soumis au règlement des établissements ou organismes dans lesquels ils exercent leur activité. Ils s'acquittent des tâches qui leur sont confiées et participent à la continuité des soins ou à la permanence pharmaceutique.

Ils ne peuvent en particulier, sous peine de sanctions disciplinaires, s'absenter de leur lieu de stage qu'au titre des congés prévus à la sous-section 2 et des obligations liées à leur formation théorique et pratique.

**Art. R6153-6-1**

Les dispositions des articles R. 6153-1-22 et R. 6153-1-24 sont applicables aux internes qui exercent, à titre de remplaçant, la médecine, la pharmacie ou l'odontologie dans un établissement de santé.

**Art. D6153-6-2**

Les dispositions des articles D. 6153-1-23, et D. 6153-1-25 à D. 6153-1-27 sont applicables aux internes qui exercent, à titre de remplaçant, la médecine, la pharmacie ou l'odontologie dans un établissement de santé.

######### Paragraphe 2 : Entrée en fonctions, gestion, rémunération et avantages sociaux

**Art. R6153-7**

Avant de prendre ses fonctions, l'interne justifie, par un certificat délivré par un médecin hospitalier, qu'il remplit les conditions d'aptitude physique et mentale pour l'exercice des fonctions hospitalières qu'il postule.

Il atteste en outre qu'il remplit les conditions d'immunisation contre certaines maladies fixées par arrêté du ministre chargé de la santé.

Les internes relèvent du service de santé au travail de l'entité où ils effectuent leur stage. A défaut, ils relèvent du service de santé au travail de leur centre hospitalier universitaire d'affectation.

**Art. R6153-8**

A l'issue de la procédure nationale de choix, les internes sont affectés par arrêté du directeur général du Centre national de gestion publié au Journal officiel de la République française. Les internes en médecine sont affectés dans une subdivision et une discipline. Les internes en odontologie sont affectés dans une interrégion, une spécialité et un centre hospitalier universitaire. Les internes en pharmacie sont affectés dans une interrégion, une spécialité et un centre hospitalier universitaire.

Les affectations semestrielles sont prononcées par le directeur général de l'agence régionale de santé.

Les internes sont rattachés administrativement par décision du directeur général de l'agence régionale de santé à un centre hospitalier universitaire, selon des modalités fixées par un arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les internes sont nommés par le directeur général du centre hospitalier universitaire auquel ils sont rattachés administrativement.

**Art. R6153-9**

I. — Après sa nomination, l'interne relève, quelle que soit son affectation, de son centre hospitalier universitaire de rattachement pour tous les actes de gestion attachés à ses fonctions hospitalières notamment la discipline, la mise en disponibilité, les congés ainsi que le versement des éléments de rémunération mentionnés aux articles R. 6153-10 et D. 6153-10-1 à l'exception du 2° de l'article D. 6153-10-1 et des charges sociales afférentes.

Toutefois, lorsque l'interne est affecté dans un autre établissement de santé, un établissement du service de santé des armées, auprès d'un praticien agréé-maître de stage des universités, un organisme ou un laboratoire, un centre de santé ou une structure de soins agréée alternative à l'hospitalisation différent du centre hospitalier universitaire de rattachement ayant versé la rémunération, le remboursement à ce dernier des sommes ainsi versées et des charges afférentes fait l'objet d'une convention dont les modalités sont précisées par arrêté des ministres chargés du budget, de l'enseignement supérieur, de la santé, de la sécurité sociale et, le cas échéant, de la défense.

Lorsque l'interne est affecté dans un établissement de santé, la convention peut prévoir que celui-ci assure directement le versement à l'interne des éléments de rémunération mentionnés aux articles R. 6153-10 et D. 6153-10-1.

II. — Les stages accomplis par un interne ou un assistant des hôpitaux des armées en dehors d'un hôpital des armées ou d'un autre élément du service de santé des armées donnent lieu à remboursement au budget de la défense de sommes égales au montant des éléments de rémunération mentionnés aux articles R. 6153-10 et D. 6153-10-1 et des charges sociales afférentes.

Ces remboursements font l'objet de la convention prévue au I.

**Art. R6153-10**

L'interne en activité de service perçoit, après service fait, conformément aux dispositions des articles R. 6153-2 à R. 6153-2-3 :

1° Des émoluments forfaitaires mensuels dont le montant, qui varie suivant une ancienneté calculée en fonction du nombre de stages semestriels accomplis et dans laquelle n'entre pas en compte le temps passé en disponibilité ou dans la position spéciale dite sous les drapeaux, est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé. Ces émoluments suivent l'évolution des traitements de la fonction publique constatée par le ministre chargé de la santé ; ils sont majorés, pour les internes chargés de famille, d'un supplément dont le montant est calculé selon les règles fixées à l'article 10 du décret du 24 octobre 1985 relatif à la rémunération des personnels civils et militaires de l'Etat et des personnels des collectivités territoriales pour le supplément familial de traitement.

Ne sont pas pris en compte pour le calcul de l'ancienneté les stages semestriels au cours desquels l'activité effective a eu une durée inférieure à quatre mois du fait de l'accomplissement du service national ou d'une disponibilité.

Lorsqu'un ou plusieurs stages ont été interrompus pendant plus de deux mois au titre des articles R. 6153-13 à R. 6153-18 ou R. 6153-25 les émoluments versés au cours de chaque stage supplémentaire correspondant effectué en application de l'article R. 6153-20 demeurent identiques à ceux du stage le précédant immédiatement.

Lorsqu'un ou plusieurs stages supplémentaires sont effectués en application de l'article R. 6153-20 pour des raisons autres que celles mentionnées à l'alinéa précédent, les émoluments versés varient de la façon suivante :

— pour le premier semestre supplémentaire, ils demeurent identiques à ceux du stage le précédant immédiatement ;

— pour les autres semestres supplémentaires, ils ne varient pas en fonction de l'ancienneté des intéressés et sont fixés dans l'arrêté mentionné ci-dessus à un montant qui ne peut être inférieur à celui des émoluments dus pour le premier stage du troisième cycle des études médicales ;

2° Des primes, indemnités et remboursements de frais dont la liste et l'objet sont fixés par décret.

**Art. D6153-10-1**

Les primes, indemnités et remboursements de frais mentionnés au 2° de l'article R. 6153-10 sont :

1° Si l'interne ne bénéficie pas dans l'établissement ou l'organisme d'affectation du logement, de la nourriture, du chauffage et de l'éclairage, une indemnité représentative, selon le cas, de tout ou partie de ces avantages ;

2° Le cas échéant, des indemnités liées au service des gardes et astreintes selon des modalités fixées par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé ;

3° Une prime de responsabilité, versée aux internes de médecine générale lorsqu'ils accomplissent un stage autonome en soins primaires ambulatoires supervisé et aux internes de médecine, pharmacie et odontologie à partir de leur quatrième année d'internat, dont le montant est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé ;

4° Des indemnités pour participation, en dehors des obligations de service, à des enseignements et aux jurys de concours, à l'enseignement et à la formation des personnels des établissements hospitaliers. Le montant et les conditions d'attribution de ces indemnités sont fixés par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé ;

5° Le cas échéant, le remboursement des frais de déplacements temporaires engagés par les internes à l'occasion de leur mission dès lors qu'ils ne peuvent utiliser un véhicule de l'établissement, dans les conditions prévues par la réglementation applicable en la matière aux personnels relevant de la fonction publique hospitalière ;

6° Pour les internes de première et deuxième année, une indemnité de sujétion dont le montant est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé ;

7° Une indemnité forfaitaire de transport, versée aux internes qui accomplissent un stage ambulatoire dont le lieu est situé à une distance de plus de quinze kilomètres, tant du centre hospitalier universitaire auquel ils sont rattachés administrativement que de leur domicile. Cette indemnité n'est cumulable avec aucun dispositif de prise en charge totale ou partielle de frais de transport directement versé à l'intéressé. Un arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé en fixe le montant et les modalités de versement ;

8° Une indemnité forfaitaire d'hébergement versée aux internes lorsqu'ils accomplissent un stage ambulatoire situé dans une zone géographique prévue au 1° de l'article L. 1434-4 ou au I de l'article L. 5125-6 pour les internes en pharmacie. Les internes qui bénéficient d'un hébergement octroyé par une collectivité territoriale ou un établissement public, ou qui bénéficient d'une aide financière versée par une collectivité territoriale pour un hébergement, ou qui disposent d'un logement à titre gratuit, ne perçoivent pas cette indemnité. Un arrêté des ministres chargés de la santé, de l'enseignement supérieur, du budget et de la fonction publique en fixe le montant et les modalités de versement ;

9° Une indemnité spéciale mensuelle, non soumise à cotisation au régime de retraite complémentaire et égale à 40 % des émoluments mentionnés au 1° de l'article R. 6153-10, pour les internes qui exercent leurs fonctions dans un lieu de stage agréé au sens du code de l'éducation, notamment des articles R. 632-27, R. 634-14 et D. 633-15, situé en Guadeloupe, en Guyane, en Martinique, à La Réunion, à Mayotte, à Saint-Barthélemy, Saint-Martin ou à Saint-Pierre-et-Miquelon ;

10° Le cas échant, le remboursement des frais de transport, versé aux internes précédemment domiciliés sur le territoire métropolitain qui sont affectés dans un lieu de stage agréé mentionné au 9°, lors de leur installation et lors de leur retour après affectation, sur la base du prix du voyage par avion en classe économique.

**Art. R6153-11**

L'année de recherche, prévue aux articles aux articles R. 632-42, D. 633-13 et R. 634-13 du code de l'éducation, ne peut être réalisée que lorsqu'un contrat d'année de recherche a été conclu entre l'étudiant de troisième cycle intéressé, le directeur général de l'agence régionale de santé, le directeur général du centre hospitalier universitaire de rattachement et le président de l'université d'inscription de l'étudiant. Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe les modalités de déroulement de l'année de recherche ainsi que les clauses types du contrat.

L'étudiant perçoit une rémunération égale à la moyenne des émoluments de deuxième et troisième années d'internat prévus à l'article R. 6153-10 et de l'indemnité prévue au 6° de l'article D. 6153-10-1. Le centre hospitalier universitaire de rattachement assure la rémunération de l'étudiant. Il est remboursé par l'Etat au vu des justificatifs nécessaires.

**Art. R6153-12**

L'interne a droit à un congé annuel de trente jours ouvrables, le samedi étant décompté comme jour ouvrable ; au cours de ce congé, il perçoit les rémunérations mentionnées à l'article R. 6153-10 et aux 1° et 3° de l'article D. 6153-10-1. La durée des congés pouvant être pris en une seule fois ne peut excéder vingt-quatre jours ouvrables.

L'année de référence pour le décompte des congés des internes commence le premier lundi du mois de novembre.

A l'issue de l'année de référence et sous réserve que le nombre de jours de congés annuels pris au cours de cette année de référence ne soit pas inférieur à vingt-quatre, l'interne a droit à une indemnité compensatrice pour chaque jour de congés annuels non pris, dans la limite de six jours ouvrables, dont les modalités de versement sont fixées par arrêté des ministres chargés de la santé et du budget.

**Art. R6153-13**

L'interne bénéficie d'un congé de maternité, d'un congé de naissance, d'un congé pour l'arrivée d'un enfant placé en vue de son adoption, d'un congé d'adoption ou d'un congé de paternité et d'accueil de l'enfant pour des durées et selon les modalités prévues à l'article R. 6152-819. Est garanti, pendant la durée de ce congé, le maintien de la rémunération mentionnée à l'article R. 6153-10 et aux 1° et 3° de l'article D. 6153-10-1.

L'interne peut bénéficier d'un congé de présence parentale non rémunéré d'une durée maximum de trois cent dix jours sur trente-six mois et d'un congé parental d'éducation à temps plein non rémunéré de trois ans pour un enfant jusqu'à l'âge de trois ans ou d'un an pour un enfant âgé de trois à seize ans.

Un congé de solidarité familiale est accordé dans les conditions prévues par les articles L. 3142-6 à L. 3142-15 du code du travail et aux dispositions réglementaires prises pour leur application à l'interne dont un ascendant, un descendant, un frère, une sœur ou une personne partageant le même domicile souffre d'une pathologie mettant en jeu le pronostic vital ou est en phase avancée ou terminale d'une affection grave et incurable, quelle qu'en soit la cause. La durée de ce congé est assimilée à une période de services actifs. Elle ne peut être imputée sur la durée du congé annuel.

**Art. R6153-14**

st garanti à l'interne en congé de maladie le versement, pendant les trois premiers mois de ce congé, de la rémunération mentionnée à l'article R. 6153-10 et aux 1° et 3° de l'article D. 615310-1 et de la moitié de celle-ci pendant les six mois suivants.

Un congé sans rémunération de quinze mois au maximum peut être accordé, sur sa demande, après avis du comité médical prévu à l'article R. 6152-36, à l'interne qui ne peut, à l'expiration d'un congé de maladie de neuf mois consécutifs, reprendre ses fonctions pour raison de santé.

**Art. R6153-15**

L'interne que le comité médical a reconnu atteint de tuberculose, de maladie mentale, de poliomyélite, d'une affection cancéreuse ou de déficit immunitaire grave et acquis a droit à un congé de trente-six mois au maximum pendant lequel lui est garanti, au cours des dix-huit premiers mois, le versement des deux tiers de la rémunération mentionnée à l'article R. 6153-10 et aux 1° et 3° de l'article D. 6153-10-1 et, pendant les dix-huit mois suivants, le versement de la moitié de cette rémunération.

**Art. R6153-16**

L'interne atteint d'une affection qui figure sur la liste mentionnée à l'article 28 du décret n° 86-442 du 14 mars 1986 relatif à la désignation des médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, à l'exception des pathologies mentionnées à l'article R. 6153-15 et qui exigent un traitement ou des soins coûteux et prolongés, a droit à un congé de longue maladie d'une durée de trente-six mois au maximum pendant lequel lui est garanti, au cours des douze premiers mois, le versement des deux tiers de la rémunération mentionnée à l'article R. 6153-10 et aux 1° et 3° de l'article D. 6153-10-1 et, durant les vingt-quatre mois suivants, le versement de la moitié de cette rémunération. L'interne qui a obtenu un congé de longue maladie ne peut bénéficier d'un autre congé de même nature que s'il a repris ses activités pendant une année au moins.

**Art. R6153-17**

En cas de maladie ou d'accident imputable à l'exercice des fonctions exercées dans le cadre de sa formation ou en cas de maladie contractée ou d'accident survenu à l'occasion de l'exercice de ses fonctions, l'interne bénéficie d'un congé pendant lequel il perçoit la totalité de la rémunération mentionnée à l'article R. 6153-10 et aux 1° et 3° de l'article D. 6153-10-1.

A l'issue d'une période de douze mois de congé, l'intéressé peut bénéficier d'une prolongation du congé, avec maintien des deux tiers de la rémunération mentionnée à l'article R. 6153-10 et aux 1° et 3° de l'article D. 6153-10-1 jusqu'à guérison ou consolidation pour une période qui ne peut excéder vingt-quatre mois.

**Art. R6153-18**

L'interne contraint de cesser ses fonctions pour raisons de santé peut bénéficier, à l'issue des congés mentionnés aux articles R. 6153-14 à R. 6153-17, d'un congé supplémentaire non rémunéré d'une durée maximale de douze mois s'il est reconnu par le comité médical que son incapacité est temporaire.

Si le comité médical estime, le cas échéant à l'issue de ce nouveau congé de douze mois, que l'intéressé ne peut reprendre ses fonctions, il est mis fin à celles-ci.

**Art. R6153-18-1**

L'interne peut bénéficier d'un temps partiel thérapeutique lui permettant de reprendre progressivement ses fonctions en cas d'amélioration de son état de santé après avis favorable du comité médical, dans les conditions suivantes :

1° L'interne peut être autorisé à accomplir un temps partiel thérapeutique :

a) Après un congé de longue maladie ou de longue durée, pour une période de trois mois renouvelable dans la limite d'un an par affection ayant ouvert droit à un congé de longue maladie ou de longue durée ;

b) Après un congé pour accident de service ou maladie contractée dans l'exercice de leurs fonctions, pour une période maximale de six mois renouvelable une fois ;

2° Le temps partiel thérapeutique peut être accordé :

a) Soit parce que la reprise des fonctions à temps partiel est reconnue comme étant de nature à favoriser l'amélioration de l'état de santé de l'intéressé ;

b) Soit parce que l'intéressé doit faire l'objet d'une rééducation ou d'une réadaptation à ses fonctions compatible avec son état de santé ;

3° Les internes autorisés à travailler à temps partiel pour raison thérapeutique perçoivent la totalité des émoluments forfaitaires prévus à l'article R. 6153-10, de l'indemnité prévue au 3° de l'article D. 6153-10-1 ainsi que, le cas échéant, des indemnités compensatrices d'avantages en nature prévues au même article.

Pour que le semestre au cours duquel l'interne bénéficie d'un temps partiel thérapeutique soit validé, la durée de service effectif ne doit pas être inférieure à quatre mois à temps plein.

L'interne qui bénéficie d'un temps partiel thérapeutique peut, à sa demande, être dispensé d'effectuer des gardes et astreintes, après avis du médecin du travail.

**Art. R6153-19**

Pour l'application des articles R. 6153-14 à R. 6153-18, le comité médical est saisi soit par le directeur général de l'agence régionale de santé de la subdivision d'affectation, soit par le directeur de l'établissement de santé d'affectation, soit par le directeur général du centre hospitalier universitaire, dans ces deux derniers cas, la saisine est effectuée après avis du président de la commission médicale d'établissement.

L'interne dont le cas est soumis à un comité médical est avisé, au moins quinze jours à l'avance, de la date de la réunion du comité médical. Si la demande lui en est faite, l'interne communique au comité médical les pièces médicales en sa possession.

L'interne est tenu de se présenter devant le comité médical. Il peut demander que soient entendus un ou plusieurs médecins de son choix, qui ont accès au dossier constitué par le comité médical.

**Art. R6153-20**

Lorsque, au cours d'un semestre, un interne interrompt ses fonctions pendant plus de deux mois au titre des articles R. 6153-13 à R. 6153-18, R. 6153-26 ou R. 6153-40 ou s'absente pendant plus de deux mois dans des conditions qui lui font encourir les sanctions disciplinaires prévues au deuxième alinéa de l'article R. 6153-6, le stage n'est pas validé.

Un stage semestriel qui, soit en application de ces dispositions, soit par décision des autorités universitaires compétentes, n'a pas été validé, est comptabilisé au titre de la durée maximale pour effectuer la formation du troisième cycle. Il entraîne l'accomplissement d'un stage semestriel supplémentaire.

Lorsque, au cours d'un stage d'une année, un étudiant interrompt ses fonctions pendant plus de quatre mois sans excéder huit mois, au titre des articles R. 6153-13 à R. 6153-18, R. 6153-26 ou R. 6153-40 ou s'absente pendant plus de quatre mois, sans excéder huit mois, dans des conditions qui lui font encourir les sanctions disciplinaires prévues au deuxième alinéa de l'article R. 6153-6, le stage n'est pas validé. L'étudiant accomplit un stage semestriel supplémentaire.

Lorsque, au cours d'un stage d'une année, un étudiant interrompt ses fonctions pendant plus de huit mois, au titre des articles R. 6153-13 à R. 6153-18, R. 6153-26 ou R. 6153-40 ou s'absente pendant plus de huit mois, dans des conditions qui lui font encourir les sanctions disciplinaires prévues au deuxième alinéa de l'article R. 6153-6, le stage n'est pas validé. L'étudiant accomplit un stage annuel supplémentaire.

Un stage annuel qui, soit en application de ces dispositions, soit par décision des autorités universitaires compétentes, n'a pas été validé, est comptabilisé au titre de la durée maximale pour effectuer la formation du troisième cycle.

**Art. R6153-21**

L'interne conserve pendant ses congés son droit à la totalité du supplément familial mentionné à l'article R. 6153-10.

**Art. R6153-22**

Les prestations en espèces allouées par les caisses de sécurité sociale aux internes viennent en déduction des sommes dont le versement leur est garanti par les dispositions de la présente section.

L'établissement qui assure la rémunération des internes est subrogé dans les droits de l'assuré aux prestations en espèces de la sécurité sociale, dans les conditions prévues à l'article R. 323-11 du code de la sécurité sociale.

**Art. R6153-23**

Les internes sont affiliés au régime général de la sécurité sociale.

En application de l'article 1er du décret n° 70-1277 du 23 décembre 1970 portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités, ils bénéficient également du régime de retraite géré par l'institution de retraite complémentaire des agents non titulaires de l'Etat et des collectivités publiques.

L'assiette des cotisations est fixée par arrêté des ministres chargés du budget, de l'enseignement supérieur, de l'intérieur et de la santé.

**Art. R6153-24**

Le droit syndical est reconnu aux étudiants de troisième cycle des études de médecine, d'odontologie et de pharmacie. Ils peuvent créer des organisations syndicales, y adhérer, y exercer des mandats. Ils ne peuvent subir aucun préjudice ou bénéficier d'avantages en raison de leurs engagements syndicaux. Des autorisations spéciales d'absence sont accordées par le directeur de l'établissement, dans les conditions et limites fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux élus des internes, à l'occasion de la participation de ceux-ci à des réunions syndicales.

**Art. R6153-24-1**

Chacune des organisations syndicales des étudiants de troisième cycle des études de médecine, d'odontologie et de pharmacie représentatives au niveau national peut désigner, chaque semestre, deux étudiants de ce cycle qui sont autorisés par le ministre chargé de la santé à accomplir leur stage en surnombre dans les conditions prévues, selon le cas, au I de l'article R. 632-33 du code de l'éducation ou au II des articles D. 633-16 et R. 634-15-1 du même code, afin d'exercer des activités syndicales.

La représentativité des organisations syndicales est appréciée conformément aux dispositions de l'article R. 162-54-1 du code de la sécurité sociale, pour l'application desquelles la mesure de l'audience s'effectue en fonction de l'activité et de l'expérience de l'organisation concernée.

**Art. R6153-24-2**

Les étudiants de troisième cycle des études de médecine, d'odontologie et de pharmacie qui président des associations et syndicats locaux affiliés aux organisations syndicales mentionnées à l'article R. 6153-24-1 peuvent, sur autorisation du directeur général de l'agence régionale de santé compétent, accomplir leur stage en surnombre dans les conditions prévues, selon le cas, au I de l'article R. 632-33 du code de l'éducation ou au II des articles D. 633-16 et R. 634-15-1 du même code.

**Art. R6153-24-3**

Les étudiants de troisième cycle des études de médecine, d'odontologie et de pharmacie ont droit à un congé pour formation syndicale avec traitement d'une durée maximum de cinq jours ouvrables par an.

Ce congé ne peut être accordé que pour effectuer un stage ou suivre une session organisée par l'un des centres ou instituts qui figurent sur une liste arrêtée tous les trois ans par le ministre chargé de la santé.

**Art. R6153-24-4**

La demande de congé pour formation syndicale est adressée par écrit au directeur de l'établissement d'affectation en stage au moins un mois à l'avance. A défaut de réponse expresse au plus tard le quinzième jour qui précède le début du stage ou de la session, le congé est réputé accordé.

Ce congé a lieu durant le stage au cours duquel la demande est présentée.

Le bénéfice de ce congé ne peut être refusé que si les nécessités du service s'y opposent. Le refus doit être motivé.

Le centre ou l'institut de formation délivre, à la fin du stage ou de la session, une attestation d'assiduité que l'intéressé remet au directeur de l'établissement d'affectation en stage au moment de la reprise de fonctions.

**Art. R6153-26**

L'interne peut être mis en disponibilité par le directeur général du centre hospitalier universitaire de rattachement dans l'un des cas suivants :

1° Accident ou maladie grave du conjoint, d'une personne avec laquelle il est lié par un pacte civil de solidarité, d'un enfant ou d'un ascendant :

La durée de l'interruption ne peut, en ce cas, sauf dérogation, excéder une année renouvelable une fois ;

2° Etudes ou recherches présentant un intérêt général :

La durée de l'interruption ne peut, en ce cas, excéder une année renouvelable une fois sauf dans le cas de la préparation d'une thèse de doctorat, pour laquelle la durée d'interruption est de trois ans ;

3° Stage de formation ou de perfectionnement en France ou à l'étranger :

La durée de l'interruption ne peut, en ce cas, excéder une année renouvelable une fois ;

4° Convenances personnelles, dans la limite d'un an renouvelable une fois.

La mise en disponibilité au titre des 2° et 3° du présent article ne peut être accordée qu'après six mois de fonctions effectives de l'interne. Elle ne peut être accordée qu'après un an de fonctions effectives au titre du 4° de ce même alinéa.

L'intéressé formule auprès de l'établissement ou de l'organisme dans lequel il exerce ses fonctions la demande qui est, le cas échéant, transmise pour décision au directeur de l'établissement public de rattachement, au moins deux mois avant la date de début envisagée.

A l'issue de sa disponibilité, l'interne est réintégré dans son centre hospitalier régional de rattachement, dans la limite des postes disponibles.

L'interne qui souhaite mettre fin à sa disponibilité avant le terme prévu doit prévenir son établissement au moins deux mois avant le terme.

L'interne placé en disponibilité au titre du 2° du présent article peut effectuer des gardes d'internes dans un établissement public de santé, après accord du directeur de cet établissement et sous la responsabilité du chef de pôle ou, à défaut, du praticien responsable de la structure interne où il effectue sa garde. Il en est de même pour l'interne placé en disponibilité au titre du 3° dans le cadre d'un stage de formation.

**Art. R6153-27**

Les internes qui accomplissent un stage relevant de leur formation à l'étranger, le cas échéant dans le cadre d'une mission humanitaire, sont placés dans une position spéciale pendant laquelle ils cessent de bénéficier des indemnités et remboursement prévus aux 2°, 3°, 4°, 5° et 7° de l'article D. 6153-10-1 et des dispositions prévues aux articles R. 6153-11 à R. 6153-18 et R. 6153-25.

Les stages accomplis dans cette position sont pris en compte, s'ils sont validés, pour le calcul de la durée des fonctions accomplies par les internes.

**Art. R6153-28**

Les internes peuvent également participer, dans la limite d'une durée maximale de deux mois par an, à l'encadrement médical de séjours d'activités physiques, sportives et culturelles, organisées pour des personnes atteintes de pathologie lourde, dans le cadre de leur traitement.

Cette participation est subordonnée à l'accord de leur chef de pôle ou, à défaut, le responsable de la structure interne dont ils relèvent et est régie par une convention entre l'organisme organisateur du séjour et le centre hospitalier universitaire de rattachement. Les stipulations de cette convention sont conformes à la convention type établie par arrêté du ministre chargé de la santé.

######### Paragraphe 3 : Garanties disciplinaires

**Art. R6153-29**

Sans préjudice des peines que les juridictions universitaires pourraient infliger à l'intéressé par application des dispositions du décret n° 92-657 du 13 juillet 1992 relatif à la procédure disciplinaire dans les établissements publics d'enseignement supérieur placés sous la tutelle du ministre chargé de l'enseignement supérieur, les sanctions disciplinaires applicables à un interne pour des fautes commises dans l'exercice ou à l'occasion de l'exercice de ses activités au titre des stages pratiques sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion des fonctions pour une durée qui ne peut dépasser cinq ans.

**Art. R6153-30**

Les sanctions mentionnées aux 1° et 2° de l'article R. 6153-29 sont prononcées par le directeur général du centre hospitalier universitaire de rattachement de l'interne, après consultation du praticien ou du pharmacien sous la responsabilité duquel l'intéressé est placé pendant son stage et après procédure écrite contradictoire pour la sanction prévue au 2° de l'article R. 6153-29. Le président de l'université et le directeur de l'unité de formation et de recherche où est inscrit l'interne sont avisés de la sanction dans les quinze jours qui suivent la notification de celle-ci à l'intéressé.

**Art. R6153-31**

L'exclusion des fonctions mentionnée au 3° de l'article R. 6153-29 est prononcée par le directeur général du centre hospitalier universitaire de rattachement de l'interne, après consultation du praticien ou du pharmacien sous la responsabilité duquel celui-ci est placé pendant son stage et au vu de l'avis émis par le conseil de discipline de la région sanitaire dans le ressort de laquelle se sont produits les faits reprochés.

**Art. R6153-32**

Le conseil de discipline est présidé par le directeur général de l'agence régionale de santé qui en nomme les autres membres.

Ce conseil comporte trois sections de douze membres chacune.

Le secrétariat du conseil de discipline est assuré par les services de l'agence régionale de santé.

**Art. R6153-33**

La première section, compétente à l'égard des étudiants du troisième cycle des études de médecine, comprend :

1° Le directeur général de l'agence régionale de santé, président ou son représentant ;

2° Un directeur d'établissement public de santé de la région, choisi sur une liste de trois noms proposés par la Fédération hospitalière de France ;

3° Deux membres du personnel enseignant et hospitalier titulaire, relevant du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires et nommés sur une liste d'au moins quatre noms proposés par les commissions médicales d'établissement des centres hospitaliers universitaires de la région ;

4° Deux praticiens hospitaliers relevant de la section 1 du chapitre II du présent titre parmi les noms proposés par les commissions médicales d'établissement de chacun des établissements de la région, chaque commission médicale d'établissement ne pouvant proposer qu'un nom ;

5° Six étudiants du troisième cycle des études de médecine relevant en priorité de la discipline de l'intéressé, affectés dans la région, sont proposés par leurs organisations syndicales représentatives.

**Art. R6153-34**

La deuxième section, compétente à l'égard des étudiants du troisième cycle des études de pharmacie, comprend :

1° Le général de l'agence régionale de santé, président ou son représentant ;

2° Un directeur d'établissement public de santé de la région, choisi sur une liste de trois noms proposés par la Fédération hospitalière de France ;

3° Deux enseignants des unités de formation et de recherche de pharmacie de la région exerçant des fonctions hospitalières, nommés sur une liste d'au moins quatre noms proposés par les commissions médicales d'établissement des centres hospitaliers universitaires de la région ;

4° Un pharmacien des hôpitaux et un biologiste des hôpitaux relevant du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires, choisis parmi les noms proposés par les commissions médicales d'établissement de chacun des établissements de la région, chaque commission médicale d'établissement ne pouvant proposer qu'un nom ;

5° Six étudiants du troisième cycle des études de pharmacie affectés dans la région et proposés par les organisations syndicales représentatives des intéressés.

**Art. R6153-35**

La troisième section, compétente à l'égard des internes en odontologie, comprend :

1° Le directeur général de l'agence régionale de santé, président ou son représentant ;

2° Un directeur d'établissement public de santé de la région, choisi sur une liste de trois noms proposés par la Fédération hospitalière de France ;

3° Deux membres titulaires du personnel enseignant et hospitalier en odontologie relevant soit du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires, soit du décret n° 65-803 du 22 septembre 1965 portant statut du personnel particulier des centres de soins, d'enseignement et de recherche dentaires des centres hospitaliers et universitaires, nommés sur une liste d'au moins quatre noms proposés par la ou les commissions médicales d'établissement du ou des centres hospitaliers universitaires de la région ;

4° Deux praticiens hospitaliers odontologistes exerçant leur activité hospitalière soit à temps plein et relevant de la section 1 du chapitre II du présent titre, soit à temps partiel et relevant de la section 2 du chapitre II du présent titre, choisis parmi les noms proposés par les commissions médicales d'établissement de la région, chaque commission ne pouvant proposer qu'un nom ;

5° Six internes en odontologie proposés, quel que soit leur centre hospitalier universitaire de rattachement, par les organisations représentatives des intéressés ou, à défaut de telles propositions, désignés par tirage au sort par le directeur général de l'agence régionale de santé parmi les internes en fonctions. Les modalités de ce tirage au sort sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R6153-36**

Les membres du conseil autres que le président ont un suppléant qui est désigné dans les mêmes conditions que le titulaire.

Les membres, titulaires ou suppléants, du conseil sont nommés pour une durée de trois années renouvelable, à l'exception des étudiants du troisième cycle des études de médecine, d'odontologie et de pharmacie qui sont désignés pour une durée d'une année renouvelable.

Il est pourvu, dans un délai de deux mois, aux vacances survenues en cours de mandat. Les nouveaux membres siègent jusqu'au renouvellement du conseil.

Ne peuvent siéger au conseil de discipline pour une affaire déterminée et sont remplacés par leur suppléant :

1° Le conjoint de l'étudiant concerné, une personne avec laquelle il est lié par un pacte civil de solidarité ou une personne ayant avec l'étudiant un lien de parenté ou d'alliance jusqu'au quatrième degré inclus ;

2° La personne qui est à l'origine de l'instance disciplinaire ;

3° l'étudiant qui est en cause dans l'affaire et plus généralement les personnes qui sont directement intéressées par celle-ci.

**Art. R6153-37**

Le conseil de discipline est saisi par le directeur général du centre hospitalier universitaire de rattachement à la demande, éventuellement, du directeur de l'établissement ou de l'organisme où l'interne accomplit son stage.

L'interne poursuivi est avisé qu'il dispose d'un délai de trente jours pour prendre connaissance de son dossier, comprenant tous les éléments d'information soumis au conseil de discipline, et pour présenter sa défense. Il est également avisé, au moins quinze jours à l'avance, de la date de sa comparution devant le conseil.

La personne poursuivie peut présenter devant le conseil de discipline des observations écrites ou orales, faire entendre des témoins et se faire assister d'un conseil de son choix.

Le droit de citer des témoins appartient également à l'administration.

Le président, ou le rapporteur désigné par lui au sein de la section, peut faire entendre toute personne dont il juge l'audition utile et demander à l'autorité qui a saisi le conseil toute information complémentaire.

**Art. R6153-38**

La section compétente du conseil de discipline ne peut valablement délibérer que si au moins six de ses membres, dont le président ou son remplaçant, sont présents.

Les votes sont émis à bulletin secret.

En cas de partage égal des voix, il est procédé à une nouvelle délibération. Si au deuxième tour de scrutin le partage égal est maintenu, une sanction plus légère est mise aux voix par le président.

En cas de poursuites devant une juridiction pénale, le conseil de discipline peut surseoir à émettre son avis jusqu'à la décision de cette juridiction.

**Art. R6153-39**

L'avis du conseil est motivé ; il est adressé par son président au directeur général du centre hospitalier universitaire de rattachement qui informe l'interne de sa décision.

L'avis est également notifié au directeur général de l'agence régionale de santé, au responsable de l'organisme ou établissement où se sont déroulés les faits litigieux, le cas échéant au responsable de l'organisme ou établissement dans lequel l'interne exerce ses fonctions au moment de la notification, au ministre chargé de la santé, ainsi qu'au président de l'université et au directeur de l'unité de formation et de recherche où est inscrit l'interne.

**Art. R6153-40**

Sans préjudice des dispositions des articles R. 6153-29 à R. 6153-39, le responsable de l'organisme ou établissement dans lequel l'interne exerce ses fonctions peut suspendre l'activité de celui-ci lorsqu'elle est de nature à compromettre le bon fonctionnement du service ; le directeur général du centre hospitalier universitaire de rattachement en est avisé sans délai.

Pendant la période où il fait l'objet d'une suspension, l'interne bénéficie des éléments de rémunération prévus à l'article R. 6153-10 et au 1° de l'article D. 6153-10-1.

La suspension prend fin de plein droit si le directeur général du centre hospitalier universitaire de rattachement n'a pas engagé de poursuites dans les quinze jours qui suivent la réception de l'avis mentionné au premier alinéa du présent article ou si cette autorité ne s'est pas prononcée quatre mois après cette réception.

Toutefois, lorsque l'intéressé fait l'objet de poursuites pénales, la suspension peut être prolongée pendant toute la durée de la procédure.

######## Sous-section 3 : Personnes faisant fonction d'interne

**Art. R6153-41**

Dans le cas où un poste, dans une structure agréée, susceptible d'être offert à un interne ou à un résident n'a pu être mis au choix des internes ou des résidents, ou s'il n'a pas été choisi, le directeur de l'établissement de santé peut, sur proposition du chef de pôle ou, à défaut, du responsable de service, de l'unité fonctionnelle ou de toute autre structure interne intéressée, décider de faire appel, pour occuper provisoirement ce poste en tant que faisant fonction d'interne, à un médecin, un étudiant en médecine, un pharmacien ou à un étudiant en pharmacie appartenant à l'une des catégories mentionnées à l'article R. 6153-43.

La liste des postes non pourvus d'internes ou de résidents situés dans des pôles ou structures agréés en application de l'article 30 du décret n° 2004-67 du 16 janvier 2004 relatif à l'organisation du troisième cycle des études médicales ou de l'article 3 du décret n° 88-996 du 19 octobre 1988 relatif aux études spécialisées du troisième cycle de pharmacie est communiquée au directeur général de l'agence régionale de santé, qui peut autoriser l'affectation sur ces postes de personnes appartenant aux catégories mentionnées aux 1° et 2° de l'article R. 6153-42.

L'affectation est décidée par le directeur de l'établissement de santé, sur proposition du chef de pôle ou, à défaut, du responsable de service, de l'unité fonctionnelle ou de toute autre structure interne intéressée. Le directeur de l'établissement de santé informe le médecin ou le pharmacien de l'agence régionale de santé désigné par le directeur général de l'agence régionale de santé.

Les étudiants ou praticiens faisant fonction d'interne sont nommés pour une durée allant de la prise de fonctions des internes jusqu'à la date correspondant à la fin de leur période de stage. Cette durée peut être ensuite renouvelée tous les six mois.

Les dispositions du présent article ne s'appliquent pas aux postes d'interne en odontologie.

**Art. R6153-42**

Peuvent être désignés en tant que faisant fonction d'interne :

1° Les médecins ou pharmaciens titulaires d'un diplôme de docteur en médecine ou en pharmacie permettant l'exercice dans le pays d'obtention ou d'origine qui effectuent des études en France en vue de la préparation de certains diplômes dont la liste est fixée par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

2° Les étudiants en médecine ou en pharmacie ressortissants d'un des Etats membres de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ayant respectivement validé les six premières années des études médicales ou les cinq premières années des études pharmaceutiques dans un de ces Etats, ou les étudiants en pharmacie ayant été admis au concours de l'internat prévu par le décret n° 88-996 du 19 octobre 1988 relatif aux études spécialisées du troisième cycle de pharmacie, dans les conditions fixées par arrêté du ministre de l'enseignement supérieur et ministre chargé de la santé.

**Art. R6153-43**

A l'issue du choix et lorsqu'il reste des postes d'internes ou de résidents vacants, les étudiants de troisième cycle des études de médecine et de pharmacie et les anciens résidents qui viennent de terminer leur cursus peuvent, sur leur demande, accomplir un semestre supplémentaire, renouvelable éventuellement une fois, après accord du directeur de l'établissement et après avis du praticien responsable du stage.

**Art. R6153-44**

Les dispositions du deuxième et troisième alinéas de l'article R. 6153-2 et celles des articles R. 6153-3 à R. 6153-7, R. 6153-12 à R. 6153-19 et R. 6153-21 à R. 6153-24 sont applicables aux étudiants faisant fonction d'interne et aux anciens résidents qui accomplissent un ou deux semestres supplémentaires dans les établissements publics de santé.

Les dispositions des articles R. 6153-29 à R. 6153-40 s'appliquent aux étudiants faisant fonction d'interne mentionnés au 1° et au 2° de l'article R. 6153-40 et aux anciens résidents mentionnés à l'article R. 6153-43. Dans le cas où le conseil de discipline prévu à l'article R. 6153-32 se réunit afin d'examiner le cas d'un étudiant faisant fonction d'interne ou d'un ancien résident, les six internes ou résidents qui siègent respectivement à la première et à la deuxième section mentionnées à ce même article sont remplacés en nombre égal par des étudiants faisant fonction d'interne ou d'anciens résidents proposés dans les mêmes conditions ou, à défaut de telles propositions, tirés au sort parmi les étudiants faisant fonction d'interne ou les résidents en poste dans la région. Les modalités de ce tirage au sort sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les dispositions de l'article R. 6153-10, à l'exception des quatre derniers alinéas et du 3° de l'article D. 6153-10-1, leur sont applicables.

Toutefois, les émoluments forfaitaires mensuels mentionnés au 1° de l'article R. 6153-10 ne varient pas, pour les étudiants faisant fonction d'interne, en fonction de leur ancienneté.

Les étudiants nommés faisant fonction d'interne à l'issue du troisième cycle conservent le bénéfice du montant des émoluments qu'ils perçoivent au cours de leur dernière année dans le cycle.

####### Section 2 : Fonctions hospitalières des étudiants en médecine.

**Art. R6153-46**

A partir de la première année du deuxième cycle des études médicales et jusqu'à leur nomination en qualité d'interne, les étudiants hospitaliers en médecine, qu'ils soient étudiants en médecine en formation approfondie ou auditeurs en application du 2° de l'article R. 632-10 du code de l'éducation, participent, dans les conditions définies par la présente section, à l'activité hospitalière et ambulatoire et perçoivent, dans les conditions prévues à l'article R. 6153-58, une rémunération versée par le centre hospitalier universitaire de rattachement lié par convention à l'unité de formation et de recherche médicale dans laquelle ils sont inscrits.

A ce titre, ils ont la qualité d'agent public et sont notamment soumis au secret professionnel et à l'obligation de discrétion professionnelle pour tous les faits, informations ou documents dont ils ont connaissance à l'occasion de l'exercice de leur activité hospitalière.

Les dispositions de la présente section sont applicables aux auditeurs mentionnés au 2° de l'article R. 632-10 du code de l'éducation, à l'exception du dernier alinéa de l'article R. 6153-58.

**Art. R6153-47**

Au cours de la période définie à l'article R. 6153-46, les étudiants en médecine accomplissent trente-six mois de stages, incluant les congés annuels prévus à l'article R. 6153-58, dont les modalités sont déterminées par arrêté conjoint des ministres chargés du budget, de l'enseignement supérieur, de la santé et, le cas échéant, de la défense.

Les auditeurs mentionnés au 2° de l'article R. 632-10 du code de l'éducation accomplissent, en sus de ces trente-six mois, douze mois de stage, incluant les congés annuels prévus à l'article R. 6153-58, dans les conditions définies par ce même article.

Les étudiants en médecine accomplissent, au cours du deuxième cycle des études médicales, au moins un stage ambulatoire qui se déroule chez un ou plusieurs praticiens agréés-maîtres de stage des universités, selon des modalités prévues par arrêté des ministres chargés de la santé, de l'enseignement supérieur, et, le cas échéant, de la défense.

Les étudiants hospitaliers ont la possibilité d'accomplir une période d'études à l'étranger dans le cadre de conventions conclues par l'université ainsi qu'un stage de recherche dans le cadre d'un parcours personnalisé, selon des modalités fixées par arrêté des ministres chargés de l'enseignement supérieur, de la santé, et, le cas échéant, de la défense.

En cas de redoublement au cours du deuxième cycle, les étudiants accomplissent à nouveau douze mois de stage incluant les congés annuels et les stages dont la validation n'a pas été obtenue.

Les étudiants hospitaliers accomplissent un stage obligatoire entre la validation du deuxième cycle des études médicales et leur nomination en qualité d'interne. A ce titre, ils peuvent accomplir :

1° Soit un stage choisi à leur initiative, après accord conjoint du directeur de l'unité de formation et de recherche médicale et du directeur de leur établissement d'affectation, au cours duquel ils conservent leur qualité d'étudiant hospitalier en médecine ;

2° Soit un stage en milieu hospitalier au cours duquel ils peuvent être désignés en qualité de faisant fonction d'interne dans les conditions prévues à l'article R. 6153-41, à l'exception de son quatrième alinéa, au 2° de l'article R. 6153-42 et à l'article R. 6153-44, à l'exception de son dernier alinéa.

**Art. R6153-47-1**

Le temps de présence en formation pratique des étudiants hospitaliers en médecine est fixé à cinq demi-journées par semaine en moyenne sur douze mois.

Ils participent, le cas échéant, au service de garde. Toutes les gardes ainsi effectuées ont un caractère formateur. Les étudiants en médecine prennent part aux cours, contrôles et examens sur leur temps de présence universitaire. Ils ne peuvent pas participer aux gardes la veille d'un examen.

Les étudiants hospitaliers en médecine bénéficient d'un repos de sécurité d'une durée de onze heures intervenant immédiatement à l'issue de chaque garde de nuit et entraînant une interruption totale de toute activité hospitalière, ambulatoire et universitaire.

Les modalités d'application du présent article sont fixées par arrêté des ministres chargés du budget, de l'enseignement supérieur, de la santé, et, le cas échéant, de la défense.

**Art. R6153-51**

Durant les stages hospitaliers, organisés au sein des centres hospitaliers universitaires de rattachement, des hôpitaux des armées ou des établissements de santé liés par convention à ces centres hospitaliers universitaires, les étudiants hospitaliers en médecine participent à l'activité hospitalière.

Ces stages sont accomplis sous la responsabilité des médecins référents de stage désignés par le responsable pédagogique du lieu de stage ou, le cas échéant, sous la responsabilité du praticien responsable de l'entité d'accueil, selon des modalités prévues par arrêté des ministres chargés de l'enseignement supérieur, de la santé, et, le cas échéant, de la défense.

**Art. R6153-52**

Les étudiants hospitaliers en médecine exécutent les tâches qui leur sont confiées par le médecin référent ou le praticien responsable de l'entité d'accueil, à l'occasion des visites et consultations externes, des examens cliniques, radiologiques et biologiques, des soins et des interventions. Ils peuvent exécuter des actes médicaux de pratique courante, sont chargés de la tenue des observations et participent aux services de garde.

Au cours de chacun des stages, ils participent aux entretiens portant sur les dossiers des malades et suivent les enseignements dispensés dans l'établissement de santé.

**Art. R6153-53**

Les étudiants en médecine mentionnés à l'article R. 6153-46 justifient, avant leur première affectation, par un ou des certificats médicaux adressés au directeur de l'unité de formation et de recherche dont ils relèvent, qu'ils remplissent les conditions exigées par la réglementation en vigueur relative à l'immunisation obligatoire de certaines personnes contre certaines maladies.

**Art. R6153-54**

Les étudiants hospitaliers en médecine mentionnés à l'article R. 6153-46 ne peuvent être affectés plus de deux fois dans la même entité de stage. La durée totale d'affectation est fixée par arrêté des ministres chargés de l'enseignement supérieur, de la santé et de la défense.

**Art. R6153-55**

Les étudiants hospitaliers en médecine mentionnés à l'article R. 6153-46 sont soumis au règlement intérieur de l'établissement d'affectation qui précise notamment leurs obligations à l'égard des malades, du personnel médical et de l'administration hospitalière.

Ils sont tenus d'accomplir les tâches qui leur sont confiées durant leur stage et d'exécuter les obligations qui en découlent.

Les obligations de présence de ces étudiants sont portées à la connaissance des intéressés par le responsable de l'entité où se déroule le stage.

**Art. R6153-57**

Les étudiants hospitaliers en médecine mentionnés à l'article R. 6153-46 sont soumis au régime disciplinaire applicable aux étudiants. En cas d'infraction à la discipline commise par un de ces étudiants à l'intérieur de l'établissement d'affectation, le directeur de l'établissement en avertit le directeur de l'unité de formation et de recherche ainsi que, si l'établissement en cause n'est pas le centre hospitalier universitaire, le directeur général de ce centre.

Le directeur de l'établissement peut exclure de son établissement tout étudiant dont le comportement est de nature à compromettre le bon fonctionnement du service. Il en informe immédiatement le directeur de l'unité de formation et de recherche en vue d'un examen conjoint de la situation.

Au vu des conclusions de cet examen, le directeur de l'établissement d'affectation, si celui-ci n'est pas le centre hospitalier universitaire, peut toujours remettre l'étudiant intéressé à la disposition du directeur général de ce centre en informant de sa décision le directeur de l'unité de formation et de recherche.

Le directeur de l'établissement de santé est informé de toute sanction disciplinaire prononcée à l'encontre d'un étudiant affecté à son établissement.

**Art. R6153-58**

A compter de leur inscription en première année du deuxième cycle, les étudiants hospitaliers en médecine mentionnés à l'article R. 6153-46 perçoivent une rémunération dont le montant annuel est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé et revalorisé suivant l'évolution des traitements de la fonction publique par arrêté du ministre chargé de la santé.

Cette rémunération est versée mensuellement après service fait, quelle que soit la structure d'affectation.

Les étudiants redoublants ou triplants perçoivent la rémunération prévue par la présente section pour toute période de stage accomplie.

Les dispositions des alinéas précédents ne s'appliquent pas pendant la période d'études à l'étranger et le stage réalisé en qualité de faisant fonction d'interne prévus respectivement aux quatrième et huitième alinéas de l'article R. 6153-47.

Les étudiants hospitaliers en médecine mentionnés à l'article R. 6153-46 ont droit :

1° A un congé annuel de trente jours ouvrables ;

2° En cas de maladie ou d'infirmité dûment constatée les mettant dans l'impossibilité d'exercer leurs fonctions, au maximum à un mois de congé pendant lequel ils perçoivent la totalité de leur rémunération et à un mois pendant lequel ils perçoivent la moitié de cette rémunération. Dans tous les cas, ils conservent leurs droits à la totalité des suppléments pour charges de famille ;

3° A un congé de maternité, un congé de naissance, un congé pour l'arrivée d'un enfant placé en vue de son adoption, un congé d'adoption ou un congé de paternité et d'accueil de l'enfant pour des durées et selon les modalités prévues à l'article R. 6152-819, pendant lesquels les intéressés perçoivent l'intégralité de la rémunération prévue au premier alinéa du présent article ;

4° Au cours du deuxième cycle, les étudiants en médecine peuvent, sur leur demande, après accord de l'unité de formation et de recherche et du directeur du centre hospitalier universitaire de rattachement, bénéficier d'un congé supplémentaire de trente jours ouvrables, non rémunéré.

**Art. D6153-58-1**

Les étudiants en médecine mentionnés à l'article R. 6153-46 perçoivent, le cas échéant :

1° Des indemnités liées au service de garde selon des modalités fixées par arrêté des ministres chargés du budget, de l'enseignement supérieur, de la santé et de la défense ;

2° Une indemnité forfaitaire de transport, lorsqu'ils accomplissent un stage en dehors de leur centre hospitalier universitaire de rattachement, si le lieu de stage est situé à une distance de plus de 15 kilomètres de l'unité de formation et de recherche dans laquelle est inscrit l'étudiant. Lorsque le stage est organisé à temps plein, il doit être situé à une distance de plus de 15 kilomètres, tant de l'unité de formation et de recherche dans laquelle est inscrit l'étudiant que de son domicile. Cette indemnité n'est cumulable avec aucun dispositif de prise en charge totale ou partielle de frais de transport directement versé à l'intéressé.

3° Une indemnité forfaitaire d'hébergement lorsqu'ils accomplissent un stage ambulatoire situé dans une zone géographique prévue au 1° de l'article L. 1434-4. Pour bénéficier de cette indemnité, l'étudiant fournit une attestation sur l'honneur au centre hospitalier universitaire par laquelle il certifie supporter la charge d'un logement à titre onéreux d'une part, et ne bénéficier d'aucune aide d'une structure ou collectivité publique d'autre part ;

4° Une indemnité spéciale non soumise à cotisation au régime de retraite complémentaire, égale à 40 % de la rémunération prévue à l'article R. 6153-58, pour les étudiants hospitaliers en médecine en stage, au sens de l'article R. 6153-47, en Guadeloupe, en Guyane, à La Réunion, en Martinique, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon ;

5° Le remboursement des frais de transport en avion, versé aux étudiants hospitaliers en médecine précédemment domiciliés dans l'un des territoires mentionnés au 4° ou sur le territoire métropolitain, qui sont affectés en stage au sein de l'un des territoires mentionnés au 4°, différent de celui de leur domicile, lors de leur installation et lors de leur retour après affectation, sur la base du prix du voyage par avion en classe économique. Ce remboursement est versé à l'étudiant par le centre hospitalier universitaire de rattachement.

Les élèves médecins des écoles du service de santé des armées ne perçoivent pas les indemnités et le remboursement mentionnés aux 2°, 3°, 4° et 5°.

Un arrêté conjoint des ministres chargés de la santé, de l'enseignement supérieur et du budget, fixe le montant et les modalités de versement des indemnités forfaitaires prévues aux 2° et 3° du présent article.

**Art. R6153-59**

Les centres hospitaliers universitaires de rattachement, qui ont en charge la rémunération de l'ensemble des étudiants hospitaliers en médecine mentionnés à l'article R. 6153-46, leur versent un salaire tout au long de leur formation à l'exception de la période d'études à l'étranger et du stage réalisé en qualité de faisant fonction d'interne prévus respectivement aux quatrième et huitième alinéas de l'article R. 6153-47.

**Art. R6153-60**

Les stages mentionnés à l'article R. 6153-47, à l'exception de la période d'études à l'étranger et du stage réalisé en qualité de faisant fonction d'interne, effectués en dehors du centre hospitalier universitaire de rattachement, sont organisés par des conventions conclues selon des modalités fixées par arrêté des ministres chargés du budget, de l'enseignement supérieur, de la santé et, le cas échéant, de la défense.

**Art. R6153-62**

Les dispositions des articles R. 6142-4 et R. 6142-30 ne sont pas applicables aux conventions relatives à l'organisation des stages hospitaliers prévues à l'article R. 6153-60.

Ces conventions déterminent leur durée d'application et les conditions de leur révision. Elles font l'objet d'une évaluation périodique par les parties signataires.

**Art. R6153-62-1**

Pour l'exercice du droit syndical, qui leur est reconnu en leur qualité d'agents publics, les étudiants en médecine peuvent créer des organisations syndicales, y adhérer et y exercer des mandats. Ils ne peuvent subir aucun préjudice ou bénéficier d'avantages en raison de leurs engagements syndicaux.

Des autorisations spéciales d'absence sont accordées par le directeur de l'établissement et le directeur de l'unité de formation et de recherche, dans les conditions et limites fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux élus des étudiants en médecine, à l'occasion de la participation de ceux-ci à des réunions syndicales.

####### Section 3 : Fonctions hospitalières des étudiants en odontologie.

**Art. R6153-63**

Les étudiants hospitaliers en odontologie, qu'ils soient étudiants en odontologie en formation approfondie pendant leur deuxième cycle ou étudiants du troisième cycle court des études en vue du diplôme d'Etat de docteur en chirurgie dentaire, participent, dans les conditions définies par la présente section, à l'activité hospitalière et ambulatoire et perçoivent, dans les conditions prévues à l'article R. 6153-72, une rémunération versée par le centre hospitalier universitaire de rattachement lié par convention à l'unité de formation et de recherche d'odontologie dans laquelle ils sont inscrits.

A ce titre, ils ont la qualité d'agent public et sont notamment soumis au secret professionnel et à l'obligation de discrétion professionnelle pour tous les faits, informations ou documents dont ils ont connaissance à l'occasion de l'exercice de leur activité hospitalière.

**Art. R6153-64**

Au cours de la période définie à l'article R. 6153-63, qui inclut les congés annuels prévus à l'article R. 6153-72, les étudiants hospitaliers en odontologie accomplissent une formation pratique.

Ils accomplissent au moins un stage auprès d'un praticien maître de stage agréé au cours du troisième cycle court.

Les étudiants hospitaliers en odontologie ont la possibilité d'accomplir une période d'études à l'étranger dans le cadre de conventions conclues par l'université ainsi qu'un stage de recherche dans le cadre d'un parcours personnalisé, selon des modalités fixées par arrêté des ministres chargés de l'enseignement supérieur, de la santé et, le cas échéant, de la défense.

En cas de redoublement lors du deuxième cycle ou du troisième cycle court, les étudiants n'accomplissent à nouveau que les stages non validés afférents à l'année redoublée.

**Art. R6153-64-1**

Le temps de présence en formation pratique des étudiants hospitaliers en odontologie est fixé à cinq demi-journées par semaine en moyenne sur douze mois. Ils prennent part aux cours, contrôles et examens sur leur temps de présence universitaire.

**Art. R6153-68**

Les étudiants hospitaliers en odontologie mentionnés à l'article R. 6153-63 participent à l'activité hospitalière sous la responsabilité du praticien référent désigné par le responsable pédagogique du lieu de stage ou, le cas échéant, sous la responsabilité du praticien responsable de la structure d'accueil selon des modalités prévues par arrêté des ministres chargés de l'enseignement supérieur, de la santé et, le cas échéant, de la défense.

Ils peuvent également être affectés dans d'autres établissements dans le cadre des conventions conclues en application de l'article L. 6142-5 ou dans un établissement du service de santé des armées.

Ils exécutent les tâches et les actes odontologiques qui leur sont confiés par le praticien référent ou le praticien responsable de la structure d'accueil.

**Art. R6153-69**

Les étudiants en odontologie mentionnés à l'article R. 6153-63 justifient, avant leur première affectation, par un ou des certificats médicaux adressés au directeur de l'unité de formation et de recherche dont ils relèvent, qu'ils remplissent les conditions exigées par la réglementation en vigueur relative à l'immunisation obligatoire de certaines personnes contre certaines maladies.

**Art. R6153-70**

Les étudiants hospitaliers en odontologie mentionnés à l'article R. 6153-63 sont soumis au règlement intérieur de l'établissement d'affectation, qui précise notamment leurs obligations à l'égard des patients, du personnel médical et de l'administration hospitalière.

Les obligations de présence de ces étudiants sont portées à la connaissance des intéressés par le responsable de l'entité de stage où ils sont affectés.

**Art. R6153-71**

Les étudiants hospitaliers en odontologie mentionnés à l'article R. 6153-63 sont soumis au régime disciplinaire applicable aux étudiants. En cas d'infraction disciplinaire commise par un de ces étudiants à l'intérieur de l'établissement d'affectation, le directeur de l'établissement en avertit le directeur de l'unité de formation et de recherche ainsi que, si l'établissement en cause n'est pas le centre hospitalier universitaire, le directeur général de ce centre.

Le directeur de l'établissement peut exclure de son établissement tout étudiant dont le comportement est de nature à compromettre le bon fonctionnement du service. Il en informe immédiatement le directeur de l'unité de formation et de recherche en vue d'un examen conjoint de la situation.

Au vu des conclusions de cet examen, le directeur de l'établissement d'affectation, si celui-ci n'est pas le centre hospitalier universitaire, peut remettre l'étudiant intéressé à la disposition du directeur général de ce centre en informant de sa décision le directeur de l'unité de formation et de recherche.

Le directeur de l'établissement est informé de toute sanction disciplinaire prononcée à l'encontre d'un étudiant affecté dans son établissement.

**Art. R6153-72**

A compter de leur inscription en première année du deuxième cycle, les étudiants hospitaliers en odontologie mentionnés à l'article R. 6153-63 perçoivent une rémunération dont le montant annuel est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé, et revalorisé suivant l'évolution des traitements de la fonction publique par arrêté du ministre chargé de la santé.

Cette rémunération est versée mensuellement après service fait, quelle que soit la structure d'affectation, à l'exception de la période d'études à l'étranger prévue à l'article R. 6153-64.

Les étudiants redoublants ou triplants perçoivent la rémunération prévue par la présente section pour toute période de stage accomplie, à l'exception de la période d'études à l'étranger prévue à l'article R. 6153-64.

Les étudiants mentionnés aux alinéas précédents ont droit :

1° A un congé annuel de trente jours ouvrables pendant lequel ils perçoivent la rémunération prévue au premier alinéa du présent article ;

2° En cas de maladie ou d'infirmité dûment constatée les mettant dans l'impossibilité d'exercer leurs fonctions, au maximum à un mois de congé pendant lequel ils perçoivent la totalité de leur rémunération et à un mois pendant lequel ils perçoivent la moitié de cette rémunération.

Dans tous les cas, ils conservent leurs droits à la totalité des suppléments pour charges de famille ;

3° A un congé de maternité, un congé de naissance, un congé pour l'arrivée d'un enfant placé en vue de son adoption, un congé d'adoption ou un congé de paternité et d'accueil de l'enfant pour des durées et selon les modalités prévues à l'article R. 6152-819, pendant lesquels l'intégralité de la rémunération prévue au premier alinéa du présent article est versée.

Les prestations en espèces dues aux intéressés au titre de la sécurité sociale viennent en déduction de la rémunération ou de la demi-rémunération servie durant le congé de maladie, de maternité, d'adoption ou de paternité ;

4° En outre, les étudiants, au cours du deuxième cycle, peuvent, sur leur demande après accord de l'unité de formation et de recherche et du directeur du centre hospitalier universitaire de rattachement, bénéficier d'un congé supplémentaire de trente jours ouvrables non rémunéré.

**Art. D6153-72-1**

Les étudiants hospitaliers en odontologie mentionnés à l'article R. 6153-63 perçoivent, le cas échéant :

1° Une indemnité forfaitaire de transport lorsqu'ils accomplissent un stage en dehors de leur centre hospitalier universitaire de rattachement, si le lieu de stage est situé à une distance de plus de 15 kilomètres de l'unité de formation et de recherche dans laquelle est inscrit l'étudiant. Lorsque le stage est organisé à temps plein, il doit être situé à une distance de plus de 15 kilomètres, tant de l'unité de formation et de recherche dans laquelle est inscrit l'étudiant que de son domicile. Cette indemnité n'est cumulable avec aucun dispositif de prise en charge totale ou partielle de frais de transport directement versé à l'intéressé. Un arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé en fixe le montant et les modalités de versement.

2° Une indemnité spéciale non soumise à cotisation au régime de retraite complémentaire, égale à 40 % de la rémunération prévue à l'article R. 6153-72, pour les étudiants hospitaliers en odontologie en stage, au sens de l'article R. 6153-64, en Guadeloupe, en Guyane, à La Réunion, en Martinique, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon ;

3° Le remboursement des frais de transport en avion, versé aux étudiants hospitaliers en odontologie précédemment domiciliés dans l'un des territoires mentionnés au 2° ou sur le territoire métropolitain, qui sont affectés en stage au sein de l'un des territoires mentionnés au 2°, différent de celui de leur domicile, lors de leur installation et lors de leur retour après affectation, sur la base du prix du voyage par avion en classe économique. Ce remboursement est versé à l'étudiant par le centre hospitalier universitaire de rattachement.

II. — Les élèves chirurgiens-dentistes des écoles du service de santé des armées ne perçoivent pas les indemnités et le remboursement mentionnés au I.

**Art. R6153-73**

Les centres hospitaliers universitaires de rattachement, qui ont en charge la rémunération de l'ensemble des étudiants hospitaliers en odontologie mentionnés à l'article R. 6153-63, leur versent un salaire tout au long de leur formation, à l'exception de la période d'études à l'étranger prévue à l'article R. 6153-64.

**Art. R6153-74**

Les stages mentionnés à l'article R. 6153-64, à l'exception de la période d'études à l'étranger, effectués en dehors du centre hospitalier de rattachement, sont organisés par des conventions conclues selon des modalités fixées par arrêté des ministres chargés du budget, de l'enseignement supérieur, de la santé et, le cas échéant, de la défense.

**Art. R6153-76**

Les dispositions des articles R. 6142-3 et R. 6142-5 ne sont pas applicables aux conventions relatives à l'organisation des stages prévues à l'article R. 6153-74.

Ces conventions déterminent leur durée d'application et les conditions de leur révision. Elles font l'objet d'une évaluation périodique par les parties signataires.

**Art. R6153-76-1**

Pour l'exercice du droit syndical, qui leur est reconnu en leur qualité d'agents publics, les étudiants en odontologie, peuvent créer des organisations syndicales, y adhérer et y exercer des mandats. Ils ne peuvent subir aucun préjudice ou bénéficier d'avantages en raison de leurs engagements syndicaux.

Des autorisations spéciales d'absence sont accordées par le directeur de l'établissement et le directeur de l'unité de formation et de recherche, dans les conditions et limites fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux élus des étudiants en odontologie, à l'occasion de la participation de ceux-ci à des réunions syndicales.

####### Section 4 : Fonctions hospitalières des étudiants en pharmacie.

**Art. R6153-77**

Les étudiants hospitaliers en pharmacie de la deuxième année du deuxième cycle des études pharmaceutiques, en formation approfondie, participent à l'activité hospitalière dans les conditions définies par la présente section.

Au cours du troisième cycle court des études pharmaceutiques, les étudiants en pharmacie, sous réserve qu'ils participent à l'activité hospitalière, ont également la qualité d'étudiants hospitaliers en pharmacie.

Les étudiants hospitaliers en pharmacie perçoivent, dans les conditions prévues à l'article R. 6153-90, une rémunération versée par le centre hospitalier universitaire de rattachement lié par convention à l'unité de formation et de recherche dans laquelle ils sont inscrits dans les conditions définies par la présente section.

A ce titre, ils ont la qualité d'agent public et sont notamment soumis au secret professionnel et à l'obligation de discrétion professionnelle pour tous les faits, informations ou documents dont ils ont connaissance à l'occasion de l'exercice de leur activité hospitalière.

Au cours de la deuxième année du deuxième cycle, les étudiants hospitaliers en pharmacie ont la possibilité d'accomplir une période d'études à l'étranger dans le cadre de conventions conclues par l'université ainsi qu'un ou deux stages de recherche dans le cadre d'un parcours personnalisé, selon des modalités fixées par arrêté des ministres chargés de l'enseignement supérieur, de la santé et, le cas échéant, de la défense.

En cas de redoublement de la deuxième année du deuxième cycle ou du troisième cycle court, les étudiants n'accomplissent à nouveau que les stages non validés afférents à l'année redoublée.

**Art. R6153-77-1**

Le temps de présence en formation pratique des étudiants hospitaliers en pharmacie est fixé à cinq demi-journées par semaine en moyenne sur douze mois. Ils prennent part aux cours, contrôles et examens sur leur temps de présence universitaire.

**Art. R6153-78**

Les étudiants hospitaliers en pharmacie mentionnés à l'article R. 6153-77 participent à l'activité hospitalière sous la responsabilité du référent prévu par arrêté des ministres chargés de l'enseignement supérieur, de la santé et, le cas échéant, de la défense, et du personnel médical et pharmaceutique.

**Art. R6153-79**

Les étudiants hospitaliers en pharmacie participent à l'activité hospitalière dans les entités du centre hospitalier universitaire et des établissements publics de santé auxquelles ils sont affectés et dans les structures analogues des hôpitaux des armées.

Ils peuvent également être affectés dans des établissements de santé privés agréés, liés aux centres hospitaliers universitaires par convention en application de l'article L. 6142-5.

**Art. R6153-80**

Les étudiants hospitaliers en pharmacie justifient, avant leur première affectation, par un ou des certificats médicaux adressés au directeur de l'unité de formation et de recherche dont ils relèvent, qu'ils remplissent les conditions exigées par la réglementation en vigueur relative à l'immunisation obligatoire de certaines personnes contre certaines maladies.

**Art. R6153-81**

Les étudiants hospitaliers en pharmacie sont affectés dans les entités de stage par le directeur de l'unité de formation et de recherche dont ils relèvent, en fonction des listes des postes disponibles qui lui sont communiquées par chacun des directeurs d'établissement où l'étudiant est susceptible d'être affecté.

**Art. R6153-82**

Les étudiants hospitaliers en pharmacie ne peuvent être affectés plus de deux fois dans la même entité de stage. La durée d'affectation dans une même entité ne peut être inférieure à deux mois ni supérieure à quatre mois.

L'affectation des intéressés, les fonctions qui leur sont confiées, les enseignements théoriques et pratiques qui leur sont dispensés tiennent compte des connaissances acquises et du déroulement des études.

**Art. R6153-83**

Les étudiants hospitaliers en pharmacie sont soumis au règlement intérieur de l'établissement d'affectation. Ils sont tenus d'accomplir les tâches qui leur sont confiées durant leur stage et d'exécuter les obligations qui en découlent.

Les obligations de présence de ces étudiants sont portées à la connaissance des intéressés par le responsable de l'entité où se déroule le stage.

Sauf cas de force majeure, toute absence non autorisée par le responsable de l'entité de stage et le directeur de l'établissement fait l'objet d'une mise en garde. En cas de récidive, la procédure disciplinaire prévue aux articles R. 6153-88 et R. 6153-89 est engagée.

**Art. R6153-84**

Les étudiants hospitaliers en pharmacie ont droit à un congé annuel de trente jours ouvrables, le samedi étant décompté comme jour ouvrable. Au cours de ce congé, ils perçoivent la rémunération prévue à l'article R. 6153-90.

**Art. R6153-85**

En cas de maladie dûment constatée ou d'infirmité les mettant dans l'impossibilité d'exercer leurs fonctions, les étudiants hospitaliers en pharmacie ont droit à un congé d'un mois pendant lequel ils perçoivent la totalité de leur rémunération et à un congé d'un mois pendant lequel ils perçoivent la moitié de cette rémunération.

Dans tous les cas déterminés au présent article, ils conservent la totalité des suppléments pour charge de famille.

**Art. R6153-86**

Les étudiants hospitaliers en pharmacie bénéficient d'un congé de maternité, d'un congé de naissance, d'un congé pour l'arrivée d'un enfant placé en vue de son adoption, d'un congé d'adoption ou d'un congé de paternité et d'accueil de l'enfant pour des durées et selon les modalités prévues à l'article R. 6152-819 et au cours desquels ils perçoivent l'intégralité de leur rémunération.

**Art. R6153-87**

Les prestations dues au titre de la sécurité sociale viennent en déduction de la rémunération servie durant les congés prévus par les articles R. 6153-84 et R. 6153-85.

**Art. R6153-88**

L'étudiant hospitalier en pharmacie est soumis au régime disciplinaire applicable aux étudiants.

En cas d'infraction commise par un étudiant hospitalier en pharmacie à l'intérieur de l'établissement hospitalier d'affectation, le directeur de l'établissement en avertit le directeur de l'unité de formation et de recherche dont relève l'étudiant ainsi que, le cas échéant, le directeur général du centre hospitalier universitaire.

Si une sanction disciplinaire est prononcée à l'encontre d'un étudiant affecté dans son établissement, le directeur de l'établissement en est obligatoirement informé.

**Art. R6153-89**

Le directeur de l'établissement d'affectation peut exclure un étudiant dont le comportement est incompatible avec le bon fonctionnement et la continuité du service. Il en informe immédiatement le directeur de l'unité de formation et de recherche dont relève l'étudiant auquel il adresse un rapport motivé en vue d'un examen conjoint de la situation.

**Art. R6153-90**

Les étudiants hospitaliers en pharmacie, à l'exception des élèves pharmaciens du service de santé des armées, perçoivent, après service fait et quelle que soit la structure d'affectation, une rémunération dont le montant annuel est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé, et revalorisé suivant l'évolution des traitements de la fonction publique par arrêté du ministre chargé de la santé.

Les étudiants redoublants ou triplants perçoivent la rémunération prévue par la présente section pour toute période de stage accomplie.

Les centres hospitaliers universitaires de rattachement, qui ont en charge la rémunération de l'ensemble des étudiants hospitaliers en pharmacie, leur versent un salaire.

Les dispositions du présent article ne s'appliquent pas pendant la période d'études à l'étranger prévue à l'article R. 6153-77.

**Art. D6153-90-1**

I. — Les étudiants hospitaliers en pharmacie mentionnés à l'article R. 6153-77 perçoivent, le cas échéant :

1° Une indemnité forfaitaire de transport lorsqu'ils accomplissent un stage en dehors de leur centre hospitalier universitaire de rattachement, si le lieu de stage est situé à une distance de plus de 15 kilomètres de l'unité de formation et de recherche dans laquelle est inscrit l'étudiant, et de son domicile lorsque le stage est organisé à temps plein. Cette indemnité n'est cumulable avec aucun dispositif de prise en charge totale ou partielle de frais de transport directement versé à l'intéressé. Un arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé en fixe le montant et les modalités de versement ;

2° Une indemnité spéciale non soumise à cotisation au régime de retraite complémentaire, égale à 40 % de la rémunération prévue à l'article R. 6153-90, pour les étudiants hospitaliers en pharmacie affectés, dans les conditions prévues à l'article R. 6153-79, en Guadeloupe, en Guyane, à La Réunion, en Martinique, à Mayotte, à Saint-Barthélemy, à Saint-Martin ou à Saint-Pierre-et-Miquelon ;

3° Le remboursement des frais de transport en avion, versé aux étudiants hospitaliers en pharmacie précédemment domiciliés dans l'un des territoires mentionnés au 2° ou sur le territoire métropolitain, qui sont affectés, dans les conditions prévues à l'article R. 6153-79, au sein de l'un des territoires mentionnés au 2°, différent de celui de leur domicile, lors de leur installation et lors de leur retour après affectation, sur la base du prix du voyage par avion en classe économique. Ce remboursement est versé à l'étudiant par le centre hospitalier universitaire de rattachement.

II. — Les élèves pharmaciens des écoles du service de santé des armées ne perçoivent pas les indemnités et le remboursement mentionnés au I.

**Art. R6153-91-1**

Pour l'exercice du droit syndical, qui leur est reconnu en leur qualité d'agents publics, les étudiants en pharmacie peuvent créer des organisations syndicales, y adhérer et y exercer des mandats. Ils ne peuvent subir aucun préjudice ou bénéficier d'avantages en raison de leurs engagements syndicaux.

Des autorisations spéciales d'absence sont accordées par le directeur de l'établissement et le directeur de l'unité de formation et de recherche, dans les conditions et limites fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux élus des étudiants en pharmacie, à l'occasion de la participation de ceux-ci à des réunions syndicales.

####### Section 4 bis : Compétences vaccinales des étudiants en pharmacie en milieu hospitalier et extrahospitalier 

**Art. R6153-91-2**

Les étudiants en troisième cycle des études pharmaceutiques mentionnés au second alinéa de l'article L. 6153-5 peuvent administrer les vaccins dont la liste est prévue au 9° bis de l'article L. 5125-1-1 A aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par l'arrêté prévu par ce même 9° bis, sous réserve d'avoir suivi les enseignements théoriques et pratiques relatifs à la vaccination dans le cadre de leur formation initiale, ou la formation spécifique à la vaccination contre la covid-19 assurée dans les conditions prévues en application de la loi n° 2020-546 du 11 mai 2020 prorogeant l'état d'urgence sanitaire et complétant ses dispositions ou de la loi n° 2021-689 du 31 mai 2021 relative à la gestion de la sortie de crise sanitaire.

####### Section 5 : Indexation des indemnités liées à la permanence et aux astreintes.

**Art. D6153-92**

Le montant des indemnités des gardes médicales et des astreintes effectuées dans les établissements publics de santé par les membres du personnel médical, les docteurs juniors, les internes et les étudiants hospitaliers désignés pour occuper provisoirement un poste d'interne varient en fonction de l'évolution des traitements de la fonction publique constatée par le ministre chargé de la santé.

####### Section 6 : Application au service de santé des armées

**Art. R6153-93**

Les internes des hôpitaux des armées en formation sont appelés “ docteurs juniors ” dans le cadre de l'accomplissement de la phase 3 dite de consolidation mentionnée à l' article R. 632-20 du code de l'éducation et “ internes ” dans le cadre de l'accomplissement des phases mentionnées à l'article R. 6193-2.

En application des dispositions du I de l'article R. 632-49 et de l'article R. 632-54 du code de l'éducation, les internes et les assistants des hôpitaux des armées sont affectés par le ministre de la défense dans les lieux de stage fixés au deuxième alinéa de l'article L. 632-5 du même code.

Les internes et les assistants des hôpitaux des armées qui effectuent un stage ailleurs que dans un établissement du service de santé des armées restent soumis à leur statut et continuent de percevoir leur solde.

Sans préjudice du respect des obligations prévues par le statut général des militaires et des dispositions spécifiques prévues au présent chapitre, les dispositions des articles R. 6153-1-2, R. 6153-1-4, du 2° de l'article D. 6153-1-8, des articles R. 6153-1-19, R. 6153-1-20 et R. 6153-1-22, des articles R. 6153-2 à R. 6153-6, du 2° de l'article D. 6153-10-1 et des articles R. 6153-29 à R. 6153-40 leur sont applicables, à l'exception des dispositions du deuxième alinéa des articles R. 6153-1-20 et R. 6153-40 .

Sans préjudice du respect des obligations prévues par le statut général des militaires et des dispositions spécifiques prévues au présent chapitre, les dispositions de l'article R. 6153-1-5 et des articles R. 6153-2 à R. 6153-2-5 leur sont applicables dans toute la mesure compatible avec le bon fonctionnement du service.

Le médecin des armées mentionné à l'article R. 632-50 du code de l'éducation ou le pharmacien des armées mentionné à l'article D. 633-31 du même code est associé à la réalisation de l'entretien individuel conduit à l'entrée de la phase 3 ainsi qu'à la concertation relative à la nature, au nombre et aux conditions de réalisation des actes que les internes et les assistants des hôpitaux des armées sont en mesure d'accomplir en autonomie supervisée.

Lorsque les internes et les assistants des hôpitaux des armées demandent l'autorisation de participer, dans le cadre de leurs obligations de service en stage et compte tenu des nécessités pédagogiques, au service de gardes et d'astreintes médicales, cette demande est conditionnée à l'accord de l'autorité militaire compétente. L'autorisation accordée est transmise à cette autorité.

Les dispositions portant sur la transmission de cette autorisation au conseil de l'ordre ne sont pas applicables.

**Art. R6153-93-1**

Le directeur général du centre hospitalier universitaire de rattachement avise le directeur de l'Ecole du Val-de-Grâce de la procédure disciplinaire qu'il a décidé d'engager contre l'interne ou l'assistant des hôpitaux des armées et lui transmet le dossier de l'intéressé. Un représentant du service de santé des armées peut assister avec voix consultative aux séances du conseil de discipline.

Lorsqu'une sanction a été prononcée par le directeur général du centre hospitalier régional universitaire de rattachement de l'interne ou de l'assistant des hôpitaux des armées, elle est communiquée au directeur de l'Ecole du Val-de-Grâce, en même temps et dans les mêmes formes qu'au président de l'université dont relève l'intéressé.

La suspension d'activité prévue aux articles R. 6153-1-20 et R. 6153-40 ne s'oppose pas à la poursuite des activités militaires de l'interne ou de l'assistant des hôpitaux des armées.

Cette suspension ainsi que ses motifs sont communiqués au directeur de l'Ecole du Val-de-Grâce.

L'interne ou l'assistant des hôpitaux des armées peut faire l'objet de la suspension prévue à l' article L. 4137-5 du code de la défense .

**Art. R6153-94**

Les élèves médecins, pharmaciens et chirurgiens-dentistes des écoles du service de santé des armées ayant la qualité d'étudiants hospitaliers restent soumis à leur statut et continuent de percevoir leur solde.

Sans préjudice du respect des obligations prévues par le statut général des militaires et des dispositions spécifiques prévues au présent chapitre, sont applicables :

a) Aux élèves médecins les dispositions de la section 2 du présent chapitre, à l'exception des articles R. 6153-58, R. 6153-59, R. 6153-62-1 ;

b) Aux élèves chirurgiens-dentistes les dispositions de la section 3 du présent chapitre, à l'exception des articles R. 6153-72, R. 6153-73, R. 6153-76-1 ;

c) Aux élèves pharmaciens les dispositions de la section 4 du présent chapitre, à l'exception des articles R. 6153-84 à R. 6153-87, R. 6153-90 et R. 6153-91-1.

**Art. R6153-95**

Pour l'application du sixième alinéa de l'article R. 6153-47, les élèves médecins des écoles du service de santé des armées peuvent accomplir :

1° Soit un stage choisi à leur initiative, après accord conjoint du directeur de l'unité de formation et de recherche médicale, du directeur de leur établissement de formation et du commandant de l'Ecole de santé des armées au cours duquel ils conservent leur qualité d'étudiant hospitalier ;

2° Soit un stage en milieu hospitalier, le cas échéant dans un hôpital des armées, au cours duquel ils peuvent, après accord du commandant de l'Ecole de santé des armées, exercer les fonctions prévues à l'article R. 6153-44 dans les conditions prévues pour les internes et les assistants des hôpitaux des armées à l'article R. 6153-93.

**Art. R6153-96**

Pour l'application des articles R. 6153-57, R. 6153-71, R. 6153-88 et R. 6153-89 aux élèves médecins, chirurgiens-dentistes ou pharmaciens des écoles du service de santé des armées, le service de santé des armées reçoit du directeur de l'établissement d'affectation le dossier de l'intéressé et le représentant de ce service est associé à l'examen de la situation. Le commandant de l'Ecole de santé des armées est informé de toute décision ou sanction concernant l'intéressé, dans le même temps et dans les mêmes formes que le directeur de l'établissement et le directeur de l'unité de formation et de recherche.

**Art. R6153-97**

Les conventions prévues au présent chapitre concernant les élèves médecins, pharmaciens et chirurgiens-dentistes des écoles du service de santé des armées ne peuvent être signées qu'après accord du commandant de l'Ecole de santé des armées.

####### Section 7 :  Fonctions en milieux hospitalier et extrahospitalier des étudiants en maïeutique 

**Art. R6153-98**

Les étudiants hospitaliers en maïeutique, en formation approfondie pendant les deux années du second cycle, participent, dans les conditions définies par la présente section, à l'activité hospitalière et extrahospitalière. A ce titre, ils ont la qualité d'agent public.

Ils sont notamment soumis au secret professionnel et à l'obligation de discrétion professionnelle pour tous les faits, informations ou documents dont ils ont connaissance à l'occasion de l'exercice de leur activité hospitalière et extrahospitalière.

**Art. D6153-99**

Au cours du second cycle, y inclus les congés annuels prévus à l'article R. 6153-106, les étudiants hospitaliers en maïeutique accomplissent une formation pratique, comportant plusieurs stages.

Les étudiants hospitaliers en maïeutique ont la possibilité d'accomplir une période d'études à l'étranger dans le cadre de conventions conclues par la structure de formation ainsi qu'un stage de recherche dans le cadre d'un parcours personnalisé.

En cas de redoublement au cours du second cycle, ils accomplissent à nouveau douze mois de stage incluant les congés annuels et les stages dont la validation n'a pas été obtenue.

**Art. D6153-100**

Les étudiants hospitaliers en maïeutique sont présents en formation pratique au moins à mi-temps en moyenne sur la durée du second cycle. Ils prennent part aux cours, contrôles et examens sur leur temps de présence en formation théorique.

**Art. R6153-101**

Les étudiants hospitaliers en maïeutique participent à l'activité hospitalière et extrahospitalière sous la responsabilité du praticien référent désigné par le responsable pédagogique du lieu de stage de la structure d'accueil. Ils exécutent les tâches et les actes qui leur sont confiés par le praticien référent.

**Art. R6153-102**

Avant leur première affectation, les étudiants en maïeutique justifient qu'ils remplissent les conditions exigées par la réglementation en vigueur relative à l'immunisation obligatoire de certaines personnes contre certaines maladies.

**Art. R6153-103**

Les étudiants hospitaliers en maïeutique sont soumis au règlement intérieur de l'établissement d'affectation.

**Art. R6153-104**

Les étudiants hospitaliers en maïeutique sont soumis au régime disciplinaire applicable aux étudiants défini par le règlement intérieur de la structure de formation en maïeutique.

Le directeur de la structure d'accueil peut exclure tout étudiant dont le comportement est de nature à compromettre le bon fonctionnement du service.

**Art. R6153-105**

Les étudiants hospitaliers en maïeutique perçoivent une rémunération annuelle dont le montant est fixé par arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé et revalorisé suivant l'évolution des traitements de la fonction publique par arrêté du ministre chargé de la santé.

Cette rémunération est versée mensuellement après service fait, à l'exception de la période d'études à l'étranger prévue à l'article R. 6153-99. Elle est versée par l'établissement support lié par convention à la structure de formation dans laquelle les intéressés sont inscrits.

**Art. R6153-106**

Les étudiants hospitaliers en maïeutique ont droit :

1° A un congé annuel de trente jours ouvrables pendant lequel ils perçoivent la rémunération prévue à l'article R. 6153-105 ;

2° En cas de maladie ou d'infirmité dûment constatée les mettant dans l'impossibilité d'exercer leurs fonctions, au maximum à un mois de congé pendant lequel ils perçoivent la totalité de leur rémunération et à un mois pendant lequel ils perçoivent la moitié de cette rémunération.

Dans tous les cas, ils conservent leurs droits à la totalité des suppléments pour charges de famille ;

3° A un congé de maternité, d'adoption ou de paternité d'une durée égale à celle prévue par la législation de la sécurité sociale, pendant lequel l'intégralité de la rémunération prévue à l'article R. 6153-105 est versée.

Les prestations en espèces dues aux intéressés au titre de la sécurité sociale viennent en déduction de la rémunération ou de la demi-rémunération servie durant le congé de maladie, de maternité, d'adoption ou de paternité.

En outre, les intéressés peuvent, sur leur demande et après accord de la structure de formation en maïeutique et du directeur de l'établissement support de la structure de formation, bénéficier d'un congé supplémentaire de trente jours ouvrables non rémunéré.

**Art. D6153-107**

Les étudiants hospitaliers en maïeutique qui accomplissent un stage en dehors de l'établissement de rattachement de la structure de formation dans laquelle ils sont inscrits perçoivent une indemnité forfaitaire de transport, lorsque le lieu de stage est situé à une distance de plus de quinze kilomètres de cette structure.

Lorsque le stage est organisé à temps plein, cette indemnité n'est due que si le lieu de stage est en outre situé à une distance de plus de quinze kilomètres du domicile de l'étudiant.

Cette indemnité n'est cumulable avec aucun dispositif de prise en charge totale ou partielle de frais de transport directement versé à l'intéressé.

Un arrêté des ministres chargés du budget, de l'enseignement supérieur et de la santé fixe le montant et les modalités de versement de cette indemnité.

**Art. D6153-108**

Les stages mentionnés à l'article R. 6153-99, à l'exception de la période d'études à l'étranger, accomplis en dehors de l'établissement de rattachement de la structure de formation dans laquelle l'étudiant en maïeutique est inscrit, sont organisés par des conventions. Celles-ci déterminent notamment leur durée d'application et les conditions de leur révision. Elles font l'objet d'une évaluation périodique par les parties signataires.

**Art. R6153-109**

Pour l'exercice du droit syndical, des autorisations spéciales d'absence sont accordées par le directeur de l'établissement support et le directeur de la structure de formation en maïeutique, dans les conditions et limites fixées par arrêté du ministre chargé de la santé, aux représentants syndicaux élus des étudiants en maïeutique à l'occasion de la participation de ceux-ci à des réunions syndicales.

**Art. R6153-110**

Sous réserve des dispositions des articles R. 6153-105, R. 6153-107 et R. 6153-109, les modalités d'application de la présente section sont précisées par un arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

###### Chapitre IV : Activité libérale des praticiens

####### Section 1 : Modalités d'exercice

**Art. R6154-1**

La participation par un praticien hospitalier à une activité extérieure d'intérêt général pour la durée maximale prévue par l'article R. 6152-30 est exclusive de l'exercice de toute activité libérale.

Dans le cas où la durée d'activité d'intérêt général effectivement exercée est inférieure au plafond fixé par les dispositions susmentionnées, le praticien peut être autorisé à exercer une activité libérale pour une durée réduite à due concurrence.

**Art. R6154-2**

Les agents non titulaires, mentionnés au 3° de l'article 1er du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires, qui exercent une activité libérale, ne peuvent bénéficier des congés prévus par l'article 95 du même décret.

**Art. R6154-3**

Les praticiens qui choisissent de percevoir directement leurs honoraires fournissent au directeur de l'établissement public de santé un état récapitulatif de l'exercice de leur activité libérale, nécessaire au calcul de la redevance qu'ils doivent acquitter en application de l'article L. 6154-3. La redevance due fait l'objet d'un paiement trimestriel.

Lorsque l'établissement recouvre les honoraires pour le compte du praticien, ce dernier adresse au directeur de l'établissement public de santé cet état récapitulatif. L'établissement reverse mensuellement les honoraires à l'intéressé et prélève trimestriellement le montant de la redevance.

Les organismes gestionnaires d'un régime de base d'assurance maladie communiquent tous les six mois au directeur et au président de la commission de l'activité libérale les informations énumérées à l'article L. 6154-3. En cas d'activité libérale exercée dans un second établissement, le directeur de cet établissement communique ces informations au directeur et au président de la commission de l'activité libérale de l'établissement d'affectation.

Les établissements publics de santé dans lesquels les praticiens sont autorisés à exercer une activité libérale organisent le recueil informatisé du nombre et de la nature des actes et des consultations réalisés au titre de l'activité publique de chaque praticien mentionné à l'article L. 6154-1, afin de s'assurer du respect des conditions mentionnées aux 2° et 3° du II de l'article L. 6154-2.

**Art. R6154-3-1**

Les établissements publics de santé dans lesquels des praticiens sont autorisés à exercer une activité libérale élaborent une charte de l'activité libérale intra-hospitalière comprenant au minimum les clauses figurant dans une charte-type fixée par arrêté du ministre chargé de la santé. Ces clauses visent à garantir l'information des patients quant au caractère libéral de l'activité et les tarifs pratiqués dans ce cadre, leur droit à être pris en charge dans le cadre de l'activité publique des praticiens, et la transparence de l'exercice d'une activité libérale par les praticiens concernés au sein des organisations médicales. Elles sont adaptées à la nature de l'activité de l'établissement public de santé.

La charte est arrêtée par le directeur de l'établissement sur proposition de la commission de l'activité libérale mentionnée à l'article L. 6154-5, après concertation du directoire et avis de la commission des usagers, de la commission médicale d'établissement et du conseil de surveillance.

**Art. R6154-4**

Le contrat conclu, en application de l'article L. 6154-4, entre le praticien et le directeur de l'établissement précise notamment les modalités d'exercice de l'activité libérale de ce praticien ; il comprend au minimum les clauses figurant dans le contrat type constituant l'annexe 61-2.

La charte de l'activité libérale intra-hospitalière prévue à l'article R. 6154-3-1 et le projet d'organisation prévisionnelle de l'activité publique personnelle et de l'activité libérale figurent en annexe du contrat conclu en application de l'article L. 6154-4.

**Art. R6154-5**

Le contrat, signé par chaque partie, est transmis par le directeur de l'établissement d'affectation au directeur général de l'agence régionale de santé accompagné de son avis, de celui du chef de pôle et de celui du président de la commission médicale d'établissement et, en cas d'activité libérale partagée entre deux établissements, des avis du directeur, du chef de pôle et du président de la commission médicale du second établissement. Le délai d'approbation est fixé à deux mois à compter de la réception du contrat par le directeur général de l'agence régionale de santé. A l'expiration de ce délai, le contrat est réputé approuvé si le directeur général de l'agence régionale de santé n'a pas fait connaître son opposition.

Le contrat peut, avec l'accord des parties, faire l'objet d'une révision avant sa date d'expiration. La révision et le renouvellement du contrat sont soumis à la même procédure de consultation et d'approbation que le contrat initial.

En cas de renouvellement du contrat, celui-ci, signé par les parties, est transmis au directeur général de l'agence régionale de santé, accompagné des avis mentionnés au premier alinéa, trois mois au moins avant la date d'expiration du précédent contrat. L'approbation est réputée acquise si, dans le délai de deux mois à compter de la réception de la demande, le directeur général de l'agence régionale de santé n'a pas fait connaître son opposition au renouvellement.

**Art. R6154-5-1**

L'exercice d'une activité libérale à l'hôpital public en application des articles L. 6154-1 à L. 6154-7 du code la santé publique est subordonné à l'adhésion du praticien à la convention nationale mentionnée à l'article L. 162-5 du code de la sécurité sociale régissant les rapports entre les organismes d'assurance maladie et les médecins ou, en l'absence de convention, au respect des dispositions prévues par le règlement arbitral mentionné à l'article L. 162-14-2 de ce même code.

Lorsqu'une sanction conventionnelle prononcée par la caisse primaire d'assurance maladie dans le ressort de laquelle le praticien exerce son activité, est devenue définitive au sens de la procédure conventionnelle, toutes les voies de recours ayant été épuisées, et a conduit à une mise hors convention ou à l'exclusion du régime résultant du règlement arbitral, le directeur de cette caisse primaire d'assurance maladie en informe sans délai le directeur de l'établissement d'affectation du praticien et le directeur général de l'agence régionale de santé. Ce dernier prononce la suspension de l'autorisation mentionnée au deuxième alinéa de l'article L. 6154-4 pour la durée de la mise hors convention.

Lorsque le praticien sort de la convention à son initiative ou décide de ne pas être soumis au règlement arbitral, le directeur de la caisse primaire d'assurance maladie mentionnée à l'alinéa précédent en informe sans délai le directeur de l'établissement d'affectation du praticien et le directeur général de l'agence régionale de santé. Ce dernier prononce la suspension de l'autorisation mentionnée au deuxième alinéa de l'article L. 6154-4.

Lorsque l'activité libérale est réalisée dans un établissement autre que celui d'affectation du praticien, toute décision de sanction prise au titre du présent article est portée à la connaissance du directeur de cet autre établissement par le directeur de l'établissement d'affectation dans les meilleurs délais.

**Art. R6154-6**

Lorsqu'un malade traité au titre de l'activité libérale d'un praticien est hospitalisé, ses frais de séjour sont calculés, en fonction du régime choisi, selon les dispositions tarifaires normalement applicables.

**Art. R6154-7**

Pour tout acte ou consultation, le patient qui choisit d'être traité au titre de l'activité libérale d'un praticien reçoit, au préalable, toutes indications quant aux règles qui lui seront applicables du fait de son choix.

En cas d'hospitalisation, il formule expressément et par écrit son choix d'être traité au titre de l'activité libérale d'un praticien.

Les dispositions de l'article R. 1112-23 sont applicables dans tous les établissements publics de santé.

**Art. R6154-8**

La quote-part du forfait technique mentionnée au dernier alinéa de l'article L. 6154-3 est fixée à 20 % de son montant.

**Art. R6154-9**

Les praticiens radiologues hospitaliers qui pratiquent des actes de scanographie fournissent au directeur de l'établissement public de santé un état récapitulatif trimestriel du nombre d'actes de scanographie réalisés dans le cadre de leur activité libérale.

**Art. R6154-10**

L'établissement public de santé reverse trimestriellement aux praticiens radiologues hospitaliers la quote-part du forfait technique mentionnée à l'article R. 6154-8.

**Art. D6154-10-1**

La redevance mentionnée à l'article L. 6154-3, due à l'établissement par les praticiens qui exercent une activité libérale, est fixée en pourcentage des honoraires qu'ils perçoivent au titre de cette activité.

Toutefois, ne sont pas soumis à redevance les honoraires perçus au titre des examens dont la tarification dissocie la prestation intellectuelle des frais de fonctionnement de l'appareil.

**Art. D6154-10-2**

L'état récapitulatif mentionné au premier alinéa de l'article R. 6154-3 indique le détail des actes réalisés au titre de l'activité libérale, en code et en valeur.

**Art. D6154-10-3**

Le taux de la redevance mentionnée à l'article L. 6154-3 est ainsi fixé :

1° Consultations : 16 % pour les centres hospitaliers universitaires, 15 % pour les centres hospitaliers ;

2° Actes autres que les actes d'imagerie, de radiothérapie, de médecine nucléaire, de biologie : 25 % pour les centres hospitaliers universitaires, 16 % pour les centres hospitaliers ;

3° Actes d'imagerie, de radiothérapie, de médecine nucléaire, de biologie : 60 % pour les centres hospitaliers universitaires et pour les centres hospitaliers.

Par exception aux dispositions de l'alinéa précédent, le taux de redevance est fixé, pour les actes d'imagerie associés à un acte interventionnel et auxquels était affectée, antérieurement au 31 mars 2005, une double cotation en K ou KC et en Z, à 40 % pour les centres hospitaliers universitaires et à 20 % pour les centres hospitaliers. La liste de ces actes est fixée par arrêté du ministre chargé de la santé.

Pour les actes dont la codification issue de la liste établie en application de l'article L. 162-1-7 du code de la sécurité sociale comprend la codification d'un acte principal et celle d'un geste complémentaire ou d'un supplément, il convient d'appliquer séparément à l'acte principal, d'une part, et au geste complémentaire ou au supplément, d'autre part, le taux défini pour chacun d'eux par les dispositions du présent article en fonction de la nature de l'acte et de la catégorie de l'établissement.

**Art. R6154-10-4**

Le directeur de la caisse primaire d'assurance maladie dans le ressort de laquelle le praticien exerce son activité transmet au directeur de l'établissement public de santé le nom des praticiens soumis aux stipulations d'une convention établie sur le fondement de l'article L. 162-5 du code de la sécurité sociale ou aux dispositions du règlement arbitral prévu à l'article L. 162-14-2 du même code et les modalités régissant leurs pratiques tarifaires résultant de ces textes.

####### Section 2 : Commissions de l'activité libérale

######## Sous-section 1 : Commissions locales de l'activité libérale.

**Art. R6154-11**

I. — La commission de l'activité libérale de l'établissement mentionnée à l'article L. 6154-5 peut se saisir de toute question relative à l'exercice de l'activité libérale ou en être saisie par le directeur général de l'agence régionale de santé, le directeur de la caisse primaire d'assurance maladie ou d'un organisme obligatoire d'assurance maladie, le président du conseil départemental de l'ordre des médecins, le président du conseil de surveillance, le président de la commission médicale d'établissement et le directeur de l'établissement. Un praticien peut saisir la commission de l'activité libérale de toute question relative à l'exercice de son activité libérale.

II. — La commission saisit le directeur de l'établissement et le président de la commission médicale d'établissement dans les cas où elle est informée de difficultés rencontrées dans l'organisation des activités médicales publiques du fait de manquements d'un praticien dans l'exercice de son activité libérale intra-hospitalière ou du non-respect des engagements des clauses des contrats d'activité libérale signés par les praticiens. Elle informe le président du conseil départemental de l'ordre des médecins lorsqu'elle a connaissance d'un non-respect par le praticien des règles déontologiques.

III. — La commission peut soumettre aux autorités mentionnées au I toute question ou proposition relative à l'activité libérale des praticiens. Elle peut saisir la commission régionale de l'activité libérale dans les conditions prévues à la sous-section 2.

IV. — La commission définit un programme annuel de contrôle des conditions d'exercice de l'activité libérale au sein de l'établissement.

V. — La commission établit chaque année un rapport sur l'ensemble des conditions dans lesquelles s'exerce cette activité au sein de l'établissement, ou des établissements en cas d'activité libérale partagée entre deux établissements, et sur les informations financières qui lui ont été communiquées en application du dernier alinéa de l'article L. 6154-5. Les informations et rubriques types devant figurer obligatoirement dans le rapport sont fixées par un arrêté du ministre chargé de la santé.

Le rapport est communiqué, pour information, à la commission médicale d'établissement, au conseil de surveillance, à la commission des usagers, au directeur de l'établissement et au directeur général de l'agence régionale de santé.

**Art. R6154-12**

Les membres de la commission de l'activité libérale sont nommés par le directeur général de l'agence régionale de santé.

La commission comprend :

1° Un membre du conseil départemental de l'ordre des médecins, n'exerçant pas dans l'établissement et n'ayant pas d'intérêt dans la gestion d'un établissement de santé privé, désigné sur proposition du président du conseil départemental de l'ordre des médecins ;

2° Deux représentants désignés par le conseil de surveillance parmi ses membres non médecins ;

3° Le directeur de l'établissement public de santé ou son représentant ;

4° Un représentant de la caisse primaire d'assurance maladie désigné par son directeur ;

5° Deux praticiens exerçant une activité libérale désignés par la commission médicale d'établissement. Toutefois, lorsqu'un seul praticien exerce une activité libérale au sein de l'établissement, la commission est complétée par un praticien mentionné au 6° ;

6° Un praticien hospitalier mentionné au 1° de l'article L. 6152-1 ou un membre du personnel enseignant et hospitalier mentionné à l' article L. 952-21 du code de l'éducation, n'exerçant pas d'activité libérale, désigné par la commission médicale d'établissement ;

7° Un représentant des usagers du système de santé choisi parmi les membres des associations mentionnées à l'article L. 1114-1.

La commission élit son président parmi ses membres, par vote à bulletin secret, à la majorité absolue au premier tour de scrutin, à la majorité relative au second tour. En cas d'égalité de voix au second tour, les intéressés sont départagés au bénéfice du plus âgé.

Le président de la commission médicale d'établissement, qu'il exerce ou non une activité libérale, et les praticiens exerçant une activité libérale au sein de l'établissement ne peuvent être élus président de la commission.

En vue de préparer les séances et d'assurer le suivi des décisions, la commission désigne en son sein un bureau permanent composé de trois membres, dont son président, dès que 6 % des praticiens ayant le droit statutaire d'exercer une activité libérale exercent une activité libérale dans l'établissement.

**Art. R6154-13**

A l'Assistance publique-hôpitaux de Paris, aux hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille, il est constitué autant de commissions locales de l'activité libérale qu'il existe de commissions médicales d'établissement locales. Les commissions locales de l'activité libérale sont chargées de veiller au bon déroulement de cette activité et au respect des dispositions législatives et réglementaires la régissant ainsi que des stipulations des contrats des praticiens. Elles apportent à la commission de l'activité libérale les informations et les avis utiles à l'exercice de sa mission et peuvent la saisir de toutes questions relatives à l'exercice de l'activité libérale des praticiens mentionnés à l'article L. 6154-1 .

Pour l'application des dispositions de l'article R. 6154-12, l'un des membres mentionnés au 5° est désigné par la commission médicale d'établissement locale compétente et l'autre est désigné par la commission médicale d'établissement parmi les praticiens exerçant en dehors de l'établissement siège de la commission médicale d'établissement locale.

Par dérogation au 2° de l'article R. 6154-12, le conseil de surveillance désigne deux représentants non médecins, dont au moins un parmi ses membres.

**Art. R6154-14**

Le mandat des membres de la commission de l'activité libérale d'établissement est de trois ans. Les membres qui perdent la qualité au titre de laquelle ils ont été appelés à siéger sont remplacés dans les mêmes conditions de désignation pour la durée du mandat restant à courir.

La commission se réunit au moins une fois par an et chaque fois qu'elle est saisie par les autorités énumérées à l'article R. 6154-11 ou par un praticien. Elle est convoquée à l'initiative de son président. Ses membres sont soumis à l'obligation de secret.

Le secrétariat de la commission est assuré à la diligence de la direction de l'établissement.

######## Sous-section 2 : Commission régionale de l'activité libérale

**Art. R6154-15**

La commission régionale de l'activité libérale exerce les missions prévues à l'article L. 6154-5-1.

Cette commission peut être saisie par une commission de l'activité libérale d'un établissement, ou par le directeur général de l'agence régionale de santé.

**Art. R6154-16**

Les membres de la commission régionale de l'activité libérale sont nommés pour trois ans par le directeur général de l'agence régionale de santé. S'ils perdent la qualité au titre de laquelle ils ont été appelés à siéger, ils sont remplacés dans les mêmes conditions de désignation pour la durée du mandat restant à courir.

La commission comprend :

1° Un président, personnalité indépendante ;

2° Un membre du conseil régional de l'ordre des médecins n'ayant pas de liens d'intérêt avec un établissement de santé privé, désigné sur proposition du conseil régional de l'ordre des médecins ;

3° Deux directeurs d'établissements publics de santé, dont un représentant d'un centre hospitalier universitaire et un représentant d'un établissement public de santé non universitaire nommés sur proposition de l'organisation la plus représentative de ces établissements au plan régional ;

4° Deux présidents de commissions médicales d'établissement, dont un président de commission médicale d'établissement d'un centre hospitalier universitaire et un président de commission médicale d'établissement public de santé non universitaire ;

5° Le directeur de la Caisse d'assurance retraite et de la santé au travail ;

6° Deux représentants des personnels enseignants et hospitaliers titulaires membres de commissions de l'activité libérale au sein d'établissements publics de santé, nommés parmi les membres ayant fait acte de candidature, dont un désigné parmi les praticiens autorisés à exercer une activité libérale et un parmi les praticiens n'exerçant pas d'activité libérale ;

7° Trois praticiens hospitaliers, membres de commissions de l'activité libérale au sein d'établissements publics de santé, nommés parmi les membres ayant fait acte de candidature, dont deux désignés parmi les praticiens autorisés à exercer une activité libérale et un parmi les praticiens n'exerçant pas d'activité libérale ;

8° Deux membres de conseils de surveillance non médecins, dont l'un est membre du conseil de surveillance d'un centre hospitalier universitaire et l'autre du conseil de surveillance d'un établissement public de santé non universitaire, nommés parmi les membres ayant fait acte de candidature ;

9° Un représentant des usagers du système de santé nommé parmi les membres des associations mentionnées à l'article L. 1114-1.

**Art. R6154-17**

La commission régionale de l'activité libérale est convoquée par son président. Le secrétariat de la commission est assuré par l'agence régionale de santé.

Les membres de la commission sont soumis à l'obligation de secret médical et professionnel et de discrétion.

La commission se réunit au moins une fois par an et chaque fois qu'elle est saisie par les autorités énumérées à l'article R. 6154-15.

**Art. R6154-18**

I. – Lorsque, par application de l'article L. 6154-6, la commission régionale de l'activité libérale est consultée par le directeur général de l'agence régionale de santé sur la suspension ou le retrait de l'autorisation d'exercer d'un praticien, son président désigne, parmi les membres de la commission, un rapporteur chargé d'instruire le dossier, sans situation de lien d'intérêt avec le praticien et l'établissement.

Une lettre de mission est adressée au rapporteur par le président de la commission et communiquée au praticien concerné ainsi qu'au président de la commission d'activité libérale et au directeur de l'établissement d'affectation du praticien. Cette lettre précise la nature et l'étendue des griefs sur lesquels sont menées les investigations et le délai dans lequel le rapport doit être remis à la commission.

II. – Le rapporteur instruit le dossier sous le contrôle du président, par tous les moyens propres à éclairer la commission.

Le rapport est rédigé dans le respect du secret médical et de l'anonymat des patients. Il produit les éléments susceptibles d'établir l'existence et, le cas échéant, la gravité des griefs retenus. Il est communiqué aux membres de la commission qui disposent d'un délai de quinze jours pour formuler leurs éventuelles observations. Au vu de ces observations, le rapporteur modifie ou non son rapport qui devient définitif.

III. – Le praticien est informé par courrier de la date à laquelle se réunit la commission pour statuer sur son dossier, au moins trente jours avant ladite date. L'intéressé et, éventuellement, son ou ses défenseurs peuvent prendre connaissance au secrétariat de la commission du rapport et des pièces du dossier, qui doivent être tenus à leur disposition quinze jours au moins avant la date prévue pour la séance.

Le praticien peut demander à être entendu par la commission ou présenter des observations écrites et se faire assister par un ou des défenseurs.

IV. – Si l'un des praticiens membres de la commission est en cause, il ne peut siéger pour l'examen de son cas. La commission médicale de son établissement d'affectation ou, le cas échéant, la commission médicale d'établissement locale lui désigne un remplaçant pour la durée de la procédure.

V. – La commission peut entendre, à la demande du président, toute personne susceptible de l'éclairer. Elle arrête sa proposition ou son avis à la majorité de ses membres présents. En cas de partage égal des voix, celle du président est prépondérante.

Les avis et propositions de la commission sont motivés.

Lorsqu'elle a été saisie par le directeur général de l'agence régionale de santé, la commission rend son avis deux mois au plus tard après cette saisine. Passé ce délai, cet avis est réputé rendu.

VI. – La procédure prévue aux alinéas précédents est également applicable lorsque la commission rend l'avis mentionné au deuxième alinéa de l'article L. 6154-6 sur l'indemnité compensatrice due par le praticien en application de l'article L. 6154-2. L'avis de la commission mentionne la date à partir de laquelle elle estime que le praticien n'a pas respecté la clause figurant au contrat.

Le directeur de l'établissement concerné est informé du déroulement de la procédure en même temps que le praticien concerné.

**Art. R6154-19**

La commission régionale de l'activité libérale établit chaque année un rapport sur l'ensemble de ses missions.

Le rapport est communiqué au directeur général de l'offre de soins et au directeur général de l'agence régionale de santé.

La partie générale du rapport est rendue publique.

######## Sous-section 3 : Suspension ou retrait de l'autorisation d'exercice de l'activité libérale 

**Art. R6154-20**

La suspension de l'autorisation d'exercice de l'activité libérale prévue par l'article L. 6154-6 est prononcée par le directeur général de l'agence régionale de santé pour une durée qui ne peut excéder deux ans.

**Art. R6154-21**

La décision de suspension ou de retrait de l'autorisation d'exercice de l'activité libérale est notifiée par le directeur général de l'agence régionale de santé au praticien concerné ainsi qu'au directeur de l'établissement d'affectation par tout moyen permettant d'établir date certaine. Lorsque l'activité libérale est réalisée dans un établissement autre que celui d'affectation du praticien, la décision de suspension ou de retrait de l'autorisation d'exercice de l'activité libérale est portée à la connaissance du directeur de cet autre établissement par le directeur de l'établissement d'affectation dans les meilleurs délais.

**Art. R6154-22**

Préalablement à toute instance contentieuse, les contestations relatives aux décisions mentionnées à l'article R. 6154-20 font l'objet d'un recours hiérarchique devant le ministre chargé de la santé déposé dans les deux mois à compter de la notification.

####### Section 3 : Protection sociale des praticiens.

**Art. R6154-25**

Par dérogation aux dispositions des articles R. 6152-37 à R. 6152-39, les praticiens hospitaliers qui exercent une activité libérale sont indemnisés dans les conditions suivantes en cas de maladie non imputable au service :

1° Pendant leurs congés de maladie, trois mois aux deux tiers de leurs émoluments et neuf mois au tiers ;

2° Pendant leurs congés de longue maladie, un an aux deux tiers de leurs émoluments et deux ans au tiers ;

3° Pendant leurs congés de longue durée, trois ans aux deux tiers de leurs émoluments et deux ans au tiers.

**Art. R6154-26**

Les praticiens hospitaliers qui exercent une activité libérale cotisent au régime de retraite complémentaire des assurances sociales institué par le décret n° 70-1277 du 23 décembre 1970 portant création d'un régime de retraites complémentaires des assurances sociales en faveur des agents non titulaires de l'Etat et des collectivités publiques sur les deux tiers de leurs émoluments hospitaliers, y compris certaines indemnités définies par décret.

Toutefois, pour ceux d'entre eux qui avaient la qualité de chef de service, de praticien du cadre hospitalier ou de spécialiste du premier grade du cadre hospitalier d'anesthésie-réanimation ou d'hémobiologie-transfusion avant d'être intégrés dans le corps des praticiens hospitaliers régi par la section 1 du chapitre II du présent titre, l'assiette de cotisations ne peut être inférieure au traitement brut afférent au premier chevron du groupe A des rémunérations hors échelle de la fonction publique.

**Art. R6154-27**

Les dispositions des articles R. 6154-25 et R. 6154-26 sont applicables aux praticiens hospitaliers détachés en qualité de praticien hospitalier-universitaire, en application de l'article 82 du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires et qui exercent une activité libérale, pour ce qui concerne chaque part de leur rémunération, telle que définie à l'article 84 de ce décret.

###### Chapitre V : Developpement professionnel continu

###### Chapitre VI : Dialogue social


####### Section 1 : Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé

######## Sous-section 1 : Organisation


**Art. R6156-1**

Le Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé est présidé par une personnalité qualifiée, nommée par arrêté du ministre chargé de la santé. Son suppléant est nommé selon les mêmes modalités.

**Art. R6156-2**

Outre le président, le conseil supérieur est composé de vingt-cinq membres titulaires :

1° Quinze représentants élus des personnels mentionnés à l'article R. 6156-3 ;

2° Sept représentants des établissements publics de santé désignés par les organisations les plus représentatives des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière ;

3° Trois représentants des ministres concernés.

**Art. R6156-3**

La représentation des personnels mentionnés au 1° de l'article R. 6156-2 est organisée en trois collèges statutaires :

1° Le collège des personnels mentionnés au 1° de l'article 1er du décret n° 2021-1645 du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaire, composé de cinq représentants ;

2° Le collège des personnels mentionnés au 1° de l'article L. 6152-1, composé de cinq représentants ;

3° Le collège des personnels mentionnés aux 2° et 3° de l'article 1er du décret du 13 décembre 2021 relatif au personnel enseignant et hospitalier des centres hospitaliers et universitaires et aux 2°, 3° et 4° de l'article L. 6152-1, composé de cinq représentants.

**Art. R6156-4**

Les membres mentionnés aux 1° et 2° de l'article R. 6156-2 disposent de deux fois plus de suppléants que de titulaires. Ceux-ci sont désignés selon les mêmes modalités que les titulaires.

**Art. R6156-5**

La durée du mandat des membres mentionnés aux 1° et 2° de l'article R. 6156-2 est fixée à quatre ans. Leurs fonctions sont renouvelables.

La durée du mandat peut être exceptionnellement réduite ou prorogée, pour un motif d'intérêt général, par arrêté du ministre chargé de la santé pris après avis du conseil supérieur. Cette réduction ou prorogation ne peut excéder une durée d'un an.

**Art. R6156-6**

Il est mis fin au mandat d'un représentant du personnel lorsqu'il démissionne de celui-ci ou qu'il ne remplit plus les conditions pour être électeur ou éligible au conseil supérieur dans le collège dans lequel il a été élu.

Lorsqu'un siège de titulaire devient vacant, l'organisation syndicale au titre de laquelle le titulaire avait été élu désigne un suppléant parmi les suppléants élus de la liste pour la durée du mandat restant à courir.

Lorsqu'un siège de suppléant devient vacant, celui-ci est remplacé par un des candidats non élus de la même liste, selon les modalités décrites à l'alinéa précédent.

Le remplaçant est nommé selon les modalités prévues à l'article R. 6156-30 pour la durée du mandat restant à courir.

**Art. R6156-7**

En cas de vacance d'un siège parmi les membres mentionnés au 2° de l'article R. 6156-2, il est procédé à la désignation d'un nouveau membre, pour la durée du mandat restant à courir.

**Art. R6156-8**

Pour les représentants des personnels mentionnés au 1° de l'article R. 6156-2, chaque liste de candidats comprend un nombre de femmes et un nombre d'hommes correspondant à la part de femmes et à la part d'hommes figurant dans la liste électorale de chaque collège statutaire du conseil supérieur, appréciée au moment de l'établissement de la liste électorale mentionnée au deuxième alinéa de l'article R. 6156-13.

Lorsque l'application de ce principe n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, il est procédé indifféremment à l'arrondi à l'entier inférieur ou supérieur.

**Art. R6156-9**

Pour les représentants désignés au titre du 2° de l'article R. 6156-2, le conseil supérieur a vocation à assurer la représentation équilibrée de la répartition entre les femmes et les hommes.

**Art. R6156-10**

La date des élections des membres du conseil supérieur mentionné au 1° de l'article R. 6156-2 est fixée par arrêté du ministre chargé de la santé. Sauf cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

**Art. R6156-11**

Les représentants des personnels mentionnés au 1° de l'article R. 6156-2 sont élus au scrutin de liste proportionnel avec répartition des restes à la plus forte moyenne.

**Art. R6156-12**

Sont électeurs les professionnels relevant d'un collège statutaire mentionné à l'article R. 6156-3 s'ils exercent leurs fonctions ou sont en congé rémunéré, en congé maladie ou en congé de longue durée, bénéficient d'un congé parental ou sont en position de détachement.

Les professionnels mis à disposition pour une quotité de travail supérieure à 50 % de l'Etat, d'une collectivité territoriale ou d'une autorité indépendante ne sont pas électeurs.

Un professionnel ne peut être électeur que dans le collège correspondant aux dispositions mentionnées à l'article R. 6156-3 dont il relève à la date du scrutin.

**Art. R6156-13**

Les listes des électeurs au conseil supérieur sont arrêtées par le ministre chargé de la santé. La qualité d'électeur s'apprécie au jour du scrutin.

Les listes électorales sont mises en ligne sur le site internet du ministère de la santé soixante jours au moins avant la date du scrutin.

Dans les huit jours qui suivent la mise en ligne, les électeurs peuvent vérifier leur inscription et, le cas échéant, présenter une demande d'inscription auprès du ministre.

Dans les onze jours qui suivent la mise en ligne, des réclamations peuvent être formulées auprès du ministre, par tout électeur, concernant une erreur figurant sur la liste électorale.

Le ministre statue sans délai sur les réclamations.

La liste électorale arrêtée par le ministre est transmise, sur leur demande, aux organisations syndicales remplissant les conditions fixées à l'article L. 6156-3.

Aucune révision de cette liste n'est admise après la clôture, sauf dans le cas où un praticien acquiert ou perd, au plus tard la veille du scrutin, la qualité d'électeur dans un des collèges. L'inscription ou la radiation est alors prononcée par le ministre, au plus tard la veille du scrutin, soit à son initiative, soit à la demande de l'intéressé.

Les modifications de la liste sont portées à la connaissance de chaque délégué de liste et des électeurs par mise en ligne sur le site internet du ministère de la santé.

**Art. R6156-14**

Sont éligibles au conseil supérieur, dans le collège statutaire dont ils relèvent, les personnels remplissant les conditions requises pour être électeurs au conseil supérieur, à l'exception :

1° Des personnels en congé de longue durée ;

2° Des agents qui ont été frappés d'une suspension ou d'une mutation d'office figurant à leur dossier administratif ;

3° Des agents frappés d'une des incapacités énoncées par les articles L. 5 et L. 6 du code électoral.

**Art. R6156-15**

Les listes de candidats par collèges statutaires sont présentées par les organisations syndicales qui remplissent les conditions fixées à l'article L. 6156-3.

Les listes peuvent être communes à plusieurs organisations syndicales.

Chaque liste comporte le nom de l'organisation syndicale qui l'a déposée et le nom d'un délégué, qui peut être ou non candidat, désigné par l'organisation syndicale afin de représenter la liste dans toutes les opérations électorales. L'organisation syndicale peut désigner un délégué suppléant.

Les listes de candidats sont déposées au moins quarante-deux jours avant la date du scrutin et mise en ligne sur le site internet du ministère de la santé. Leur dépôt fait l'objet d'un récépissé remis au délégué de liste ou à son suppléant.

Lorsque le ministre chargé de la santé constate que l'organisation syndicale ayant déposé une liste ne satisfait pas aux conditions fixées à l'article L. 6156-3, il en informe le délégué de liste par une décision motivée au plus tard le jour suivant la date limite de dépôt des listes.

**Art. R6156-16**

Chaque organisation syndicale, ou union de syndicats, ne peut présenter qu'une liste de candidats pour un même scrutin. Nul ne peut être candidat sur plusieurs listes d'un même scrutin.

Chaque liste comprend un nombre de noms égal au moins aux deux tiers et au plus au nombre de sièges de représentants titulaires et suppléants à pourvoir pour chaque collège statutaire sans qu'il soit fait mention pour chacun des candidats de la qualité de titulaire ou de suppléant.

Le dépôt de chaque liste doit être accompagné d'une déclaration de candidature signée par chaque candidat mentionnant le collège au titre duquel il se présente.

**Art. R6156-17**

Aucune liste ne peut être déposée ou modifiée après la date prévue au quatrième alinéa de l'article R. 6156-15. De même, aucun retrait de candidature ne peut être opéré après le dépôt des listes.

Toutefois, si un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles par le ministre chargé de la santé dans un délai de trois jours suivant la date limite de dépôt des listes, ce dernier informe sans délai le délégué de liste. Celui-ci dispose alors de trois jours à compter de l'expiration de ce délai, pour lui communiquer toute demande de rectification du motif d'inéligibilité. A défaut de rectification, le ministre raye de la liste les candidats inéligibles. Cette liste ne peut participer aux élections que si elle satisfait à la condition de comprendre un nombre de noms égal aux deux tiers des sièges de représentants titulaires et suppléants à pourvoir.

Lorsque la recevabilité d'une des listes n'est pas reconnue, le délai de trois jours prévu à la première phrase de l'alinéa précédent ne court à l'égard de cette liste qu'à compter de la notification du jugement du tribunal administratif, lorsqu'il est saisi d'une contestation de la décision du ministre.

Si le fait motivant l'inéligibilité est intervenu après la date limite de dépôt des listes, le candidat inéligible est rayé de la liste par le ministre et peut être remplacé jusqu'à la veille du scrutin sans qu'il y ait lieu de modifier la date des élections.

**Art. R6156-18**

Lorsque plusieurs organisations syndicales affiliées à une même union de syndicats ont déposé des listes concurrentes, le ministre chargé de la santé en informe, dans un délai de trois jours à compter de la date limite de dépôt des listes de candidats, les délégués de chacune des listes concernées. Ces derniers disposent alors d'un délai de trois jours pour transmettre les modifications ou retraits nécessaires.

Si, après l'expiration de ce dernier délai, ces modifications ou retraits de liste ne sont pas intervenus, le ministre informe dans un délai de trois jours l'union des syndicats dont les listes se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer au ministre, par lettre recommandée avec demande d'avis de réception, la liste qui pourra se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les listes en cause ne peuvent bénéficier des dispositions du 2° du I de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et ne peuvent se prévaloir de l'appartenance à une union.

Lorsque la recevabilité d'une des candidatures n'est pas admise, la procédure décrite ci-dessus est mise en œuvre dans un délai de trois jours à compter de la notification du jugement du tribunal administratif, lorsque celui-ci est saisi d'une contestation de la décision du ministre.

**Art. R6156-19**

Les professions de foi sont transmises au ministre, au plus tard vingt jours avant la date d'ouverture du scrutin, et mises en ligne sur le site internet du ministère de la santé.

**Art. R6156-20**

Il est fait mention, sur le bulletin de vote, de l'appartenance éventuelle de l'organisation syndicale, à la date du dépôt des candidatures, à une union de syndicats à caractère national.

**Art. R6156-21**

Le vote a lieu dans les conditions prévues par le décret n° 2017-1811 du 28 décembre 2017 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentations des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé et de certains établissements sociaux et médico-sociaux.

Il est institué un bureau de vote pour l'élection des représentants à chaque collège statutaire. Ce bureau comprend un président et un secrétaire désignés par le ministre chargé de la santé, ainsi qu'un délégué de chaque liste en présence.

En cas d'absence du président, celui-ci est remplacé par le secrétaire du bureau de vote.

**Art. R6156-22**

Pour chaque collège statutaire, le bureau de vote constate le nombre total de votants et détermine le nombre total de suffrages valablement exprimés ainsi que le nombre de voix obtenues par chaque liste en présence. Il détermine, en outre, le quotient électoral en divisant le nombre de suffrages valablement exprimés par le nombre de représentants titulaires à élire au sein de chaque collège.

Il est attribué à chaque organisation syndicale autant de sièges de représentants titulaires que le nombre de voix recueillies par elle contient de fois le quotient électoral.

Les sièges de représentants titulaires restant éventuellement à pourvoir sont attribués selon la règle de la plus forte moyenne.

En cas de liste ne comportant pas un nombre de noms égal au nombre de sièges de représentants titulaires et de représentants suppléants à pourvoir, l'organisation syndicale ne peut prétendre à l'obtention de plus de sièges de représentants titulaires et de représentants suppléants du personnel que ceux pour lesquels elle a proposé des candidats. Les sièges éventuellement restants ne sont pas attribués.

**Art. R6156-23**

Dans l'hypothèse où, pour l'attribution d'un siège, des listes obtiennent la même moyenne, le siège est attribué à la liste qui a recueilli le plus grand nombre de voix. Si les listes en cause ont recueilli le même nombre de voix, le siège est attribué à celle qui a présenté le plus grand nombre de candidats. Si plusieurs de ces listes ont obtenu le même nombre de voix et ont présenté le même nombre de candidats, le siège est attribué par tirage au sort.

**Art. R6156-24**

Les représentants titulaires sont désignés selon l'ordre de présentation de la liste.

Il est ensuite attribué à chaque liste un nombre de suppléants désignés selon l'ordre de présentation de la liste.

**Art. R6156-25**

Lorsqu'aucune candidature n'a été présentée par les organisations syndicales, il est procédé à un tirage au sort parmi les personnels éligibles au sein du collège statutaire concerné.

**Art. R6156-26**

Le bureau de vote établit le procès-verbal des opérations électorales, sur lequel sont portés, pour chaque scrutin, le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls, le nombre de voix obtenues par chaque liste en présence ainsi que les réclamations des délégués de liste et les décisions motivées, prises par le président du bureau de vote, sur les incidents constatés au cours du scrutin. Le procès-verbal est transmis, dans un délai de vingt-quatre heures, au ministre chargé de la santé ainsi qu'au délégué de chaque liste.

Les résultats définitifs pour chaque collège statutaire sont proclamés en public par le président du bureau de vote. La proclamation des résultats est mise en ligne sur le site internet du ministère de la santé.

**Art. R6156-27**

Sans préjudice des dispositions du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le ministre chargé de la santé puis, le cas échéant, devant la juridiction administrative.

**Art. R6156-28**

La liste des membres titulaires et suppléants du conseil supérieur est arrêtée par le ministre chargé de la santé dans le mois qui suit la proclamation des résultats des élections.

**Art. R6156-29**

Pour la mesure de la représentativité des organisations syndicales, lorsqu'une liste commune a été établie par des organisations syndicales, la répartition entre elles des suffrages exprimés se fait sur la base qu'elles ont indiquée et rendue publique lors du dépôt de la liste. Cette répartition est jointe à la liste de candidats. A défaut d'une telle indication, la répartition des suffrages se fait à parts égales entre les organisations syndicales concernées.

**Art. R6156-30**

Lorsque l'organisation syndicale ayant présenté une liste se trouve dans l'impossibilité de pourvoir, selon les modalités prévues à l'article R. 6156-6, aux sièges de titulaire ou de suppléant auxquels elle a droit, elle désigne son représentant, pour la durée du mandat restant à courir, parmi les agents relevant du périmètre du collège statutaire éligibles au moment de la désignation.

######## Sous-section 2 : Fonctionnement


**Art. R6156-31**

Le conseil supérieur siège soit :

1° En assemblée plénière constituée du président, des collèges des représentants mentionnés au 1° de l'article R. 6156-2, des représentants mentionnés au 2° de l'article R. 6156-2 et des représentants des ministres concernés.

La représentation des personnels mentionnés au 1° de l'article R. 6156-2 comprend les collèges statutaires concernés par les questions portées à l'ordre du jour.

L'assemblée plénière siège au moins une fois par semestre ;

2° Dans les formations spécialisées suivantes :

a) Une commission chargée de l'examen des projets de texte mentionnés à l'article L. 6156-5. Seuls sont convoqués aux réunions de cette commission le ou les représentants du ou des collèges dont le statut correspond aux textes inscrits à l'ordre du jour ;

b) Une commission chargée de l'examen des questions relatives à la prévention des risques professionnels, à la santé au travail et à la qualité de vie au travail des personnels médicaux, odontologistes et pharmaceutiques ;

c) Une commission chargée de l'examen des questions relatives à la gestion prévisionnelle des métiers et des compétences, aux parcours professionnels et à la politique de développement des compétences tout au long de la vie professionnelle des personnels médicaux, odontologistes et pharmaceutiques.

Les spécificités des groupes de spécialités ou des disciplines dans lesquelles exercent les personnels représentés au conseil supérieur peuvent être prises en compte dans le cadre des travaux que les formations spécialisées mentionnées au b et au c du 2° sont appelées à conduire, dans les conditions prévues à l'article R. 6156-32.

**Art. R6156-32**

Les questions ou projets de texte soumis au conseil supérieur sont, sur décision de son président :

1° Soit inscrites directement à l'ordre du jour de l'assemblée plénière ;

2° Soit inscrites directement à l'ordre du jour d'une de ses formations spécialisées ;

3° Soit renvoyées pour étude à l'une de ses formations spécialisées avant inscription à l'ordre du jour de l'assemblée plénière.

En dehors de l'examen des projets de texte mentionnés à l'article L. 6156-5, les formations spécialisées se prononcent au nom du conseil supérieur sur les questions qui leur sont soumises.

Toutefois, elles peuvent demander, après examen d'une question, son inscription à l'ordre du jour de l'assemblée plénière, à la majorité des deux tiers de leurs membres ayant voix délibérative. Les deux tiers des membres mentionnés au 1° de l'article R. 6156-2 peuvent également demander son inscription à l'ordre du jour de l'assemblée plénière. Le président du conseil supérieur dispose du même droit. Dans ce cas, l'assemblée plénière est convoquée dans un délai de deux mois maximum à compter de cette demande.

**Art. R6156-33**

Les formations spécialisées mentionnées aux a à c du 2° de l'article R. 6156-31 sont composées de représentants des organisations syndicales représentées au conseil supérieur et de membres mentionnés au 2° de l'article R. 6156-2.

Les organisations syndicales disposent, dans chacune de ces formations spécialisées, d'un nombre de sièges équivalent à celui obtenu dans chacun des collèges statutaires. Elles désignent leurs représentants.

Chacune de ces formations spécialisées comprend, en outre, sept membres appartenant à la catégorie mentionnée au 2° de l'article R. 6156-2.

Au sein de ces formations, chaque titulaire a deux suppléants.

Les membres des formations spécialisées, titulaires et suppléants, sont nommés par arrêté du ministre chargé de la santé. Ils peuvent ne pas être choisis parmi les membres du conseil supérieur, à l'exception de la formation spécialisée mentionnée au a du 2° de l'article R. 6156-31 composée exclusivement des membres élus dans les collèges statutaires.

Les formations spécialisées sont présidées par le directeur général de l'offre de soins ou son représentant.

Le président des formations spécialisées ne participe pas au vote.

Les formations spécialisées sont convoquées par leur président.

**Art. R6156-34**

Le secrétariat du Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé et des formations spécialisées est assuré par la direction générale de l'offre de soins.

Un procès-verbal est établi après chaque séance de l'assemblée plénière ou des formations spécialisées. Il est soumis à approbation lors d'une séance ultérieure.

Lors de chaque réunion, le conseil supérieur peut entendre des représentants de l'administration concernée par les questions inscrites à l'ordre du jour, sans qu'ils prennent part au vote.

Les membres suppléants, dans la limite d'un suppléant par membre titulaire, peuvent assister aux séances du conseil supérieur sans participer ni aux débats, ni aux votes. Le suppléant qui remplace un titulaire a voix délibérative.

**Art. R6156-35**

L'ordre du jour des séances de l'assemblée plénière et des formations spécialisées, ainsi que les documents y afférents doivent être adressés aux membres du conseil supérieur par voie électronique au moins quinze jours avant la séance.

Le délai est ramené à huit jours en cas d'urgence.

La séance de la formation spécialisée doit se tenir huit jours au moins avant la séance en assemblée plénière.

**Art. R6156-36**

Le président du conseil supérieur ou d'une formation spécialisée convoque toute personne dont l'audition lui paraît de nature à éclairer les débats, à son initiative ou à la demande d'un membre du conseil supérieur ou de l'une de ses formations spécialisées. La personne convoquée ne peut assister qu'à la partie du débat, à l'exclusion du vote, relative aux questions pour lesquelles son audition est demandée.

**Art. R6156-37**

Les délibérations de l'assemblée plénière et des formations spécialisées ne sont pas publiques.

L'assemblée plénière ne siège valablement que si la moitié des membres des collèges statutaires convoqués en fonction de l'ordre du jour et du collège des représentants des établissements publics de santé ayant voix délibérative sont présents lors de l'ouverture de la réunion. Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans un délai de huit jours aux membres du conseil supérieur, qui siège alors valablement quel que soit le nombre de membres présents.

**Art. R6156-38**

Seuls les membres mentionnés aux 1° et 2° de l'article R. 6156-2 participent au vote. Les suppléants n'ont voix délibérative qu'en l'absence des titulaires qu'ils remplacent.

Le conseil supérieur émet des avis à la majorité des membres présents au sein de chacun des trois collèges statutaires mentionnés à l'article R. 6156-3, d'une part, et des membres présents mentionnés au 2° de l'article R. 6156-2, d'autre part. En cas de partage des voix, l'avis est réputé avoir été donné ou la proposition formulée.

Lorsqu'un projet de texte soumis au conseil supérieur réuni en formation plénière recueille un vote défavorable unanime de la part des membres siégeant au titre du 1° de l'article R. 6156-2, le projet fait l'objet d'un réexamen et une nouvelle délibération est organisée dans un délai qui ne peut être inférieur à huit jours ni excéder trente jours. La nouvelle convocation est adressée dans un délai de huit jours aux membres du conseil supérieur. Le conseil siège alors valablement quel que soit le nombre de représentants du personnel présents. Il ne peut être appelé à délibérer une nouvelle fois suivant cette même procédure.

Le vote a lieu à bulletin secret si le tiers des membres présents le réclame.

**Art. R6156-39**

Le président, les membres titulaires ou suppléants de l'assemblée plénière et des formations spécialisées du conseil supérieur ainsi que les personnes convoquées en vertu des dispositions de l'article R. 6156-36 ne reçoivent pas de rémunération à ce titre.

Le président, les membres du conseil supérieur ayant voix délibérative et les personnes convoquées sont indemnisés de leurs frais de déplacement et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. R6156-40**

Le président du conseil supérieur arrête le règlement intérieur, établi sur la base d'un projet élaboré par le ministre chargé de la santé, après avoir recueilli l'avis du conseil siégeant en assemblée plénière.

Ce règlement précise notamment les attributions et les règles de fonctionnement des formations spécialisées ainsi que les règles de dépôt, de modification et de vote des amendements aux projets de textes mentionnés à l'article R. 6156-32.

**Art. R6156-41**

Les avis émis et les propositions formulées par le conseil supérieur sont rendus publics sur le site internet du ministère de la santé.

####### Section 2 : Commission statutaire nationale

######## Sous-section 1 : Attributions 

**Art. R6156-42**

La commission statutaire nationale est consultée pour avis dans les cas prévus aux articles R. 6152-7-2, R. 6152-13, R. 6152-50-1, R. 6152-59, R. 6152-79, et R. 6152-80.

######## Sous-section 2 :  Composition 

**Art. R6156-43**

La commission statutaire nationale, présidée par le chef de l'inspection générale des affaires sociales ou son représentant, membre de l'inspection générale ayant rang d'inspecteur général, comprend en nombre égal :

1° Six membres titulaires et six membres suppléants représentant l'administration dont :

a) Un membre titulaire et un membre suppléant nommés sur proposition du directeur général de l'offre de soins ;

b) Pour les sections médicales, deux médecins inspecteurs de santé publique et un pharmacien inspecteur de santé publique et autant de suppléants et, pour la section pharmacie, un médecin inspecteur de santé publique et deux pharmaciens inspecteurs de santé publique et autant de suppléants ;

c) Un membre titulaire et un membre suppléant, membres de l'inspection générale des affaires sociales, nommés sur proposition du chef de l'inspection générale des affaires sociales ;

d) Un membre titulaire et un membre suppléant, membres d'un corps de direction de la fonction publique hospitalière ou d'un conseil de surveillance d'un établissement public de santé, nommés sur proposition de l'organisation la plus représentative des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière ;

Pour la désignation des représentants de l'administration, la commission a vocation à assurer la représentation équilibrée de la répartition entre les femmes et les hommes.

2° Six membres, élus par collège, pour chaque section, au scrutin de liste proportionnel avec répartition des restes à la plus forte moyenne.

La commission statutaire nationale comprend deux collèges :

a) Le collège des praticiens hospitaliers ;

b) Le collège des personnels enseignants et hospitaliers titulaires.

Lorsque la commission est appelée à se prononcer sur la situation des praticiens hospitaliers, elle comprend, outre les membres mentionnés au 1°, le collège des praticiens hospitaliers.

Lorsqu'elle est appelée à se prononcer sur la situation des praticiens hospitaliers exerçant dans les centres hospitaliers universitaires, la commission comprend également des représentants des personnels enseignants et hospitaliers titulaires.

Chaque collège mentionné aux a et b élit six représentants titulaires et six représentants suppléants pour chacune des sections suivantes :

— médecine et spécialités médicales ;

— chirurgie, spécialités chirurgicales et odontologie ;

— anesthésie-réanimation ;

— radiologie ;

— biologie ;

— psychiatrie ;

— pharmacie.

La durée du mandat des membres est fixée à quatre ans. Lorsque les membres d'une section sont renouvelés en cours de cycle électoral, les représentants du personnel sont élus pour la durée restant à courir avant le renouvellement général.

La durée du mandat peut être exceptionnellement réduite ou prorogée, pour un motif d'intérêt général, par arrêté du directeur général du Centre national de gestion. Cette réduction ou prorogation ne peut excéder une durée d'un an.

Lors du renouvellement de la commission statutaire nationale, les nouveaux membres entrent en fonction à la date à laquelle prend fin, en application des dispositions précédentes, le mandat des membres auxquels ils succèdent.

**Art. R6156-44**

Les membres de la commission statutaire nationale sont nommés par arrêté du directeur général du Centre national de gestion publié sur le site internet de ce centre. L'arrêté fixe la date d'effet du mandat des membres de la commission.

**Art. R6156-45**

Les élections des représentants des personnels ont lieu, soit par voie électronique par internet dans les conditions prévues par le décret n° 2017-1811 du 28 décembre 2017 précité, soit par correspondance, au scrutin de liste proportionnel avec répartition des restes suivant la règle de la plus forte moyenne. Le vote a lieu au scrutin secret. Le vote par procuration n'est pas admis.

Le mode d'expression des suffrages, la date et l'heure de clôture des élections pour le renouvellement de la commission statutaire nationale sont fixés par arrêté du directeur général du Centre national de gestion. Sauf cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

**Art. R6156-46**

Sont électeurs, au titre d'une section du collège des praticiens hospitaliers, les praticiens qui exercent dans la discipline correspondant à la section. Sont électeurs, au titre d'une section du collège des personnels enseignants et hospitaliers titulaires, les personnels qui exercent dans la discipline correspondant à la section. Les agents en position de disponibilité ne sont pas électeurs.

La qualité d'électeur s'apprécie :

1° Au jour d'ouverture du scrutin en cas d'élection par voie électronique par internet ;

2° Au jour de clôture du scrutin en cas d'élection par correspondance.

La liste des électeurs, par collège et par section de vote, est arrêtée par le directeur général du Centre national de gestion. Elle est mise en ligne sur le site internet du centre au moins deux mois avant la date du scrutin. Le directeur général prend les mesures nécessaires pour que la page internet soit protégée de toute indexation par les moteurs de recherche.

Dans les huit jours qui suivent la publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai, et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale. Le directeur général du Centre national de gestion statue sans délai sur les réclamations.

Aucune modification n'est alors admise sauf dans le cas où un praticien acquiert ou perd, au plus tard la veille du scrutin, la qualité d'électeur. L'inscription ou la radiation est alors prononcée au plus tard la veille du scrutin, soit à l'initiative de l'administration, soit à la demande de l'intéressé.

Les modifications de la liste électorale sont immédiatement mises en ligne sur le site internet du Centre national de gestion.

**Art. R6156-47**

Sont éligibles au titre d'une section de la commission statutaire nationale, les praticiens remplissant les conditions pour être inscrits sur la liste électorale de cette section.

Toutefois, ne peuvent être élus :

1° Les praticiens en congé de longue durée ;

2° Les praticiens qui ont été frappés d'une réduction d'ancienneté de services entraînant une réduction des émoluments, d'une suspension avec suppression totale ou partielle des émoluments ou d'une mutation d'office, à moins qu'ils n'aient été amnistiés ou qu'ils n'aient bénéficié d'une décision acceptant leur demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à leur dossier ;

3° Les praticiens frappés d'une des incapacités énoncées aux articles L. 5 et L. 6 du code électoral.

**Art. R6156-48**

Pour l'application des dispositions du II de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, la proportion de femmes et d'hommes représentés au sein de chaque section de la commission statutaire nationale est appréciée au 1er janvier de l'année du scrutin. Elle est déterminée et affichée sur le site internet du Centre national de gestion au plus tard quatre mois avant la date du scrutin.

Chaque liste de candidats comprend autant de noms qu'il y a de postes à pourvoir, titulaires et suppléants, pour une section donnée sans qu'il soit fait mention pour chacun des candidats de la qualité de titulaire ou de suppléant.

Elle comprend un nombre de femmes et un nombre d'hommes correspondant à la part de femmes et à la part d'hommes représentés au sein de chaque section de la commission statutaire nationale. Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste. Lorsque l'application de ces dispositions n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, il est procédé indifféremment à l'arrondi à l'entier inférieur ou supérieur.

Un même candidat ne peut pas être présenté par plusieurs listes.

Chaque liste comporte les nom et prénom d'un délégué de liste, candidat ou non, désigné par l'organisation syndicale afin de représenter la liste dans toutes les opérations électorales. L'organisation peut désigner un délégué suppléant.

Le dépôt de chaque liste est accompagné d'une déclaration de candidature signée par chaque candidat, qui comporte ses nom et prénom ainsi que le scrutin et la section au titre desquels il se présente.

Les listes peuvent être communes à plusieurs organisations syndicales.

**Art. R6156-49**

Les listes de candidats sont déposées au moins quarante-deux jours avant la date fixée pour les élections, par les organisations syndicales qui remplissent les conditions fixées à l'article L. 6156-3. Le dépôt fait l'objet d'un récépissé remis au délégué de liste.

Sous réserve des dispositions de l'article R. 6156-50, aucune liste ne peut être déposée ou modifiée après cette date.

**Art. R6156-50**

Lorsque l'administration constate que la liste ne satisfait pas aux conditions fixées à l'article L. 6156-3, elle remet au délégué de liste une décision motivée déclarant l'irrecevabilité de la liste. Cette décision est remise par tout moyen conférant date certaine et au plus tard le jour suivant la date limite de dépôt des listes de candidatures.

Si, dans un délai de trois jours suivant la date limite de dépôt des listes, un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles, l'administration informe sans délai le délégué de liste. Celui-ci peut alors transmettre, dans un délai de trois jours à compter de l'expiration du délai de trois jours susmentionné, les rectifications nécessaires. Chaque candidat inéligible est remplacé par un candidat désigné dans le respect des conditions fixées au troisième alinéa de l'article R. 6156-48. A défaut de rectification, la liste est considérée comme n'ayant présenté aucun candidat dans la section correspondante.

Lorsque le tribunal administratif est saisi d'une contestation de la décision d'irrecevabilité, en application du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, le délai de rectification de trois jours prévu à l'alinéa précédent ne court qu'à compter de la notification du jugement.

Si le fait motivant l'inéligibilité est intervenu après la date de limite de dépôt des listes, le candidat défaillant peut être également remplacé, sans qu'il y ait lieu de modifier la date des élections.

Aucun autre retrait de candidature ne peut être opéré après le dépôt des listes de candidature.

Les listes établies dans les conditions fixées par les articles R. 6156-48 et R. 6156-49 sont mises en ligne sans délai sur le site internet du Centre national de gestion et, en tout état de cause, avant l'envoi du matériel électoral aux électeurs. Le directeur général du Centre national de gestion prend les mesures nécessaires pour que la page internet soit protégée de toute indexation par les moteurs de recherche.

**Art. R6156-51**

Lorsque plusieurs organisations syndicales affiliées à une même union de syndicats ont déposé des listes concurrentes pour l'élection à une même section de la commission statutaire nationale, le directeur général du Centre national de gestion en informe, dans un délai de trois jours à compter de la date limite de dépôt des listes, les délégués de chacune des listes. Ces derniers disposent alors d'un délai de trois jours pour transmettre les modifications ou les retraits de liste nécessaires.

Si, après l'expiration de ce dernier délai, ces modifications ou retraits ne sont pas intervenus, l'administration informe, dans un délai de trois jours, l'union de syndicats dont les listes se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer à l'administration, par tout moyen conférant date certaine, la liste qui peut se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les listes en cause ne peuvent bénéficier des dispositions du 2° du I de l'article 9 bis de la loi du 13 juillet 1983 précitée et ne peuvent se prévaloir de l'appartenance à une union pour l'application de l'article R. 6156-52.

Lorsque le tribunal administratif est saisi d'une contestation de la décision d'irrecevabilité, en application du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, la procédure prévue aux alinéas précédents est mise en œuvre dans un délai de trois jours à compter de la notification du jugement.

**Art. R6156-52**

Il est fait mention, sur le bulletin de vote, de l'appartenance éventuelle de l'organisation syndicale, à la date de dépôt des candidatures, à une union de syndicats à caractère national.

Les bulletins de vote et les professions de foi sont établis par arrêté du directeur général du Centre national de gestion.

Les électeurs ne peuvent voter que pour une liste entière sans radiation ni adjonction de noms et sans modification de l'ordre de présentation des candidats. Tout bulletin méconnaissant l'une de ces conditions est nul.

**Art. R6156-53**

Il est institué un bureau de vote unique pour les élections à la commission statutaire nationale. Il comprend un président et un secrétaire désignés par le directeur général du Centre national de gestion ainsi qu'un délégué de chaque liste en présence. Dans le cas où une liste ne désigne pas de délégué, le bureau est valablement composé sans ce délégué.

En cas d'absence ou d'empêchement du président, celui-ci est remplacé par le secrétaire du bureau.

Le dépouillement du scrutin a lieu dans un délai qui ne peut être supérieur à trois jours ouvrables à compter de la date de clôture de l'élection. Le bureau de vote procède au dépouillement, proclame les résultats et établit le procès-verbal.

Le dépouillement et la proclamation des résultats sont publics.

**Art. R6156-54**

Lorsque le scrutin a lieu par correspondance, les bulletins de vote, les enveloppes et les professions de foi sont réalisés par l'administration et à ses frais. Seul le matériel électoral fourni par l'administration peut être utilisé.

Chaque bulletin est mis sous double enveloppe. L'enveloppe intérieure ne doit comporter ni mention ni signe distinctif. L'enveloppe extérieure porte la mention : “ Elections à la commission statutaire nationale ”, le collège et la section de vote concernés, l'adresse du bureau de vote, le nom, le prénom et la signature de l'électeur. Les enveloppes sont expédiées aux frais de l'administration.

Le dépouillement commence par le recensement des votes. La liste électorale est émargée au fur et à mesure de l'ouverture de chaque enveloppe extérieure et l'enveloppe intérieure est déposée, sans être ouverte, dans l'urne contenant les suffrages des électeurs. Sont mises à part, sans donner lieu à émargement :

1° Les enveloppes parvenues au bureau de vote après la clôture du scrutin ;

2° Celles ne comprenant pas le nom et le prénom de l'électeur écrits lisiblement et sa signature ;

3° Celles qui sont parvenues en plusieurs exemplaires sous la signature d'un même électeur ;

4° Celles qui comprennent plusieurs enveloppes intérieures ;

5° Les enveloppes intérieures qui ne sont pas vierges de toute annotation.

Les suffrages correspondant à ces enveloppes sont déclarés nuls.

Le bureau de vote procède séparément au dépouillement des bulletins de vote contenus dans chaque urne. Les bulletins non conformes aux dispositions de l'article R. 6156-52 ou comportant des annotations ou des ratures ne sont pas valables.

**Art. R6156-55**

Le bureau de vote constate le nombre total de votants et détermine le nombre total de suffrages valablement exprimés ainsi que le nombre de voix obtenues par chaque liste. Il détermine le quotient électoral en divisant le nombre total de suffrages valablement exprimés par le nombre de représentants titulaires à élire.

Il est attribué à chaque organisation syndicale autant de sièges de représentants titulaires du personnel que le nombre de voix recueillies par elle contient de fois le quotient électoral. Les sièges de représentants titulaires restant éventuellement à pourvoir sont attribués selon la règle de la plus forte moyenne. Dans le cas où, pour l'attribution d'un siège, des listes ont la même moyenne, le siège est attribué à la liste qui a recueilli le plus grand nombre de voix. Si plusieurs de ces listes ont obtenu le même nombre de voix, le siège est attribué à l'une d'entre elles par voie de tirage au sort effectué par le président du bureau de vote.

Il est attribué à chaque liste un nombre de sièges de représentants suppléants égal à celui des représentants titulaires élus au titre de cette liste pour la section considérée.

Les représentants titulaires et les représentants suppléants élus sont désignés selon l'ordre de présentation de la liste.

**Art. R6156-56**

Un procès-verbal des opérations électorales est établi par le bureau de vote et immédiatement transmis au directeur général du Centre national de gestion ainsi qu'aux agents habilités à représenter les listes de candidats.

**Art. R6156-57**

Pour la mesure de la représentativité des organisations syndicales, lorsqu'une liste commune a été établie par des organisations syndicales, la répartition entre elles des suffrages exprimés se fait sur la base qu'elles ont indiquée et rendue publique lors du dépôt de la liste.

Cette répartition est jointe à la liste de candidats. A défaut d'une telle indication, la répartition des suffrages se fait à parts égales entre les organisations syndicales concernées. Cette répartition est indiquée sur les listes de candidats qui sont affichées et sur le procès-verbal des opérations électorales.

**Art. R6156-58**

Sans préjudice des dispositions du dernier alinéa du I de l'article 9 bis de la loi du 13 juillet 1983 précitée, les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le directeur général du Centre national de gestion puis, le cas échéant, devant la juridiction administrative.

######## Sous-section 3 :  Fonctionnement 

**Art. R6156-59**

Le représentant des personnels qui, en cours de mandat, ne remplit plus les conditions fixées à l'article R. 6156-47 pour siéger au titre de la section au sein de laquelle il a été élu ou a fait l'objet d'une sanction de révocation cesse de plein droit d'appartenir à la commission.

Lorsque, avant l'expiration de son mandat, l'un des représentants titulaires se trouve dans l'impossibilité d'accomplir son mandat pour l'un des motifs mentionnés à l'article R. 6156-47, il est remplacé par le premier suppléant pris dans l'ordre de la liste au titre de laquelle il a été élu jusqu'au renouvellement de la commission statutaire nationale. Ce dernier est alors remplacé par le premier candidat non élu restant de la même liste.

Lorsque le représentant suppléant se trouve dans l'impossibilité d'exercer son mandat, il est remplacé par le premier candidat non élu restant de la même liste.

Lorsqu'une liste se trouve dans l'impossibilité de pourvoir, dans les conditions prévues ci-dessus, aux sièges de membres titulaires ou de membres suppléants auxquels elle a droit, l'organisation syndicale ayant présenté la liste désigne son représentant parmi les agents relevant de la section de la commission statutaire nationale, éligibles au moment où se fait la désignation, pour la durée du mandat restant à courir.

**Art. R6156-60**

Les représentants de l'administration, membres titulaires ou suppléants, qui cessent définitivement les fonctions en raison desquelles ils ont été nommés sont remplacés. Le mandat de leurs successeurs expire lors du renouvellement de la commission statutaire nationale.

**Art. R6156-61**

La commission statutaire nationale se réunit sur convocation du directeur général du Centre national de gestion.

**Art. R6156-62**

Le secrétariat de la commission statutaire nationale est assuré par le Centre national de gestion.

Les membres de la commission statutaire nationale et le personnel qui en assure le secrétariat sont soumis au secret professionnel pour tous les faits et documents dont ils ont connaissance en leur qualité.

**Art. R6156-63**

Les membres titulaires ou suppléants dont le dossier est soumis à l'avis de la commission ne peuvent prendre part aux délibérations sur l'ensemble du point de l'ordre du jour qui les concerne.

**Art. R6156-64**

Communication doit être donnée aux membres de la commission statutaire nationale des pièces et documents nécessaires à l'accomplissement de leur mission.

**Art. R6156-65**

La commission statutaire nationale ne délibère valablement que si au moins la moitié de ses membres, plus le président ou son suppléant, sont présents.

Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans un délai de huit jours aux membres de la commission qui siège alors valablement si, outre le président ou son représentant, au moins deux représentants de l'administration et deux représentants des personnels sont présents.

**Art. R6156-66**

La commission statutaire nationale émet ses avis à la majorité des membres présents.

S'il est procédé à un vote, celui-ci a lieu à main levée. En cas de partage égal des voix, le président de la commission dispose d'une voix prépondérante, sauf dans l'hypothèse du vote à bulletin secret.

A la demande de l'un des membres de la commission, le vote a lieu à bulletin secret. Si le vote a lieu à bulletin secret, en cas de partage égal des voix, l'avis est réputé donné.

**Art. R6156-67**

Le président désigne des rapporteurs en dehors de la commission ; les rapporteurs désignés n'ont pas voix délibérative.

**Art. R6156-68**

Les membres de la commission statutaire nationale ne perçoivent aucune indemnité du fait de leurs fonctions. Des frais de déplacement et de séjour leur sont attribués dans les conditions fixées pour les fonctionnaires.

######## Sous-section 4 :  Insuffisance professionnelle

**Art. R6156-69**

Lorsque la commission statutaire nationale est appelée à donner un avis sur l'insuffisance professionnelle d'un praticien dans les conditions fixées à l'article R. 6152-80 ou R. 6152-255, elle siège dans la composition suivante :

1° Le président ou son suppléant ;

2° Les membres représentant l'administration ;

3° Les membres élus représentant les praticiens hospitaliers de la section dans laquelle exerce le praticien faisant l'objet de la procédure.

**Art. R6156-70**

Ne peuvent siéger à la commission :

1° Le conjoint du praticien intéressé ou la personne ayant avec ce dernier un lien de parenté ou d'alliance jusqu'au quatrième degré inclus ;

2° Toute personne qui est à l'origine de la procédure ;

3° L'auteur de l'enquête dont les conclusions ont motivé la saisine de la commission ;

4° Le praticien qui fait l'objet de la procédure ;

5° Les médecins et les pharmaciens exerçant dans l'agence régionale de santé de la région où exerce le praticien concerné ;

6° Toute personne exerçant ses fonctions ou investie d'un mandat dans l'établissement où exerce le praticien qui fait l'objet de la procédure.

**Art. R6156-71**

La commission ne peut valablement délibérer que si au moins deux tiers de ses membres dont le président ou son suppléant sont présents.

**Art. R6156-72**

Le praticien dont le cas est soumis à la commission est informé de cette saisine par tout moyen conférant date certaine et invité à prendre connaissance des pièces de son dossier, et notamment de celles sur lesquelles est fondée l'imputation d'insuffisance professionnelle.

Il peut présenter devant la commission des observations écrites et orales.

Les témoins sont cités directement soit par l'administration, soit par le praticien concerné, qui doivent porter leurs noms et qualités à la connaissance du président. Il en est de même pour les experts.

**Art. R6156-73**

Les rapports des experts établis au cours de la procédure sont transmis au président de la commission, qui les communique aux membres et au praticien concerné au moins un mois avant la date à laquelle siégera la commission. Les experts peuvent être entendus par la commission.

**Art. R6156-74**

Pour chaque affaire, le président de la commission choisit un rapporteur soit parmi les membres de l'inspection générale des affaires sociales qui sont médecins, soit parmi les inspecteurs des agences régionales de santé ayant la qualité de médecin ou de pharmacien, à l'exception des inspecteurs ayant la qualité de médecin ou de pharmacien exerçant dans l'agence régionale de santé de la région de l'établissement où exerce le praticien intéressé.

Si le praticien en cause est odontologiste, le rapporteur est désigné par le président de la commission d'insuffisance professionnelle parmi les personnels titulaires enseignants et hospitaliers des centres de soins, d'enseignement et de recherche dentaires des centres hospitaliers universitaires.

Les incompatibilités prévues à l'article R. 6156-70 sont applicables pour le choix du rapporteur.

Le secrétariat est assuré par le Centre national de gestion.

**Art. R6156-75**

Le rapporteur instruit l'affaire par tous les moyens propres à éclairer la commission ; il établit un rapport écrit contenant l'exposé des faits et les moyens des parties et le transmet au président de la commission.

Si un expert ou le rapporteur s'est appuyé sur des éléments nouveaux, le président doit ordonner la communication des pièces utilisées et reporter la date de la commission afin que le praticien dispose d'un délai de quinze jours pour présenter ses observations.

Lors de la séance, le rapporteur donne lecture de son rapport en présence du praticien intéressé ou de son représentant et, le cas échéant, du défenseur qui l'assiste. Il peut fournir toutes observations complémentaires.

**Art. R6156-76**

La commission entend toute personne qu'elle estime devoir convoquer.

Si elle ne se juge pas suffisamment éclairée, la commission peut ordonner un supplément d'information. Dans ce cas, l'avis prévu par l'article R. 6156-78 est donné après dépôt d'un nouveau rapport et communication au praticien intéressé des nouveaux éléments d'information soumis à la commission.

Le praticien dispose alors d'un délai supplémentaire, dont la durée est fixée par le président, pour préparer de nouvelles observations.

Il est dressé un procès-verbal des auditions auxquelles a procédé la commission.

**Art. R6156-77**

Les délibérations ne sont pas publiques et les votes sont émis à bulletin secret.

Dans un premier temps, les membres de la commission se prononcent sur le licenciement du praticien qui fait l'objet de la procédure.

Cette mesure ne peut être acquise qu'à la majorité absolue des membres présents. En cas de partage égal des voix, il est procédé à un deuxième tour.

Si au deuxième tour cette mesure ne recueille pas la majorité absolue des membres présents, la commission est appelée à se prononcer sur le principe d'une mesure de reconversion professionnelle, au premier tour à la majorité absolue des membres présents puis, au deuxième tour, à la majorité des suffrages exprimés.

La commission se prononce dans les mêmes conditions sur les modalités de cette mesure de reconversion professionnelle.

**Art. R6156-78**

L'avis motivé émis par la commission est transmis dans un délai de quinze jours au directeur général du Centre national de gestion pour décision.

####### Section 3 : Commissions régionales paritaires

**Art. R6156-79**

I. — La commission régionale paritaire placée auprès de chaque directeur général d'agence régionale de santé comprend vingt-huit membres répartis en deux collèges :

1° Un collège représentant les personnels médicaux, odontologiques et pharmaceutiques des établissements publics de santé exerçant dans le ressort de l'agence régionale de santé, composé de quatorze membres :

a) Douze représentants des personnels mentionnés à l'article R. 6156-3, désignés par les organisations syndicales représentées au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé, proportionnellement au nombre de voix obtenu par chacune d'elles lors des élections à ce conseil avec répartition des restes à la plus forte moyenne ;

b) Deux représentants des étudiants de troisième cycle, désignés par le directeur général de l'agence régionale de santé sur proposition des étudiants de troisième cycle siégeant au sein des conseils des unités de formation et de recherche liées par convention aux établissements publics de santé.

2° Un collège représentant les établissements publics de santé situés dans le ressort de l'agence régionale de santé, composé de quatorze membres désignés par les organisations les plus représentatives de ces établissements au niveau national :

a) Sept directeurs ou directeurs-adjoints d'établissement public de santé ;

b) Sept présidents ou membres de commission médicale d'établissement.

II. — Le directeur général de l'agence régionale de santé préside la commission régionale paritaire, sans prendre part aux votes.

III. — Les représentants titulaires de la commission régionale paritaire ont un nombre égal de suppléants, désignés dans les mêmes conditions.

IV. — Les membres titulaires et suppléants sont désignés pour une durée de quatre ans.

V. — Les modalités de désignation des membres et les modalités de fonctionnement de la commission régionale paritaire sont précisées par un arrêté du ministre chargé de la santé.

**Art. R6156-79-1**

Par dérogation aux dispositions du I de l'article R. 6156-79, en Guyane et à Mayotte, la commission régionale paritaire placée auprès du directeur général de l'agence régionale de santé comprend quatorze membres répartis en deux collèges :

1° Un collège représentant les personnels médicaux, odontologiques et pharmaceutiques des établissements publics de santé exerçant dans le ressort de l'agence régionale de santé, composé de sept membres :

a) Six représentants des personnels mentionnés à l'article R. 6156-3, désignés par les organisations syndicales représentées au Conseil supérieur des personnels médicaux, odontologistes et pharmaceutiques des établissements publics de santé, proportionnellement au nombre de voix obtenu par chacune d'elles lors des élections à ce conseil avec répartition des restes à la plus forte moyenne ;

b) Un représentant des étudiants de troisième cycle, désigné par le directeur général de l'agence régionale de santé sur proposition des étudiants de troisième cycle siégeant au sein des conseils des unités de formation et de recherche liées par convention aux établissements publics de santé ;

2° Un collège représentant les établissements publics de santé situés dans le ressort de l'agence régionale de santé, composé de sept membres désignés par les organisations les plus représentatives de ces établissements au niveau national, à raison d'au moins trois directeurs ou directeurs-adjoints d'établissement public de santé et au moins trois présidents ou membres de commission médicale d'établissement.

**Art. R6156-80**

La commission régionale paritaire est consultée par le directeur général de l'agence régionale de santé sur :

1° La démographie médicale, la prospective et la gestion prévisionnelle des emplois et des compétences des professions médicales ;

2° Le suivi des emplois médicaux, odontologiques et pharmaceutiques dans les établissements publics du ressort de l'agence ainsi que les actions d'amélioration de l'attractivité de ces emplois ;

3° L'organisation de la permanence et de la continuité des soins ainsi que de la permanence pharmaceutique dans les établissements publics de santé, le temps de travail et les tableaux de service ;

4° L'élaboration et la diffusion de bonnes pratiques relatives :

a) A la santé et à la qualité de vie au travail et à la prévention des risques professionnels, notamment psychosociaux ;

b) Au dialogue social.

La commission peut se voir confier, à la demande du Centre national de gestion ou du directeur général de l'agence régionale de santé, une action de conciliation en matière de gestion des praticiens ou de prévention des conflits.

##### Titre VI : Etablissements de santé privés

###### Chapitre Ier : Dispositions générales

####### Section 1 : Dispositions applicables à tous les établissements de santé privés.

**Art. R6161-1**

Les établissements de santé privés tiennent des comptabilités distinctes permettant d'identifier les recettes et les dépenses relatives aux activités réalisées dans :

1° Les unités de soins de longue durée mentionnées au 2° de l'article L. 6111-2 ;

2° Les services ou établissements sociaux ou médico-sociaux mentionnés à l'article L. 6111-3 ;

3° Les écoles ou instituts de formation mentionnés aux articles L. 4151-1 et L. 4383-1.

####### Section 2 : Etablissements de santé privés d'intérêt collectif

**Art. D6161-2**

L'agence régionale de santé tient à jour, dans son ressort géographique, la liste des établissements de santé privés qui, remplissant les conditions fixées à l'article L. 6161-5, sont qualifiés d'établissements de santé privés d'intérêt collectif.

**Art. D6161-4**

L'organe délibérant de l'organisme sans but lucratif gestionnaire d'un ou de plusieurs établissements de santé privés d'intérêt collectif délibère, après avis de la commission médicale et de la commission des usagers des établissements de santé, sur un projet institutionnel.

Ce projet institutionnel définit :

1° La politique générale du ou des établissements de santé sur la base notamment d'un projet d'établissement, du projet médical et des objectifs du schéma régional ou interrégional de santé pour chacun d'entre eux ; le projet institutionnel comporte également un projet relatif à l'évolution des prises en charge des patients, en cohérence, le cas échéant, avec les activités sociales et médico-sociales gérées par la personne morale ;

2° Les actions et les projets de coopération mentionnés au titre III du livre Ier de la sixième partie du présent code, les actions et les projets de coopération mentionnés au chapitre II du titre Ier du livre III du code de l'action sociale et des familles, ainsi que ceux qu'il réalise avec les professionnels de santé assurant des soins de premier recours ;

3° L'engagement de l'établissement de santé dans des actions de prévention et les programmes de santé publique qui s'y rapportent, en cohérence avec les activités de soins développées et, le cas échéant, avec les activités sociales et médico-sociales gérées par la personne morale ;

4° La politique générale relative au système d'information de la personne morale gestionnaire, celle de chacun des établissements de santé qu'elle gère ainsi que le programme de déploiement de la télémédecine ; le projet institutionnel identifie les moyens et équipements sanitaires de toute nature et les personnels nécessaires à sa mise en œuvre ;

5° Les modalités selon lesquelles les usagers et leurs associations représentatives sont associés par l'organe délibérant de la personne morale gestionnaire à la conception, à la mise en œuvre et à l'évaluation des politiques définies par le projet institutionnel.

Le projet institutionnel est établi pour une durée maximale de cinq ans. Il peut être révisé à tout moment.

Le projet institutionnel est transmis au directeur général de l'agence régionale de santé. Il en est de même des modifications qui sont apportées au projet institutionnel ultérieurement à la transmission initiale.

####### Section 3 : Dispositions d'organisation financière applicables à certains établissements privés à but non lucratif

**Art. R6161-43**

I. – Sont applicables aux établissements de santé privés mentionnés aux b et c de l'article L. 162-22-6 du code de la sécurité sociale, sous réserve des dispositions du II, les dispositions des articles L. 6143-3, L. 6143-4 à l'exception des 1°, 2°, huitième alinéa, 3°, dixième alinéa et dernier alinéa, L. 6145-1, D. 6143-39 à l'exception du a du 1°, R. 6145-2 à R. 6145-4, R. 6145-6 à R. 6145-11, R. 6145-12 à l'exception des 1°, 4°, 5°, 6° et 7°, R. 6145-13, R. 6145-16, R. 6145-18 à R. 6145-26, R. 6145-28 à R. 6145-30, D. 6145-31, D. 6145-31-1, R. 6145-32, D. 6145-33, D. 6145-34, R. 6145-36, R. 6145-39, R. 6145-40 à l'exception du 1°, R. 6145-43, R. 6145-44, R. 6145-45, R. 6145-46 à l'exception des premier et dernier alinéas, R. 6145-47, R. 6145-65, R. 6145-66, D. 6145-67, D. 6145-68 et R. 6145-69.

II. – Pour leur application aux établissements de santé privés mentionnés au I :

1° A l'article R. 6145-6, les mots : “ l'ordonnateur ” sont remplacés par les mots : “ le directeur ” ;

2° Au premier alinéa de l'article R. 6145-7, les mots : “ au conseil de surveillance ” sont remplacés par les mots : “ à l'organe délibérant de la personne morale gestionnaire de l'établissement de santé ou à l'instance habilitée statutairement à cet effet ” ;

3° Au premier alinéa de l'article R. 6145-10, les mots : “ et à l'article L. 6145-7 ” sont supprimés ;

4° Au 2° de l'article R. 6145-13, la référence à l'article R. 6145-12 est remplacée par la référence aux 2° et 3° de l'article R. 6145-12 ;

5° A l'article R. 6145-25, les mots : “, sauf pour les actes pratiqués dans le cadre de l'activité libérale des praticiens hospitaliers à temps plein ” sont supprimés ;

6° Au quatrième alinéa de l'article R. 6145-29, la seconde phrase est supprimée ;

7° L'article R. 6145-39 est ainsi modifié :

a) Au premier et au dernier alinéas, les mots : “ du conseil de surveillance ” sont remplacés par les mots : “ de l'organe délibérant de la personne morale gestionnaire de l'établissement de santé ou de l'instance habilitée statutairement à cet effet ” ;

b) Au dernier alinéa, les mots : “, au directeur et au comptable de l'établissement “ sont remplacés par les mots : “ et au directeur de l'établissement ” ;

8° L'article R. 6145-43 est ainsi modifié :

a) Au premier alinéa, les mots : “ et le comptable en fonction établissent conjointement ” sont remplacés par le mot : “ établit ” ;

b) Au dernier alinéa, après les mots : “ de chacun des comptes de résultat ”, sont insérés les mots : “ mentionnés aux 2° et 3° de l'article R. 6145-12, ” ;

9° L'article R. 6145-44 est ainsi modifié :

a) Au premier alinéa, les mots : “ au conseil de surveillance ” sont remplacés par les mots : “ à l'organe délibérant de la personne morale gestionnaire de l'établissement de santé ou à l'instance habilitée statutairement à cet effet ” ;

b) Au 1° et au 2°, les mots : “ et le comptable ” sont supprimés.

####### Section 5 : Dispositions applicables à certains établissements ne participant pas au service public hospitalier

**Art. R6161-37**

Les établissements de santé privés qui ont opté pour le régime de financement par dotation globale peuvent demander de cesser d'être soumis à ce dispositif.

Ils sont alors soumis aux mêmes dispositions que les établissements mentionnés au d ou e de l'article L. 162-22-6 du code de la sécurité sociale à compter du 1er janvier de l'année suivante.

La demande est présentée au directeur général de l'agence régionale de santé.

####### Section 6 : Participation des professionnels de santé libéraux aux missions et activités de soins de certains établissements de santé privés

**Art. R6161-38**

Le contrat prévu à l'article L. 6161-9, conclu entre les professionnels de santé libéraux et les établissements de santé privés mentionnés aux b et c de l'article L. 162-22-6 du code de la sécurité sociale, prend en compte les orientations stratégiques prévues dans le contrat pluriannuel d'objectifs et de moyens conclu entre l'établissement et l'agence régionale de santé en application de l'article L. 6114-1.

**Art. R6161-39**

Par le contrat mentionné à l'article R. 6161-38, le professionnel de santé s'engage à respecter notamment :

1° Les recommandations de bonnes pratiques professionnelles établies par la Haute Autorité de santé et les sociétés savantes ;

2° Le projet d'établissement, le règlement intérieur de l'établissement, ainsi que le programme d'actions prévu à l'article L. 6161-2 en ce qui concerne la politique d'amélioration continue de la qualité et de la sécurité des soins ainsi que les conditions d'accueil et de prise en charge des usagers ;

3° Les mesures mises en place dans l'établissement pour assurer la continuité des soins, et notamment les délais d'intervention des professionnels de santé.

**Art. R6161-40**

Chaque professionnel de santé ayant conclu un contrat mentionné à l'article R. 6161-38 transmet au représentant légal de l'établissement ou de l'organisme gestionnaire un état mensuel comportant la liste des actes dispensés à chaque malade.

Au vu de ces états mensuels et compte tenu des informations transmises en application du troisième alinéa de l'article L. 6113-7, l'établissement procède à la détermination du montant et au versement des honoraires prévus à l'article L. 6161-9.

La redevance prévue au premier alinéa de ce même article et dont le montant s'impute sur ces honoraires représente la part des frais des professionnels de santé supportée par l'établissement pour les moyens matériels et humains qu'il met à leur disposition.

L'établissement communique les états mensuels prévus au présent article à la caisse primaire d'assurance maladie dont relève chaque professionnel de santé.

**Art. R6161-41**

Les professionnels médicaux exerçant à titre libéral dans l'un des établissements de santé précités sont indemnisés, le cas échéant, au titre de leur participation à la permanence des soins de l'établissement prévue à l'article L. 6111-1-3 le samedi après midi, le dimanche et les jours fériés ainsi que la nuit.

Cette indemnité est forfaitaire et s'ajoute aux honoraires prévus à l'article L. 6161-9. Elle est fixée par un arrêté des ministres chargés de la sécurité sociale et de la santé.

Les médecins concernés ne peuvent cumuler cette indemnité avec celle à laquelle ils peuvent prétendre au titre d'une participation concomitante à la mission de service public de permanence des soins prévue à l'article L. 6314-1.

**Art. R6161-42**

Après accord du directeur, les remplaçants en clientèle privée des médecins libéraux peuvent dispenser des soins dans l'établissement de santé dans le respect des dispositions du contrat mentionné à l'article R. 6161-38.

Le directeur général de l'agence régionale de santé en est immédiatement informé.

###### Chapitre II : Centres de lutte contre le cancer

####### Section 1 : Conseil d'administration.

**Art. D6162-1**

Le conseil d'administration des centres de lutte contre le cancer autres que l'Institut Gustave Roussy et la Fondation Curie est régi par les dispositions de la présente section. Les membres du conseil d'administration mentionnés au 6° de l'article L. 6162-7 sont :

1° Quatre représentants des personnels du centre, dont deux désignés par la commission médicale et deux par le comité d'entreprise dont un ayant le statut de cadre ;

2° Quatre personnalités qualifiées, dont au moins un médecin ;

3° Deux représentants des usagers.

**Art. D6162-2**

Les membres du conseil d'administration mentionnés à l'article D. 6162-1 sont désignés dans les conditions suivantes :

1° Les représentants du personnel désignés par la commission médicale et le comité d'entreprise sont respectivement élus par et parmi les membres de cette commission et de ce comité au scrutin uninominal secret et à la majorité absolue. Si cette majorité n'est pas atteinte au premier tour, la majorité relative suffit au second tour. En cas de partage égal des voix, le plus âgé est élu ;

2° Les personnalités qualifiées sont désignées par le directeur général de l'agence régionale de santé ;

3° Les représentants des usagers sont désignés par le directeur de l'agence régionale de l'hospitalisation parmi les personnes proposées par les associations agréées mentionnées à l'article L. 1114-1 ayant une activité dans le domaine de la qualité des soins et de la prise en charge des malades cancéreux.

La liste nominative des membres mentionnés aux 4° et 5° de l'article L. 6162-7 et à l'article D. 6162-1 est arrêtée par le directeur général de l'agence régionale de santé.

**Art. D6162-3**

Le mandat d'un représentant du personnel prend fin à chaque renouvellement de la commission médicale ou du comité d'entreprise qui l'a élu.

Le mandat du membre désigné par le conseil économique, social et environnemental régional prend fin lors de chaque renouvellement de cette assemblée. Toutefois, ce membre continue à siéger au sein du conseil d'administration jusqu'à la désignation de son remplaçant par la nouvelle assemblée.

La durée du mandat des membres qui siègent en qualité de personnalités scientifiques désignées par l'Institut national du cancer, de personnalités qualifiées et de représentants des usagers est fixée à trois ans.

Toute personne qui perd la qualité au titre de laquelle elle a été désignée au conseil d'administration cesse d'appartenir à celui-ci.

**Art. D6162-4**

Les membres du conseil d'administration qui tombent sous le coup des incompatibilités ou incapacités prévues à l'article L. 6162-8 sont déclarés démissionnaires d'office par le directeur général de l'agence régionale de santé.

Tout membre qui, sans motif légitime, s'abstient pendant six mois consécutifs d'assister aux séances du conseil d'administration est réputé démissionnaire. Le directeur général de l'agence régionale de santé constate cette démission après avoir invité l'intéressé à produire des observations.

Si un membre cesse ses fonctions avant l'expiration normale de son mandat, les fonctions du nouveau membre prennent fin à la date à laquelle auraient cessé celles du membre qu'il a remplacé.

Les intéressés sont remplacés dans le délai d'un mois.

**Art. D6162-5**

Le nombre minimum des séances, qui ne peut être inférieur à quatre par an, et, sous réserve des dispositions qui suivent, les modalités de convocation ainsi que les règles de fonctionnement du conseil d'administration sont fixés par le règlement intérieur de l'établissement.

Le conseil d'administration se réunit sur convocation de son président. L'ordre du jour est arrêté par le président et adressé, sauf en cas d'urgence, au moins sept jours à l'avance à l'ensemble des membres du conseil d'administration ainsi qu'aux personnes qui y siègent avec voix consultative.

En cas d'urgence, le délai peut être abrégé par le président sans pouvoir toutefois être inférieur à un jour franc. Le président en rend compte au conseil d'administration, qui se prononce définitivement sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

La convocation est de droit à la demande écrite soit de la moitié au moins de ses membres, soit du directeur général de l'agence régionale de santé. Dans ce cas, la convocation doit intervenir dans le délai maximum de sept jours et le président est tenu d'inscrire à l'ordre du jour la ou les questions qui ont motivé la demande de séance.

La police de l'assemblée appartient au président, qui peut suspendre la séance ou prononcer son renvoi. Dans ce cas, le conseil d'administration doit obligatoirement être convoqué à nouveau dans un délai de quinze jours.

Le secrétariat est assuré à la diligence du directeur général.

**Art. D6162-6**

Les séances du conseil d'administration ne sont pas publiques.

Le conseil ne peut délibérer valablement que lorsque la majorité des membres en exercice assistent à la séance.

Toutefois, quand, après une convocation régulièrement faite, la majorité requise n'est pas atteinte, la délibération prise après la deuxième convocation, qui doit avoir lieu à trois jours d'intervalle au moins et à huit jours au plus, est valable quel que soit le nombre des membres présents.

En cas de vote, celui-ci a lieu au scrutin secret si l'un des membres présents en fait la demande.

En cas de partage égal des voix, il est procédé à un second tour de scrutin. En cas de nouvelle égalité, sauf vote à scrutin secret, la voix du président est prépondérante.

Le vote par correspondance et le vote par procuration ne sont pas admis.

Lorsque le conseil d'administration examine des questions individuelles, l'avis est donné hors la présence du membre du conseil dont la situation est examinée ou de toute personne ayant avec l'intéressé un lien de parenté et d'alliance jusqu'au quatrième degré inclus. Les votes ont lieu au scrutin secret.

**Art. D6162-7**

Lorsque le préfet, empêché, ne peut se faire représenter, la séance est présidée par le plus âgé des membres appartenant aux catégories mentionnées aux 4° et 5° de l'article L. 6162-7 et aux 2° et 3° de l'article D. 6162-1.

####### Section 2 : Conseil d'administration de l'Institut Gustave Roussy.

**Art. D6162-8**

Par application de l'article L. 6162-11, la composition du conseil d'administration de l'institut Gustave Roussy déroge aux dispositions des articles L. 6162-7 et D. 6162-1 sur les points suivants :

1° Le membre prévu au 1° de l'article L. 6162-7 est le préfet de la région Ile-de-France, préfet de Paris, président de droit du conseil d'administration ;

2° Outre les membres mentionnés aux 2° à 6° de l'article L. 6162-7, le conseil d'administration comporte un représentant du conseil général du Val-de-Marne et un représentant du conseil de Paris, respectivement désignés en leur sein par chacune de ces assemblées ;

3° Outre les personnes mentionnées au dernier alinéa du même article, le préfet du département du Val-de-Marne ou son représentant participe aux séances du conseil d'administration avec voix consultative ;

4° Le nombre de personnalités qualifiées prévu au 2° de l'article D. 6162-1 est porté à cinq.

**Art. D6162-9**

Les dispositions des articles D. 6162-2 à D. 6162-7 sont applicables au conseil d'administration de l'institut Gustave Roussy.

Toutefois, par dérogation au 2° de l'article D. 6162-2, deux des cinq personnalités qualifiées prévues au 4° de l'article D. 6162-8 sont désignées respectivement, l'une, par le ministre chargé de la recherche et, l'autre, par l'Institut national de la santé et de la recherche médicale.

Les dispositions du dernier alinéa de l'article D. 6162-2 s'appliquent également aux membres prévus au 2° de l'article D. 6162-8.

Le mandat des représentants désignés par les collectivités territoriales prend fin lors de chaque renouvellement de ces assemblées. Toutefois, ces membres continuent à siéger au sein du conseil d'administration jusqu'à la désignation de leur remplaçant par la nouvelle assemblée.

Pour l'application de l'article D. 6162-7 à l'institut Gustave Roussy, la référence au 2° de l'article D. 6162-1 est remplacée par une référence au 4° de l'article D. 6162-8.

####### Section 3 : Etat des prévisions de recettes et de dépenses et comptabilité

**Art. D6162-10**

Sous réserve des adaptations prévues à la présente section et sous réserve des dispositions législatives et des règles d'organisation et de fonctionnement de droit privé qui leur sont spécifiques, sont applicables aux centres de lutte contre le cancer les dispositions des articles D. 6143-39 à l'exception du a du 1°, R. 6145-2 à R. 6145-4, R. 6145-6 à R. 6145-11, R. 6145-13 à l'exception du 2°, R. 6145-16, R. 6145-18 à R. 6145-22, R. 6145-24 à R. 6145-26, R. 6145-28 à R. 6145-30, D. 6145-31 à D. 6145-34, R. 6145-36, R. 6145-39, R. 6145-40, R. 6145-43 à l'exception des premier et dernier alinéas, R. 6145-45, R. 6145-46 à l'exception du premier alinéa, R. 6145-47, R. 6145-49, R. 6145-65, R. 6145-66, D. 6145-67 à D. 6145-68 et R. 6145-69.

Toutefois, les arrêtés prévus aux articles R. 6145-3 et R. 6145-45 sont pris par les ministres chargés de la santé et de la sécurité sociale.

**Art. D6162-11**

Pour leur application aux centres de lutte contre le cancer, les articles D. 6143-39, R. 6145-6, R. 6145-10, R. 6145-29, D. 6145-32, D. 6145-34, R. 6145-40, R. 6145-65 et R. 6145-69 sont ainsi adaptés :

1° A l'article D. 6143-39, la référence à l'article L. 6143-3 est remplacée par la référence à l'article L. 6162-12 ;

2° A l'article R. 6145-6, les mots : l'" ordonnateur ” sont remplacés par les mots : le " directeur ” ;

3° A l'article R. 6145-10, les mots : " et à l'article L. 6145-7 ” sont supprimés ;

4° A l'article R. 6145-29, les mots : " fixés par le directeur ” sont remplacés par les mots : " votés par le conseil d'administration ” ;

5° A l'article D. 6145-32, le mot : " fixe ” est remplacé par les mots : " présente au conseil d'administration ” ;

6° A l'article D. 6145-34, les mots : " fixé par le directeur ” sont remplacés par les mots : " adopté par le conseil d'administration ” ;

7° A l'article R. 6145-40, les mots : " prendre une décision modificative ” sont remplacés par les mots : " présenter une décision modificative au conseil d'administration ” ;

8° A l'article R. 6145-65, les mots : " fixé par le directeur ” sont remplacés par les mots : " voté par le conseil d'administration ” ;

9° A l'article R. 6145-69, le mot : " fixe ” est remplacé par les mots : " présente au conseil d'administration ”.

**Art. D6162-12**

Pour l'application des articles R. 6145-39, R. 6145-46 et R. 6145-49 aux centres de lutte contre le cancer, les compétences du conseil de surveillance sont exercées par le conseil d'administration.

####### Section 4 :  Fonctionnement de l'institut Gustave Roussy

**Art. D6162-13**

Le directeur général de l'institut Gustave Roussy est assisté par un directeur général adjoint. Ses fonctions sont définies par arrêté du ministre chargé de la santé.

Le directeur général adjoint est nommé, pour une période de cinq ans renouvelable, par décision du directeur général de l'institut Gustave Roussy après avis du conseil d'administration.

Le directeur général de l'institut Gustave Roussy peut mettre fin par anticipation au mandat du directeur général adjoint après avis du président du conseil d'administration.

**Art. D6162-14**

Le directeur général de l'institut Gustave Roussy est assisté par un directeur de la recherche. Ses fonctions sont définies par arrêté des ministres chargés de la santé et de la recherche.

Le directeur de la recherche est nommé, pour une période de cinq ans renouvelable, par décision du directeur général de l'institut Gustave Roussy après avis du conseil d'administration.

Le directeur général de l'institut Gustave Roussy peut mettre fin par anticipation au mandat du directeur de la recherche après avis du président du conseil d'administration.

###### Chapitre IV : Conférence médicale d'établissement

**Art. R6164-1**

I. ― La conférence médicale d'établissement est consultée sur les matières suivantes :

1° La politique médicale de l'établissement, notamment le projet médical et les éléments du contrat pluriannuel d'objectifs et de moyens qui s'y rapportent ;

2° Tout contrat ou avenant prévoyant l'exercice par l'établissement d'une ou plusieurs missions de service public ;

3° Le règlement intérieur de l'établissement ;

4° Les prévisions annuelles d'activité de l'établissement.

**Art. R6164-2**

La conférence médicale d'établissement est informée sur les matières suivantes :

1° Les bilans d'analyse des événements indésirables, notamment ceux mentionnés à l'article L. 6161-2, survenus dans l'établissement ;

2° La programmation de travaux, l'aménagement de locaux ou l'acquisition d'équipements susceptibles d'avoir un impact sur la qualité et la sécurité des soins.

**Art. R6164-3**

La conférence médicale d'établissement contribue à l'élaboration de la politique d'amélioration continue de la qualité et de la sécurité des soins, notamment en ce qui concerne :

1° La gestion globale et coordonnée des risques visant à lutter contre les infections associées aux soins et à prévenir et traiter l'iatrogénie et les autres événements indésirables liés aux activités de l'établissement ;

2° Les dispositifs de vigilance destinés à garantir la sécurité sanitaire ;

3° La politique du médicament et des dispositifs médicaux stériles ;

4° La prise en charge de la douleur ;

5° Le plan de développement professionnel du personnel médical, maïeutique, odontologique et pharmaceutique salarié de l'établissement.

**Art. R6164-4**

La conférence médicale d'établissement contribue à l'élaboration de projets relatifs aux conditions d'accueil et de prise en charge des usagers, notamment :

1° La réflexion sur l'éthique liée à l'accueil et à la prise en charge médicale ;

2° L'évaluation de la prise en charge des patients, et le cas échéant des urgences et des admissions non programmées ;

3° L'évaluation, le cas échéant, de la mise en œuvre de la politique de soins palliatifs ;

4° Le fonctionnement, le cas échéant, de la permanence des soins au sens du 1° de l'article L. 6112-1 ;

5° L'organisation des parcours de soins.

**Art. R6164-5**

La conférence médicale d'établissement :

1° Propose un programme d'actions qui prend en compte les bilans d'analyse des événements indésirables mentionnés à l'article R. 6164-2. Il comprend les actions nécessaires pour répondre aux recommandations du rapport de certification et mettre en œuvre les objectifs et les engagements fixés dans le contrat pluriannuel d'objectifs et de moyens de l'établissement en matière de sécurité des soins et d'amélioration de la qualité. Il prend également en compte les informations contenues dans le rapport annuel de la commission des usagers. Il est assorti d'indicateurs de suivi ;

2° Elabore un rapport annuel d'activité présentant notamment l'évolution des indicateurs de suivi.

Le représentant légal de l'établissement tient le programme d'actions et le rapport annuel à la disposition du directeur général de l'agence régionale de santé.

#### Livre II : Biologie médicale

##### Titre Ier : Définitions et principes généraux

###### Chapitre Ier : Examen de biologie médicale

####### Section 1 : Définitions et champ d'application

######## Sous-section 1 : Dispositions générales

**Art. D6211-1**

I. — Toute prescription d'un examen de biologie médicale, avec les éléments cliniques pertinents, est transmise au laboratoire de biologie médicale préalablement au prélèvement.

Le biologiste médical indique au professionnel de santé préleveur les examens qui sont à réaliser en application des dispositions prévues aux articles L. 6211-8 et L. 6211-9 et les prélèvements à effectuer en conséquence.

Lorsqu'un système d'information du laboratoire de biologie médicale ou un protocole clinico-biologique matérialise les choix de prescription clinico-biologique, établis entre le prescripteur et le biologiste médical, le professionnel de santé préleveur, dès lors qu'il est connecté à ce système d'information ou qu'il est intégré dans ce protocole clinico-biologique par son exercice professionnel, peut réaliser directement les prélèvements correspondant aux examens de biologie médicale ainsi prescrits.

Lorsqu'un programme d'éducation thérapeutique existe, conformément aux articles L. 1161-1 à L. 1161-6 et L. 6212-3, entre le patient, le prescripteur, le biologiste médical et le professionnel de santé préleveur, ce dernier peut réaliser directement les prélèvements correspondant aux examens de biologie médicale prescrits dans ce cadre.

II. — Les procédures mentionnées à l'article L. 6211-15 sont décrites dans un manuel unique pour la totalité des prélèvements d'examens de biologie médicale effectués sur les patients hospitalisés dans cet établissement de santé ou pris en charge en ambulatoire par celui-ci. Si le laboratoire de biologie médicale revêt la forme d'un groupement de coopération sanitaire, en application de l'article L. 6223-2, ce manuel unique s'applique, de la même façon, dans tous les établissements de santé et, le cas échéant, dans les hôpitaux des armées, dont ce groupement constitue le laboratoire au sens de l'article L. 6222-4. Les copies de ce manuel à disposition dans les pôles cliniques peuvent ne comprendre que les parties qui leur sont nécessaires.

Les procédures mentionnées à l'article L. 6211-17 sont décrites dans un manuel unique. Les copies de ce manuel à disposition des professionnels de santé qui ne sont concernés que par des prélèvements peuvent ne comprendre que les parties qui leur sont nécessaires.

Le manuel unique des procédures préanalytiques applicables comporte, pour les prélèvements effectués en dehors du laboratoire de biologie médicale ou de l'établissement de santé, les choix de transport, de rupture de charge et de stockage éventuel et leurs justifications, compte tenu des spécificités géographiques et, le cas échéant, des besoins spécifiques de la défense pris en compte par le schéma régional de santé. Ces éléments font partie de l'organisation générale des laboratoires définie à l'article L. 6222-1.

III. — Les procédures mentionnées à l'article L. 6214-1 sont décrites dans un manuel unique pour la totalité des prélèvements d'examens de biologie médicale effectués sur les patients hospitalisés dans un hôpital des armées ou pris en charge en ambulatoire par celui-ci.

**Art. D6211-2**

Lors de la réalisation d'un examen de biologie médicale, chaque échantillon biologique est identifié dès le prélèvement, sur support informatique ou manuel, par les éléments suivants :

1° L'identification du patient : son nom de famille, appelé aussi nom de naissance, son premier prénom d'état civil, sa date de naissance, son sexe et son numéro d'identification. Ce numéro d'identification, propre à chaque patient, distinct du numéro d'assuré social, est connu ou attribué, avant le prélèvement, par le laboratoire de biologie médicale. Toutefois, lorsque le patient est hospitalisé, ce numéro est le numéro d'identification du patient au sein de l'établissement de santé ou de l'hôpital des armées ;

2° L'identification du professionnel de santé préleveur : son nom de famille, son prénom, sa qualité professionnelle et son numéro d'identification professionnelle ;

3° L'identification de chaque échantillon : la nature de l'examen, la date et l'heure de réalisation du prélèvement.

Les éléments de l'identification qui figurent sur l'étiquette apposée sur le prélèvement sont définis par le laboratoire dans le cadre de ses procédures préanalytiques. Le numéro d'identification du patient fait partie de ces éléments.

Lors de la transmission d'un échantillon dans le cadre des dispositions de l'article L. 6211-19, les deux laboratoires s'assurent de la traçabilité du prélèvement par le numéro d'identification du patient.

**Art. D6211-3**

I. — Le résultat de l'examen de biologie médicale est validé par un biologiste médical avant toute communication.

Le nom et le prénom du biologiste médical apparaissent en toutes lettres sur le résultat communiqué de l'examen.

II. — L'interprétation contextuelle du résultat mentionnée aux articles L. 6211-2 et L. 6211-19 consiste à écrire la signification biologique d'un ou de plusieurs résultats, pris individuellement ou dans leur ensemble, en fonction des éléments cliniques pertinents. L'interprétation contextuelle peut être postérieure à la validation du résultat dans les cas de décision thérapeutique urgente ou dans les périodes de permanence de l'offre de biologie médicale. Elle est réalisée dans le même temps que la validation dans les autres cas. L'interprétation comporte la signature du biologiste médical.

III. — Les résultats validés du ou des examens de biologie médicale et leur interprétation contextuelle figurent dans un compte rendu qui comporte les éléments mentionnés à l'article R. 6222-3, les éléments d'identification mentionnés à l'article D. 6211-2, l'identification du ou des biologistes médicaux signataires. Le compte rendu reprend les principaux éléments pertinents du contexte clinique. Lorsque des résultats sont communiqués de façon partielle, le compte rendu porte la mention " résultat partiel " ou " résultats partiels ".

IV. — La communication appropriée du résultat au prescripteur et au patient se fait, pour chaque examen, dans le délai que permettent les données acquises de la science pour la phase analytique, en urgence si nécessaire. Le laboratoire est organisé de façon telle que les délais de rendu en urgence sont respectés pour toutes les situations médicales qui le nécessitent.

V. — La communication du compte rendu au prescripteur s'effectue par la voie électronique.

La communication du compte rendu au patient s'effectue par la voie électronique ou, à sa demande, sur support papier.

**Art. R6211-4**

Le compte rendu des examens de biologie médicale est structuré conformément au référentiel d'interopérabilité dénommé " volet compte rendu d'examens de biologie médicale ", pris en application du quatrième alinéa de l'article L. 1111-8. L'identification et l'authentification du biologiste médical sont réalisées conformément aux référentiels mentionnés à ce même alinéa. Ce compte rendu structuré est produit, conservé et échangé par voie électronique conformément aux référentiels d'interopérabilité et de sécurité arrêtés par le ministre chargé de la santé après avis du groupement d'intérêt public chargé du développement des systèmes d'information de santé partagés mentionné à l'article L. 1111-24.

Lorsque le compte rendu des examens de biologie médicale est communiqué au prescripteur par voie électronique, l'échange se fait en utilisant une messagerie électronique sécurisée de santé. Dès lors qu'il contribue à la coordination des soins, le compte rendu des examens de biologie médicale est inséré dans le dossier médical personnel mentionné à l'article L. 1111-14.

**Art. D6211-5**

Un arrêté du ministre chargé de la santé détermine la nature des échantillons à conserver après la réalisation de la phase analytique ainsi que la durée et les conditions de conservation de ces échantillons. En cas de transmission d'un échantillon, le laboratoire qui a la responsabilité de la réalisation des examens du patient au sens de l'article L. 6211-19 s'assure que le laboratoire qui réalise la phase analytique respecte cette disposition dans ses procédures.

######## Sous-section 2 : Examens réalisés en des lieux éloignés de tout laboratoire de biologie médicale

**Art. D6211-6**

En Guyane, dans les lieux éloignés de tout laboratoire de biologie médicale, les examens mentionnés à l'article L. 6211-4 sont les examens de détection antigénique du paludisme.

**Art. D6211-7**

Sont agréés pour délivrer aux infirmiers et aux personnels relevant de structures de soins ou de prévention la formation prévue à l'article L. 6211-4 les organismes chargés d'assurer la formation initiale d'une des professions de santé énumérées au livre III de la partie IV.

Les conditions de cette formation sont arrêtées par le ministre chargé de la santé.

####### Section 2 : Conditions et modalités de réalisation

######## Sous-section 1 : Cohérence entre les données du dispositif médical ou du dispositif médical de diagnostic in vitro et le résultat de l'examen de biologie médicale

**Art. D6211-8**

Pour l'application de l'article L. 6211-12, le résultat de la mesure d'un test nécessitant un dispositif médical ou un dispositif médical de diagnostic in vitro est dit cohérent avec le résultat de l'examen de biologie médicale correspondant lorsque les deux résultats sont identiques ou lorsque la différence entre les deux valeurs génère des adaptations thérapeutiques qui restent identiques. Les deux résultats sont exprimés dans la même unité de mesure.

**Art. D6211-9**

Pour les dispositifs médicaux de diagnostic in vitro utilisés en ambulatoire, la fréquence de vérification de la cohérence mentionnée à l'article D. 6211-8 est déterminée par les recommandations mentionnées au 2° de l'article L. 161-37 du code de la sécurité sociale ou celles issues des données acquises de la science, ou par les prescriptions figurant dans la notice d'instruction du dispositif médical de diagnostic in vitro concerné si ces dernières sont plus contraignantes. Dans tous les cas, la fréquence de vérification de cette cohérence est au moins annuelle.

Lors de la réalisation du prélèvement pour l'examen de biologie médicale, le patient ou la personne qui effectue habituellement le test réalise celui-ci en présence du biologiste médical ou sous sa responsabilité. Le résultat de la mesure du test est recueilli par le biologiste médical ou sous sa responsabilité.

Ce professionnel de santé rappelle, si nécessaire, au patient ou à la personne qui effectue habituellement le test, les conditions générales d'utilisation des appareils de mesure concernés.

**Art. D6211-10**

Lors de la communication des résultats de l'examen de biologie médicale au patient dans le cadre de son autosurveillance, le biologiste médical indique à celui-ci si le résultat de la mesure du test et le résultat de l'examen sont cohérents au sens de l'article D. 6211-8.

Les conclusions du biologiste médical relatives au contrôle de cohérence sont transcrites dans le compte rendu de l'examen de biologie médicale.

Lorsque le biologiste médical relève une incohérence, il remet au patient, dans les meilleurs délais, un document, disjoint du compte rendu médical, qui indique cette incohérence et invite celui-ci à consulter son médecin traitant. Il en informe, avec l'accord du patient, le médecin prescripteur.

Le biologiste médical met en œuvre, le cas échéant, les dispositions de vigilance prévues à l'article L. 5222-3.

**Art. D6211-11**

Pour les dispositifs médicaux et pour les dispositifs médicaux de diagnostic in vitro autres que ceux mentionnés à l'article D. 6211-9, le contrôle est réalisé, le cas échéant, selon les modalités prévues dans la notice d'instruction du dispositif concerné.

######## Sous-section 2 : Prélèvements hors des territoires de santé où sont localisés les laboratoires de biologie médicale

**Art. R6211-12**

La dérogation prévue, pour des motifs de santé publique, à l'article L. 6211-16, selon lequel le prélèvement d'un échantillon biologique est effectué dans l'un des territoires de santé d'implantation du laboratoire de biologie médicale, s'applique aux cas suivants :

1° (Abrogé) ;

2° Au prélèvement d'échantillon biologique réalisé en vue d'un examen périodique de santé mentionné aux articles L. 321-3 et R. 321-5 du code de la sécurité sociale et pour lequel la phase analytique est effectuée dans un laboratoire de biologie médicale d'un centre d'examen de santé exploité par un organisme d'assurance maladie ou par un organisme à but non lucratif ;

3° Au prélèvement d'échantillon biologique effectué au domicile d'un patient lorsque l'état de ce dernier le justifie et lorsque la phase analytique de l'examen de biologie médicale est effectuée dans un territoire de santé limitrophe de celui où se trouve le territoire du patient ;

4° Au prélèvement d'échantillon biologique effectué sur les patients hospitalisés en établissement de santé, lorsque la phase analytique de l'examen de biologie médicale est effectuée dans un laboratoire de biologie médicale qui, bien que situé dans un territoire de santé limitrophe, est plus proche de l'établissement de santé que tout autre laboratoire situé sur le même territoire de santé que l'établissement de santé ;

5° Au prélèvement d'échantillon biologique effectué sur un nouveau-né dans le cadre du dépistage néonatal pour les examens prévus à l'article R. 1131-2.

######## Sous-section 3 : Activité du laboratoire de biologie médicale

**Art. D6211-13**

Pour l'application des articles L. 6211-19, L. 6222-2, L. 6222-3 et L. 6223-4, le nombre total d'examens de biologie médicale est obtenu, pour chaque laboratoire, en additionnant le nombre d'examens unitaires dont le résultat découle d'une phase analytique, que ces examens unitaires fassent ou non l'objet d'un remboursement.

Pour les examens inscrits à la nomenclature des actes de biologie médicale établie en application des articles L. 162-1-7 et L. 162-1-7-1 du code de la sécurité sociale, un examen correspond à un code unitaire de la nomenclature, y compris lorsque cet examen est inclus, pour sa facturation, dans un forfait.

**Art. D6211-14**

Avant le 31 mars de chaque année, chaque laboratoire de biologie médicale déclare par voie électronique, auprès de l'agence régionale de santé dans le ressort de laquelle il est établi, le nombre total des examens de biologie médicale, tels que définis à l'article D. 6211-13, qu'il a réalisés pendant l'année civile écoulée.

Cette déclaration distingue :

1° Le nombre d'examens effectués à partir de prélèvements qu'il a réalisés ou qui ont été réalisés sous sa responsabilité et dont la phase analytique a été effectuée par le laboratoire ou, en application de l'article L. 6211-18, sous sa responsabilité ;

2° Le nombre d'examens effectués à partir de prélèvements qu'il a réalisés ou qui ont été réalisés sous sa responsabilité et transmis à un autre laboratoire de biologie médicale à des fins d'analyse et d'interprétation ;

3° Le nombre d'examens effectués à partir de prélèvements transmis par un autre laboratoire de biologie médicale à des fins d'analyse et d'interprétation.

La déclaration comporte, pour les examens mentionnés aux 1° et 2°, la répartition du nombre d'examens entre chacun des sites du laboratoire où le prélèvement d'échantillons correspondant à l'examen a été réalisé par le laboratoire de biologie médicale ou sous sa responsabilité. Elle comporte également, pour les examens mentionnés au 2°, le nombre d'examens d'immuno-hématologie transmis dans les conditions prévues au deuxième alinéa de l'article L. 1223-1.

Lorsque les sites du laboratoire sont implantés sur plusieurs régions, le laboratoire transmet copie de la déclaration aux autres agences régionales de santé concernées.

La déclaration comporte également la liste des familles d'examens réalisées par le laboratoire de biologie médicale.

**Art. D6211-15**

Pour l'application des articles L. 6211-19, L. 6222-2, L. 6222-3 et L. 6223-4, les pourcentages sont calculés sur l'année civile précédente et, à défaut d'année civile complète d'activité du laboratoire, sur les jours révolus d'activité.

**Art. D6211-16**

Pour l'application de l'article L. 6222-2, l'offre d'examens de biologie médicale pour une zone définie au b du 2° de l'article L. 1434-9 correspond au nombre total d'examens mentionnés au 1° et au 2° de l'article D. 6211-14 dont le prélèvement a été réalisé sur ce même territoire de santé.

Les besoins de la population sur la zone mentionné au même article sont ceux qui figurent dans le schéma régional de santé.

**Art. D6211-16-1**

Les examens mentionnés à l'article D. 6211-16 dont l'analyse a été réalisée dans des laboratoires de biologie médicale relevant de l'autorité du ministre de la défense et ne figurant pas sur la liste prévue au II de l'article L. 6147-7 ne sont pas pris en compte dans le nombre total d'examens.

**Art. D6211-17**

Le nombre d'examens de biologie médicale réalisés à partir d'échantillons transmis par un laboratoire de biologie médicale en application de l'article L. 6211-19 ne peut excéder 15 % du nombre total des examens de biologie médicale réalisés en totalité ou en partie par le laboratoire transmetteur. Le nombre total des examens s'obtient en additionnant les examens de biologie médicale relevant des 1°, 2° et 3° de l'article D. 6211-14 à l'exception des examens d'immuno-hématologie dans les conditions prévues au deuxième alinéa de l'article L. 1223-1.

######## Sous-section 4 : Missions et modalités de désignation des laboratoires de biologie médicale de référence 

**Art. D6211-18**

Sans préjudice des dispositions des articles L. 1413-3 et L. 1413-8, un laboratoire de biologie médicale de référence pour des examens de biologie médicale déterminés ou pour des pathologies déterminées, au sens du paragraphe III de l'article L. 6211-19, est un laboratoire de biologie médicale qui, désigné dans les conditions définies à l'article D. 6211-19, remplit les conditions suivantes :

1° Justifier d'une compétence de haut niveau, sur les trois phases préanalytique, analytique et post-analytique pour les examens de biologie médicale déterminés ou pour les examens de biologie médicale relatifs aux pathologies déterminées. L'évaluation de cette compétence est effectuée sur la base du cahier des charges prévu à l'article D. 6211-19 ;

2° Répondre à un besoin de santé publique ;

3° Assurer pour ces examens, en application de l'article L. 6212-3, les missions de santé publique suivantes :

a) Une mission d'expertise de haut niveau pour les examens de biologie médicale déterminés ou pour les examens de biologie médicale relatifs aux pathologies déterminées. Cette mission concerne l'aide au dépistage, à la prévention, au diagnostic, à l'évaluation de survenue d'états pathologiques et à la prise en charge thérapeutique. Cette expertise contribue notamment au développement et à l'évaluation de nouvelles méthodes analytiques de diagnostic de la ou des pathologies déterminées et à participer à leurs diffusions. Cette mission s'exerce dans tous les cas lorsqu'un échantillon est transmis au laboratoire de biologie médicale de référence ou lorsqu'une interprétation biologique lui est demandée en fonction de la clinique ;

b) Une mission de recueil des données reçues vers les bases de données publiques adéquates, dans un but de surveillance épidémiologique, de recherche et d'évolution des connaissances pour la prise en charge individuelle ou collective des patients. Cette mission contribue aussi à la connaissance et à l'amélioration des conditions préanalytiques de réalisation des examens de biologie médicale, des méthodes analytiques de référence de ces examens et de l'interprétation des résultats obtenus ;

c) Une mission d'alerte des autorités sanitaires en cas d'émergence de signes évocateurs de problèmes majeurs de santé publique dont le laboratoire de biologie médicale de référence a connaissance. Cette mission s'exerce, le cas échéant, dans le respect des règles qui l'encadrent notamment pour la réactovigilance et la veille sanitaire. En l'absence de règle spécifique, l'alerte s'exerce vers les agences régionales de santé ;

d) Une mission d'information, de recommandation ou de formation, par participation à un enseignement universitaire ou à d'autres types de formations sur l'activité de référence ;

e) Une mission d'animation de réseau avec d'autres laboratoires de biologie médicale travaillant dans les domaines pour lesquels la qualification de laboratoire de biologie médicale de référence est demandée.

**Art. D6211-19**

I. — Les laboratoires de biologie médicale de référence sont désignés pour une durée de cinq ans. Pour la désignation des laboratoires de biologie médicale de référence, un appel à candidatures est lancé par le ministre chargé de la santé huit mois au moins avant la date prévisionnelle de publication de l'arrêté fixant la liste des laboratoires de biologie médicale de référence prévu à l'article L. 6211-19 du code de la santé publique. Cet appel à candidature est réalisé sur la base d'un cahier des charges dont le modèle est fixé par arrêté du ministre chargé de la santé.

Un comité de sélection des laboratoires de biologie médicale de référence, dont les membres sont nommés par arrêté du ministre chargé de la santé pour une période de cinq ans, en fonction notamment de leurs titres et travaux dans des domaines de la biologie médicale ou des pathologies concernées, propose au ministre chargé de la santé, à la suite de l'appel à candidature, un projet de liste de laboratoires de biologie médicale candidats retenus.

Le secrétariat du comité de sélection est assuré par la direction générale de la santé.

II. — Des laboratoires de biologie médicale peuvent être inscrits sur la liste au cours de la période quinquennale pour des examens de biologie médicale ou des pathologies qui ne sont pas couverts par un laboratoire de biologie médicale de référence inscrit sur cette liste au terme de l'appel à candidature mentionné au premier alinéa du I. A cette fin, un nouvel appel à candidature est lancé par le ministre chargé de la santé. Le comité de sélection mentionné au deuxième alinéa du I propose un nouveau projet de liste de candidats. Un laboratoire de biologie médicale inscrit sur la liste au cours de cette période quinquennale est désigné laboratoire de biologie médicale de référence pour le temps restant à courir jusqu'à l'échéance quinquennale de la liste.

**Art. D6211-20**

Un laboratoire de biologie médicale peut décider de mettre fin à ses fonctions de laboratoire de biologie médicale de référence, sous réserve de respecter un préavis de neuf mois. Le non-respect de ce délai expose le laboratoire de biologie médicale ou la structure juridique à laquelle il appartient, aux sanctions prévues au 7° de l'article L. 6241-1.

**Art. D6211-21**

Un laboratoire de biologie médicale de référence qui cesse de remplir les conditions de fonctionnement d'un laboratoire de biologie médicale prévues au livre II de la sixième partie ou qui n'applique pas les obligations de son cahier des charges peut être radié de la liste des laboratoires de biologie médicale de référence. Après avis du comité de sélection mentionné à l'article D. 6211-19, le ministre chargé de la santé notifie au responsable du laboratoire de biologie médicale de référence concerné les faits de nature à motiver sa radiation de la liste. Le responsable du laboratoire de biologie médicale de référence dispose d'un délai d'un mois pour faire connaître ses observations. A l'issue de ce délai, en l'absence de réponse ou si les observations ne sont pas jugées satisfaisantes, le ministre chargé de la santé procède à la radiation du laboratoire de biologie médicale de référence concerné de la liste mentionnée au premier de l'article D. 6211-19, sans préjudice des sanctions auxquelles le laboratoire ou la structure juridique à laquelle il appartient s'expose au titre du 7° de l'article L. 6241-1.

Toutefois, lorsque le non-respect des conditions de fonctionnement est consécutif à un retrait de l'accréditation par l'instance nationale d'accréditation mentionnée à l'article L. 6221-2 et qu'il est fait application de l'article L. 6221-8 par le directeur général de l'agence régionale de santé compétent ou du 2° de l'article L. 6224-3 par le ministre de la défense et le directeur général de l'agence régionale de santé compétent, le ministre chargé de la santé peut surseoir à la radiation du laboratoire de biologie médicale de la liste des laboratoires de biologie médicale de référence pendant une durée maximale de 3 mois renouvelable une fois à compter de la date de retrait de l'accréditation.

**Art. D6211-22**

Le laboratoire de biologie médicale de référence élabore un rapport annuel d'activité de sa mission. Ce rapport d'activité comprend un bilan des évolutions constatées et des évolutions souhaitables. Il comporte la liste des publications ou recommandations du laboratoire de biologie médicale de référence pour l'année écoulée et ses perspectives de travail pour l'année à venir. Le rapport annuel est adressé avant le 31 mars de l'année suivante, par le biologiste-responsable, au ministre chargé de la santé ainsi qu'au ministre de la défense pour les laboratoires de biologie médicale de référence relevant de son autorité. Il est ensuite communiqué pour avis au comité de sélection susmentionné et rendu public par le ministre chargé de la santé dans le mois qui suit sa remise. Une présentation d'une synthèse de l'ensemble des rapports d'activité des laboratoires de biologie médicale de référence est effectuée par le ministre chargé de la santé, chaque année, devant la Commission nationale de biologie médicale.

**Art. D6211-23**

Un laboratoire de biologie médicale rattaché à un centre national de référence pour la lutte contre les maladies transmissibles tel que mentionné à l'article L. 1413-3 est inscrit de droit sur la liste mentionnée au premier de l'article D. 6211-19. Il n'est pas soumis aux modalités de désignation de la présente sous-section.

###### Chapitre II : Laboratoires de biologie médicale

####### Section 1 : Compatibilité des contrats de coopération avec le schéma régional de santé

**Art. R6212-1**

I. — Les contrats de coopération et avenants aux contrats de coopération conclus entre plusieurs laboratoires de biologie médicale prévus à l'article L. 6212-6 sont communiqués dès leur conclusion à l'agence régionale de santé ainsi qu'au ministre de la défense pour les laboratoires de biologie médicale relevant de son autorité.

II. — Lorsque le schéma régional de santé est révisé en application des dispositions de l'article L. 1434-1 ou à l'occasion du changement de délimitation des zones définies au b du 2° de l'article L. 1434-9, le directeur général de l'agence régionale de santé vérifie, dans un délai de trois mois après la publication des actes ayant modifié le schéma ou les territoires de santé, que, conformément au premier alinéa de l'article L. 6212-6, les coopérations demeurent compatibles avec les dispositions du schéma régional de santé en ce qui concerne les implantations des laboratoires de biologie médicale et avec les nouvelles zones.

Le contrat est regardé comme incompatible s'il a pour effet de maintenir ou de porter, dans la ou les zones où s'exerce la coopération, le niveau de l'offre d'examens de biologie médicale à un niveau supérieur à celui des besoins de la population tels que définis dans le nouveau schéma.

Le contrat est également regardé comme incompatible lorsque des nouvelles zones dans lesquelles s'exerce la coopération ne se trouvent pas limitrophes.

III. — Lorsque le directeur général de l'agence régionale de santé constate une incompatibilité, il la notifie dans le délai prévu au II aux cocontractants concernés en les invitant à faire connaître leurs observations et, le cas échéant, à réviser le contrat afin de lever les incompatibilités.

Le contrat peut être maintenu lorsque les laboratoires concernés justifient :

1° Soit que l'offre d'examens ne peut être couverte que par le cocontractant, du fait du caractère hautement spécialisé des examens qu'il propose ;

2° Soit que les besoins de la population tels que définis dans le nouveau schéma ne sont plus satisfaits dans le cas où le contrat ne serait pas maintenu.

Dans un délai de deux mois à compter de la réception de la notification de l'incompatibilité, les parties au contrat notifient au directeur général de l'agence régionale de santé leurs propositions en réponse à la demande.

Dans un délai de trois mois après réception de ces propositions, le directeur général de l'agence régionale de santé notifie aux cocontractants par décision motivée le maintien du contrat sans changement ou le maintien du contrat avec les modifications proposées. Il précise, dans ce dernier cas, le délai de mise en œuvre des modifications prévues, qui ne peut être supérieur à un an.

####### Section 2 : Dispositions relatives à l'administration et la prescription de vaccins

**Art. R6212-2**

I. — Les biologistes médicaux mentionnés à l'article L. 6213-1, les médecins et pharmaciens autorisés à exercer les fonctions de biologiste médical au titre des articles L. 6213-2 et L. 6213-2-1 ainsi que les infirmiers exerçant au sein du laboratoire de biologie médicale peuvent prescrire et administrer les vaccins figurant sur les listes fixées par les arrêtés prévus au deuxième alinéa de l'article L. 6212-3 aux personnes dont les conditions d'âge et, le cas échéant, les pathologies sont précisées par ces arrêtés.

II. — La prescription et l'administration des vaccins au sein du laboratoire de biologie médicale sont réalisées dans les conditions suivantes :

1° Le pharmacien exerçant au sein du laboratoire de biologie médicale déclare son activité d'administration ou de prescription et d'administration de vaccins, par tout moyen donnant date certaine à la réception de la déclaration, auprès de l'autorité compétente du conseil de l'ordre des pharmaciens dont il relève. La déclaration mentionne les nom et prénom d'exercice et le numéro d'identification du pharmacien au répertoire sectoriel de référence des personnes physiques mentionné à l'article L. 1470-4.

Lorsque le pharmacien n'a pas suivi d'enseignement relatif à l'administration ou à la prescription de vaccins dans le cadre de sa formation initiale, la déclaration est accompagnée d'une attestation de formation délivrée par un organisme ou une structure de formation respectant les objectifs pédagogiques fixés par arrêté du ministre chargé de la santé, permettant au pharmacien de connaître notamment, pour la prescription, les caractéristiques des maladies à prévention vaccinale, la traçabilité des vaccinations et les principales recommandations du calendrier des vaccinations et, pour l'administration, le cadre normatif et les objectifs de santé publique de la vaccination, les modes d'injection et le suivi post-injection.

Lorsque le pharmacien a déjà suivi la formation à l'administration de vaccins, assurée par un organisme ou une structure de formation respectant les objectifs pédagogiques fixés dans l'arrêté pris en application de l'alinéa précédent, ou la formation spécifique à la vaccination contre la covid-19, assurée dans les conditions prévues en application de la loi n° 2020-546 du 11 mai 2020 prorogeant l'état d'urgence sanitaire et complétant ses dispositions ou de la loi n° 2021-689 du 31 mai 2021 relative à la gestion de la sortie de crise sanitaire, il est dispensé du suivi de la partie de la formation relative à l'administration de vaccins. Dans ce cas, la déclaration est accompagnée d'une attestation de suivi de l'une ou l'autre de ces formations ;

2° L'infirmier déclare son activité de prescription de vaccins selon les modalités prévues au I de l'article R. 4311-5-1 ;

3° L'activité d'administration ou de prescription et d'administration de vaccins peut commencer dès la réception des déclarations mentionnées au 1° du présent I et au deuxième alinéa du I de l'article R. 4311-5-1, dès lors que le laboratoire de biologie médicale où exercent les professionnels de santé mentionnés au I respecte le cahier des charges relatif aux conditions techniques pour exercer cette activité, dont le contenu est fixé par arrêté du ministre chargé de la santé.

III. — Les professionnels mentionnés au I inscrivent dans le carnet de santé, le carnet de vaccination et le dossier médical partagé de la personne vaccinée ses nom et prénom d'exercice, la dénomination du vaccin administré, la date de son administration et son numéro de lot. A défaut de cette inscription, ils délivrent à la personne vaccinée une attestation de vaccination qui comporte ces informations.

En l'absence de dossier médical partagé et sous réserve du consentement de la personne vaccinée, ils transmettent ces informations au médecin traitant de cette personne. La transmission de cette information s'effectue par messagerie sécurisée de santé répondant aux conditions prévues à l'article L. 1470-5, lorsqu'elle existe.

###### Chapitre III : Biologiste médical

####### Section 1 : Conditions d'exercice

######## Sous-section 1 : Procédure de reconnaissance d'un domaine de spécialisation


**Art. R6213-1**

La demande de reconnaissance, prévue au 1° de l'article L. 6213-2, est présentée par la personne qui, pendant deux ans au cours des dix dernières années, n'a exercé la biologie médicale, dans les conditions prévues au 1° précité, que dans un domaine de spécialisation, lorsque la reconnaissance de cette spécialisation ne résulte pas d'un acte pris par une autorité compétente. Cette demande s'effectue dans les domaines de spécialisation définis par arrêté du ministre chargé de la santé.

Les deux ans d'exercice de la biologie médicale, mentionnés au 1° de l'article L. 6213-2, peuvent avoir été effectués, en tout ou partie, dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ou dans la Confédération suisse.

**Art. R6213-2**

La demande de reconnaissance est adressée au centre national de gestion, par lettre recommandée avec demande d'avis de réception, accompagnée d'un dossier dont la composition est fixée par un arrêté du ministre chargé de la santé.

Le centre national de gestion accuse réception de la demande dans le délai d'un mois à compter de sa réception.

**Art. R6213-3**

La demande de reconnaissance est soumise à la commission mentionnée à l'article R. 6213-15.

**Art. R6213-4**

Le défaut de réponse par le ministre chargé de la santé dans un délai de quatre mois à compter de la réception du dossier complet vaut rejet de la demande de reconnaissance.

######## Sous-section 2 : Directeur ou directeur adjoint d'un centre national de référence pour la lutte contre les maladies transmissibles

**Art. R6213-5**

Le ministre chargé de la santé peut, après avis de la commission mentionnée à l'article L. 6213-12, dans sa formation prévue à l'article R. 6213-19, autoriser individuellement à exercer en qualité de biologiste médical, les personnes mentionnées au 3° de l'article L. 6213-2, qui ne remplissent pas les conditions fixées à l'article L. 6213-1 ou au 1° de l'article L. 6213-2 et qui en font la demande.

L'autorisation d'exercice ne peut être accordée qu'aux personnes titulaires soit d'un doctorat d'exercice ou d'université, soit d'un diplôme d'ingénieur dans un domaine pertinent par rapport au domaine de spécialisation de la biologie concerné.

L'autorisation d'exercice est accordée dans le domaine de spécialisation du centre national de référence concerné, pour la période limitée à l'exercice de la fonction de directeur ou directeur adjoint d'un centre national de référence.

Pour la mise en œuvre du 3° de l'article L. 6213-2, la cellule d'intervention biologique d'urgence est assimilée à un centre national de référence.

**Art. R6213-6**

La demande d'autorisation mentionnée à l'article R. 6213-5 est adressée au centre national de gestion par lettre recommandée avec demande d'avis de réception, accompagnée d'un dossier dont la composition est fixée par un arrêté du ministre chargé de la santé.

Le centre national de gestion accuse réception de la demande dans le délai d'un mois à compter de sa réception.

**Art. R6213-7**

Le défaut de réponse par le ministre chargé de la santé dans un délai de quatre mois à compter de la réception du dossier complet vaut rejet de la demande d'autorisation.

######## Sous-section 2 bis : Médecin ou pharmacien affecté dans un laboratoire de biologie médicale relevant de l'autorité du ministre de la défense

**Art. R6213-7-1**

Lorsque le ministre de la défense en fait la demande, le ministre chargé de la santé peut, après avis de la commission nationale de biologie médicale, dans sa formation prévue à l'article R. 6213-19, autoriser individuellement à exercer en qualité de biologiste médical les personnes mentionnées au 4° de l'article L. 6213-2 qui ne remplissent pas les conditions fixées à l'article L. 6213-1 ou au 1° de l'article L. 6213-2.

L'autorisation d'exercice ne peut être accordée qu'aux personnes titulaires soit d'un doctorat d'exercice ou d'université, soit d'un diplôme d'ingénieur dans un domaine pertinent par rapport au domaine de spécialisation de la biologie concerné.

L'autorisation d'exercice est accordée dans le domaine de spécialisation du laboratoire concerné, pour la période limitée à l'affectation du médecin ou du pharmacien.

**Art. R6213-7-2**

La demande d'autorisation mentionnée à l'article R. 6213-7-1 est adressée au ministre chargé de la santé par tout moyen permettant de lui donner date certaine, accompagnée d'un dossier dont la composition est fixée par arrêté du ministre chargé de la santé et du ministre de la défense.

Le défaut de réponse par le ministre chargé de la santé dans un délai de quatre mois à compter de la réception du dossier complet vaut acceptation de cette demande.

######## Sous-section 3 : Médecins et pharmaciens exerçant dans les centres hospitaliers universitaires

**Art. R6213-8**

Le ministre chargé de la santé et le ministre chargé de l'enseignement supérieur et de la recherche peuvent, après avis de la commission mentionnée à l'article L. 6213-12, dans sa formation prévue à l'article R. 6213-19, autoriser individuellement les personnes mentionnées à l'article L. 6213-2-1 qui en font la demande à exercer en qualité de biologiste médical dans le domaine de spécialisation correspondant à la discipline mixte ou biologique dans laquelle elles ont été recrutées.

**Art. R6213-9**

La demande d'autorisation mentionnée à l'article R. 6213-8 est adressée au centre national de gestion par lettre recommandée avec demande d'avis de réception, accompagnée d'un dossier dont la composition est fixée par un arrêté du ministre chargé de la santé.

Le centre national de gestion accuse réception de la demande dans le délai d'un mois à compter de sa réception.

**Art. R6213-10**

Le défaut de réponse par le ministre chargé de la santé et le ministre chargé de l'enseignement supérieur et de la recherche, dans un délai de quatre mois à compter de l'accusé de réception d'une demande d'autorisation, vaut rejet.

######## Sous-section 4 : Conditions d'habilitation à effectuer certains actes de prélèvement

**Art. R6213-11**

Sont habilités à effectuer, en vue d'examens de biologie médicale, l'ensemble des actes de prélèvement auquel prépare la formation au diplôme d'études spécialisées de biologie médicale, les biologistes médicaux titulaires :

1° Soit du diplôme d'études spécialisées de biologie médicale ;

2° Soit de quatre certificats spécialisés de biologie médicale parmi ceux figurant sur une liste établie par arrêté du ministre chargé de la santé ;

3° Soit d'une qualification en biologie médicale ;

4° Soit d'une autorisation d'exercice en biologie médicale.

**Art. R6213-12**

I. — Les biologistes médicaux qui ne remplissent aucune des conditions mentionnées à l'article R. 6213-11 ne peuvent effectuer, en vue d'examens de biologie médicale, s'ils justifient en outre de la possession de la ou des attestations de capacité correspondantes, que les actes suivants :

1° Prélèvement de sang veineux ou capillaire au lobule de l'oreille, à la pulpe des doigts, au pli du coude, au dos de la main et en région malléolaire ;

2° Prélèvement effectué au niveau des téguments, des phanères et des muqueuses facilement accessibles aux seules fins d'examens microbiologiques ou parasitaires ;

3° Sondage vésical chez la femme ;

4° Tubage gastrique ou duodénal sans contrôle radiologique.

II. — Les attestations de capacité mentionnées au premier alinéa du I sont délivrées après un stage effectué dans un service d'un établissement public de santé, d'un hôpital des armées ou d'un établissement de santé privé d'intérêt collectif, un centre d'information, de dépistage, de diagnostic des infections sexuellement transmissibles, un établissement de transfusion sanguine, le centre de transfusion sanguine des armées ou un laboratoire de biologie médicale, dans les conditions fixées par un arrêté du ministre chargé de la santé et du ministre de la défense.

####### Section 2 : Modalités d'exercice

######## Sous-section 1 : Remplacement à titre temporaire

**Art. D6213-13**

I. — En application des dispositions de l'article L. 6213-10-1, les biologistes médicaux, quelle que soit leur formation d'origine, peuvent se faire remplacer indifféremment par un interne en médecine ou en pharmacie, ou par un interne ou un médecin ou pharmacien assistant des hôpitaux des armées, inscrit au diplôme d'études spécialisées de biologie médicale ayant validé les cinq premiers semestres de la formation.

II. — 1° L'autorisation nécessaire à un interne en médecine pour remplacer un biologiste médical médecin est délivrée dans les conditions fixées aux articles D. 4131-1 à D. 4131-3-1 ;

Lorsque le biologiste médical médecin remplacé est un militaire en activité, cette autorisation est délivrée par le conseil départemental de l'ordre des médecins du lieu d'exercice de l'interne. Ce conseil notifie dans les meilleurs délais la décision d'autorisation ou de refus d'autorisation d'exercice au ministre de la défense et informe dans les meilleurs délais le directeur général de l'agence régionale de santé de l'autorisation donnée en précisant l'identité de l'interne ainsi que la date de délivrance de l'autorisation et sa durée ;

2° L'autorisation nécessaire à un interne en médecine pour remplacer un biologiste médical pharmacien est délivrée, conformément aux dispositions des deuxième, troisième et quatrième alinéas de l'article D. 4131-2 et de l'article D. 4131-3, dans les conditions suivantes :

a) Elle est délivrée par le conseil départemental de l'ordre des médecins du lieu d'exercice de l'interne ;

b) Ce conseil départemental notifie sans délai la décision d'autorisation ou de refus d'autorisation d'exercice au pharmacien biologiste médical remplacé ou, lorsque le remplacement s'effectue dans un établissement de santé, au directeur de cet établissement et, en cas de remplacement d'un biologiste médical militaire en activité, au ministre de la défense ;

c) Ce conseil départemental informe sans délai le directeur général de l'agence régionale de santé ainsi que, sauf pour les pharmaciens militaires en activité, le président du conseil central de la section G de l'ordre des pharmaciens de l'autorisation donnée en précisant l'identité de l'interne et celle du biologiste médical pharmacien concerné ainsi que la date de délivrance de l'autorisation et sa durée.

III. — Lorsqu'un interne en pharmacie remplace un biologiste médical, il lui remet un certificat, délivré par le président du conseil central de la section G de l'ordre des pharmaciens, attestant qu'il remplit les conditions prévues pour ce remplacement. L'établissement de ce certificat est subordonné, pour ce qui concerne la constatation des études effectuées, à une attestation délivrée à l'interne par le directeur de l'unité de formation et de recherche auprès de laquelle il est inscrit en vue de l'obtention du diplôme d'études spécialisées de biologie médicale. Ce certificat est valable un an sur l'ensemble du territoire. Il peut être renouvelé dans les mêmes conditions, sur justification de la poursuite des mêmes études.

Le président du conseil central de la section G de l'ordre des pharmaciens informe sans délai le directeur général de l'agence régionale de santé, et, en cas de remplacement d'un biologiste médical militaire en activité, le ministre de la défense, de l'autorisation donnée en précisant l'identité de l'interne et celle du biologiste concerné ainsi que la date de délivrance du certificat. Cette information est transmise simultanément au conseil départemental de l'ordre des médecins dont relève le biologiste médical remplacé lorsque ce dernier est un médecin, sauf si ce médecin est un militaire en activité.

Lorsque le remplacement s'effectue dans un établissement de santé, le conseil central de la section G de l'ordre des pharmaciens notifie également sa décision d'autorisation ou de refus d'autorisation au directeur de l'établissement concerné.

**Art. D6213-13-1**

Pour l'application des dispositions de l'article D. 6213-13 aux internes des hôpitaux des armées et aux médecins ou pharmaciens assistants des hôpitaux des armées, l'autorisation ou le certificat, selon les cas, est délivré par le ministre de la défense qui informe dans les meilleurs délais le directeur général de l'agence régionale de santé, le conseil départemental ou la section de l'ordre compétent en précisant l'identité de l'interne ou du médecin ou pharmacien assistant des hôpitaux des armées et celle du biologiste médical concerné ainsi que la date de délivrance de l'autorisation ou du certificat et sa durée.

**Art. D6213-14**

Le biologiste-responsable du laboratoire dans lequel est prévu le remplacement est tenu d'aviser le directeur de l'agence régionale de santé au moins quinze jours à l'avance, sauf cas de force majeure. Il joint à sa déclaration les justifications attestant que les conditions prévues à l'article précédent sont remplies.

######## Sous-section 2 : Commission nationale de biologie médicale

**Art. R6213-15**

La commission mentionnée à l'article L. 6213-12 est dénommée Commission nationale de biologie médicale. Elle est placée auprès du ministre chargé de la santé.

La Commission nationale de biologie médicale est consultée sur les projets d'arrêté et de décision mentionnés aux articles L. 6211-3, L. 6211-22, L. 6211-23, L. 6213-2 et L. 6213-2-1.

Elle peut être consultée sur les projets de décret relatifs aux conditions et modalités d'exercice des biologistes médicaux et peut être saisie, pour avis, par le ministre chargé de la santé sur toutes autres questions portant sur cette matière.

Elle est également compétente pour l'examen des demandes mentionnées aux articles L. 6213-2 et L. 6213-2-1 ainsi qu'au V de l'article 9 de l'ordonnance n° 2010-49 du 13 janvier 2010 relative à la biologie médicale.

**Art. R6213-16**

La Commission nationale de biologie médicale est présidée par un professeur d'université-praticien hospitalier, biologiste médical, désigné par arrêté du ministre chargé de la santé, pour une durée de cinq ans renouvelable.

Un vice-président, professeur d'université-praticien hospitalier, biologiste médical, est nommé dans les mêmes conditions.

**Art. R6213-17**

I. — Sont membres de droit de la commission :

1° Le directeur général de l'offre de soins ;

2° Le directeur général de la santé ;

3° Le directeur général pour l'enseignement supérieur et l'insertion professionnelle.

II. — Sont également membres de la commission :

1° Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé ;

2° Le président du collège de la Haute Autorité de santé ;

3° Le directeur général de l'Agence de la biomédecine ;

4° Le directeur général du Comité français d'accréditation ;

5° Le directeur général de l'Union nationale des caisses d'assurance maladie ;

6° Le président de la conférence des présidents de commission médicale d'établissement de centre hospitalier universitaire ;

7° Le président de la conférence des directeurs généraux de centre hospitalier universitaire.

**Art. R6213-18**

Sont membres de la commission, nommés par arrêté du ministre chargé de la santé, pour une durée de cinq ans renouvelable :

1° Un biologiste médical désigné par l'Académie nationale de médecine ;

2° Un biologiste médical désigné par l'Académie nationale de pharmacie ;

3° Un biologiste médical désigné par le Conseil national de l'ordre des médecins ;

4° Un biologiste médical désigné par le Conseil national de l'ordre des pharmaciens ;

5° Un représentant de la conférence des doyens des facultés de médecine ;

6° Un représentant de la conférence des doyens des facultés de pharmacie ;

7° Un représentant des directeurs ou directeurs adjoints des centres nationaux de référence ;

8° Un représentant de la Fédération nationale des syndicats de praticiens biologistes hospitaliers et hospitalo-universitaires ;

9° Un représentant du Syndicat national des médecins biologistes des centres hospitaliers universitaires ;

10° Un représentant de chacune des autres organisations syndicales de biologistes médicaux salariés ;

11° Un représentant de chacune des organisations syndicales de biologistes médicaux libéraux reconnues représentatives en application de l'article L. 162-33 du code de la sécurité sociale.

Un représentant des organisations syndicales représentatives des internes en biologie médicale siège à titre consultatif.

**Art. R6213-19**

Lorsque la commission siège pour l'examen des demandes mentionnées au 3° de l'article L. 6213-2 et à l'article L. 6213-2-1, elle se réunit en formation restreinte présidée par le président ou le vice-président et est composée des membres mentionnés au I et au 6° et 7° du II de l'article R. 6213-17 ainsi qu'aux 3° à 9° de l'article R. 6213-18.

Le directeur central du service de santé des armées ou son représentant prend part aux travaux de la commission lorsque celle-ci siège pour l'examen des demandes mentionnées au 4° de l'article L. 6213-2.

Un représentant des organisations syndicales représentatives des internes en biologie médicale siège à titre consultatif.

**Art. R6213-20**

Le secrétariat de la commission est assuré par la direction générale de la santé.

Toutefois, lorsque la commission statue, en formation restreinte, sur les demandes mentionnées au 3° de l'article L. 6213-2 et à l'article L. 6213-2-1 ou, en formation plénière, sur les demandes mentionnées au 1° de l'article L. 6213-2 ainsi qu'au V de l'article 9 de l'ordonnance n° 2010-49 du 13 janvier 2010 relative à la biologie médicale, le secrétariat est assuré par le centre national de gestion.

**Art. R6213-21**

Des suppléants, en nombre égal aux titulaires, sauf pour le président, le vice-président et les membres mentionnés à l'article R. 6213-17 sont désignés dans les mêmes conditions que ceux-ci. Ils ne siègent à la commission qu'en l'absence du titulaire.

**Art. R6213-22**

La Commission nationale de biologie médicale constitue en son sein un comité de suivi chargé d'analyser la synthèse annuelle publiée par l'Agence nationale de sécurité du médicament et des produits de santé à partir des rapports réalisés par les organismes d'évaluation externe de la qualité mentionnés à l'article L. 6221-9 et de proposer toutes mesures destinées à améliorer la démarche d'accréditation et de contrôle qualité des laboratoires de biologie médicale. Ce comité de suivi comprend notamment le directeur général du Comité français d'accréditation et le directeur de la Haute Autorité de santé.

Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé est membre de ce comité de suivi à titre consultatif.

**Art. R6213-23**

Le président de la commission peut :

1° Proposer, après avoir entendu l'intéressé, qu'il soit procédé au remplacement d'un membre ayant été absent sans empêchement justifié à plus de trois séances consécutives, par une personne désignée dans les mêmes conditions et pour la durée du mandat restant à courir ;

2° Constituer des groupes de travail chargés de toutes questions soumises à la commission ;

3° Confier à des membres de la commission la réalisation de rapports dans ses domaines de compétence ;

4° Appeler à participer aux travaux de la commission ou des groupes de travail, à titre consultatif et pour une ou plusieurs séances, toute personne dont le concours lui paraît utile pour l'étude d'une question déterminée.

**Art. R6213-24**

L'article L. 1451-1 est applicable aux membres titulaires et suppléants de la commission ainsi qu'aux personnes qui prennent part à ses travaux.

**Art. R6213-25**

Les frais de déplacement des membres titulaires ou suppléants de la commission nationale de biologie médicale ainsi que des personnes qui prennent part à ses travaux sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R6213-26**

Les employeurs sont tenus de laisser aux agents des établissements publics de santé membres de la Commission nationale de biologie médicale le temps nécessaire pour se rendre et participer aux séances de cette instance.

**Art. R6213-27**

La commission élabore un règlement intérieur.

###### Chapitre IV : Dispositions particulières aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense

**Art. D6214-1**

La déclaration mentionnée à l'article D. 6211-14 est adressée, pour les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense et figurant sur la liste prévue au II de l'article L. 6147-7, au ministre de la défense et au directeur général de l'agence régionale de santé concernée.

##### Titre II : Organisation

###### Chapitre Ier : Accréditation et contrôle de qualité

####### Section 1 : Accréditation

######## Sous-section 1 : Modalités d'accréditation pour l'ouverture d'un laboratoire de biologie médicale

**Art. R6221-1**

I. — Le Comité français d'accréditation rend disponible sur son site internet le formulaire de renseignements et le questionnaire d'autoévaluation. Au plus tard seize semaines avant sa date prévisionnelle d'ouverture, le laboratoire de biologie médicale adresse au Comité français d'accréditation, par voie électronique ou postale avec demande d'avis de réception, sa demande d'accréditation accompagnée d'un dossier complet comprenant le formulaire de renseignements, le questionnaire d'autoévaluation, le manuel qualité et les principales procédures du laboratoire de biologie médicale.

Cette demande d'accréditation vaut demande de l'attestation provisoire mentionnée au II de l'article L. 6221-2.

II. — 1° Dans la semaine qui suit la date de réception du dossier, le Comité français d'accréditation adresse au laboratoire, par tout moyen conférant date certaine, une attestation de réception du dossier complet ou, à défaut, la liste des pièces manquantes ou incomplètes.

Le silence gardé par le comité à l'issue de ce délai d'une semaine vaut rejet de la demande ;

2° En cas d'envoi par le comité d'une liste de pièces manquantes ou incomplètes, le laboratoire dispose d'une semaine après réception de cet envoi pour compléter son dossier ;

3° Dans les deux semaines suivant la réception du dossier complet, le comité adresse au laboratoire, avec demande d'avis de réception, le document décrivant la portée de sa demande d'accréditation.

Le silence gardé par le comité à l'issue de ce délai de deux semaines vaut rejet de la demande ;

4° Le laboratoire renvoie au comité, par tout moyen permettant de conférer date certaine, dans la semaine qui suit sa réception, le document mentionné au 3° revêtu de sa signature. Il en en transmet une copie, accompagnée de la copie de la demande d'accréditation du laboratoire, à l'agence régionale de santé au plus tard huit semaines avant sa date prévisionnelle d'ouverture.

III. — 1° Le Comité français d'accréditation fixe la date de la visite préliminaire du laboratoire dans les deux semaines qui suivent la réception du document signé mentionné au 4° du II ;

2° La visite préliminaire se déroule entre six et quatre semaines avant la date prévisionnelle d'ouverture du laboratoire. Cette visite vérifie l'adéquation et la conformité aux exigences de l'accréditation de l'organisation du laboratoire, de ses procédures techniques, de ses moyens logistiques et de la maîtrise de la compétence du personnel qui sera présent lors de l'ouverture ;

3° En cas d'écarts par rapport aux exigences de l'accréditation constatés lors de la visite préliminaire, le comité notifie ces écarts au laboratoire sans délai et, dans la mesure du possible, avant la fin de la visite. Dans les huit semaines suivant cette notification, le laboratoire transmet au comité, par tout moyen conférant date certaine, les plans d'action en réponse aux écarts ainsi relevés et, pour les écarts qui ont un impact sur la qualité des résultats d'examens, les preuves de leur maîtrise ;

4° Dans un délai maximal de trois semaines suivant la visite préliminaire ou, dans l'hypothèse mentionnée au 3°, dans les trois semaines après l'envoi des plans d'action et des preuves de maîtrise, le comité notifie au laboratoire la réponse à la demande d'attestation provisoire mentionnée au II de l'article L. 6221-2. Le silence gardé par le comité à l'issue de ce délai de trois semaines vaut rejet de cette demande.

**Art. R6221-2**

L'ouverture effective du laboratoire a lieu dans les quatre semaines suivant la notification de l'attestation provisoire mentionnée au 4° du III de l'article R. 6221-1. Passé ce délai, l'attestation provisoire est caduque.

A compter de l'ouverture effective du laboratoire, l'attestation provisoire est valide jusqu'à la décision d'accréditation et au plus vingt semaines.

**Art. R6221-3**

La visite d'évaluation du laboratoire en vue de l'accréditation réalisée par le Comité français d'accréditation a lieu au plus tard huit semaines après l'ouverture effective du laboratoire de biologie médicale.

**Art. R6221-4**

Le Comité français d'accréditation notifie au laboratoire la décision d'accréditation au plus tard vingt semaines après l'ouverture effective du laboratoire. Le Comité français d'accréditation transmet, dans le même délai, cette décision d'accréditation aux organismes mentionnés à l'article L. 6221-6.

Le silence gardé par le Comité français d'accréditation pendant le délai de vingt semaines à compter de l'ouverture effective du laboratoire vaut rejet de la demande d'accréditation.

######## Sous-section 2 : Laboratoires de biologie médicale établis dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen

**Art. D6221-5**

Lorsqu'un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen réalise la phase analytique d'examens de biologie médicale commencée en France, les conditions d'accréditation, les conditions d'autorisation ou les conditions d'agrément mentionnées au 1° et au 2° de l'article L. 6221-4 sont reconnues équivalentes à celles prévues pour les laboratoires de biologie médicale établis sur le territoire français dès lors que ces conditions respectent les critères définis par les normes harmonisées applicables aux laboratoires de biologie médicale dont les références sont fixées par l'arrêté interministériel mentionné au I de l'article L. 6221-2.

**Art. D6221-6**

La liste des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen dans lesquels les conditions d'accréditation, les conditions d'autorisation ou les conditions d'agrément des laboratoires de biologie médicale réalisant la phase analytique d'un examen de biologie médicale commencé en France sont reconnues équivalentes à celles imposées aux laboratoires de biologie médicale établis sur le territoire français est fixée par arrêté du ministre chargé de la santé, pris après avis du directeur général du Comité français d'accréditation.

**Art. D6221-7**

La déclaration prévue au 1° et au 2° de l'article L. 6221-4 est adressée par le laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen au ministre chargé de la santé, par voie électronique ou postale avec demande d'avis de réception.

Elle est accompagnée de la copie des documents valant accréditation, autorisation ou agrément délivrés par les autorités compétentes de l'Etat où le laboratoire est établi.

Si la déclaration et les pièces jointes ne sont pas rédigées en français, elles sont accompagnées d'une traduction certifiée.

Un récépissé est délivré au laboratoire par le ministre chargé de la santé à réception de la déclaration.

**Art. D6221-8**

Le responsable du laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen informe sans délai le ministre chargé de la santé en cas de suspension ou de retrait de l'accréditation, de l'autorisation ou de l'agrément délivré par les autorités compétentes de l'Etat dans lequel il est établi.

A tout moment, le ministre chargé de la santé peut demander une copie des documents valant accréditation, autorisation ou agrément du laboratoire, en cours de validité.

La suspension de l'accréditation est portée à la connaissance du public dans le registre prévu à l'article D. 6221-19.

**Art. D6221-9**

Lorsqu'un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui ne relève pas de la liste mentionnée à l'article D. 6221-6 réalise la phase analytique d'un examen de biologie médicale commencé en France, l'autorisation prévue au 3° de l'article L. 6221-4 est délivrée dès lors que ses conditions de fonctionnement respectent les critères définis par les normes harmonisées dont les références sont fixées par l'arrêté interministériel prévu au I de l'article L. 6221-2 et que les modalités de vérification par un organisme tiers du respect de ces critères sont équivalentes à celles prévues dans la procédure d'accréditation applicable en France.

**Art. D6221-10**

I. — La demande d'autorisation prévue au 3° de l'article L. 6221-4 est adressée par le laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen au ministre chargé de la santé, par voie électronique ou postale avec demande d'avis de réception.

II. — Si le laboratoire de biologie médicale est accrédité dans son pays dans les conditions prévues au I de l'article L. 6221-2, la demande d'autorisation pour les examens accrédités est accompagnée de la seule attestation d'accréditation par l'autorité compétente de l'Etat dans lequel il est établi. L'autorisation est délivrée par le ministre chargé de la santé.

III. — Si le laboratoire de biologie médicale n'est pas accrédité dans son pays, dans les conditions prévues au I de l'article L. 6221-2, le dossier de demande d'autorisation indique :

1° Les règles juridiques et les normes techniques de fonctionnement du laboratoire de biologie médicale dans l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen de son implantation ainsi que la liste des examens de biologie médicale qu'il est autorisé à y réaliser et pour lesquels il sollicite l'autorisation ;

2° Le nombre d'examens de biologie médicale réalisés au cours de l'année civile précédant la demande ;

3° Le nombre de personnes exerçant dans le laboratoire à la date de la demande et leur spécialisation ;

4° La copie des diplômes, certificats ou autres titres des professionnels en exercice dans le laboratoire ;

5° Le contenu des études, des stages ou des périodes de pratique professionnelle effectués au titre de leur formation par l'ensemble des professionnels en exercice dans le laboratoire ;

6° La chronologie et la périodicité des contrôles auxquels est soumis le laboratoire ainsi que l'objet des contrôles ;

7° Une description de l'aménagement, de l'organisation du laboratoire, des procédures de qualité et de sécurité des transports des échantillons biologiques, une liste des matériels, des équipement et des dispositifs médicaux de diagnostic in vitro qui y sont utilisés ainsi que l'exposé des processus, modes opératoires et référentiels mis en œuvre en matière d'assurance de la qualité ;

8° Les modalités de vérification du respect des procédures d'assurance de la qualité par un organisme tiers ;

9° Le cas échéant, le nom et l'adresse des laboratoires avec lesquels le laboratoire demandeur collabore.

Le ministre chargé de la santé se prononce sur la demande d'autorisation après avis du directeur général du Comité français d'accréditation.

IV. — L'absence de réponse du ministre chargé de la santé dans un délai de quatre mois à compter de la réception de la demande d'autorisation vaut rejet de cette demande.

**Art. D6221-11**

La demande d'autorisation est accompagnée, le cas échéant, de la copie des documents valant autorisation ou agrément délivrés par les autorités compétentes de l'Etat où le laboratoire est établi.

Le dossier de demande d'autorisation et les documents annexés sont assortis d'une traduction certifiée en français.

**Art. D6221-12**

Les demandes d'autorisation ne peuvent être examinées que si elles sont accompagnées d'un dossier complet.

Le dossier est réputé complet si, dans le délai d'un mois à compter de sa réception, le ministre chargé de la santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. D6221-13**

L'autorisation est délivrée pour une durée de cinq ans. Elle mentionne les examens de biologie médicale ou les familles d'examens de biologie médicale que le laboratoire est habilité à réaliser à la demande d'un laboratoire de biologie médicale établi sur le territoire français.

**Art. D6221-14**

Les autorités compétentes de l'Etat où le siège social du laboratoire est établi sont informées de la décision du ministre chargé de la santé.

**Art. D6221-15**

Les demandes de renouvellement d'autorisation suivent la même procédure que les demandes initiales.

**Art. D6221-16**

Le responsable du laboratoire de biologie médicale titulaire de l'autorisation est tenu de déclarer sans délai au ministre chargé de la santé toute modification relative aux règles juridiques et aux normes techniques de fonctionnement du laboratoire figurant dans le dossier de l'autorisation.

**Art. D6221-17**

Lorsqu'il est établi que les conditions de fonctionnement du laboratoire établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen titulaire de l'autorisation ne sont pas ou ne sont plus équivalentes à celles imposées aux laboratoires de biologie médicale établis sur le territoire français, l'autorisation est suspendue ou retirée par le ministre chargé de la santé après avis du directeur général du Comité français d'accréditation.

Toutefois, la suspension ou le retrait de l'autorisation, sauf en cas de danger immédiat pour la santé publique, ne peut intervenir qu'après que le ministre chargé de la santé a informé le responsable du laboratoire de la nature des manquements constatés et l'a mis en demeure de les faire cesser dans un délai qui ne peut excéder vingt jours. Une copie de la mise en demeure est adressée aux autorités compétentes de l'Etat dans lequel le siège social du laboratoire est établi. Le retrait ou la suspension de l'autorisation est motivé. Ces décisions peuvent ne concerner qu'une partie des éléments de l'autorisation.

**Art. D6221-18**

Les prélèvements biologiques transmis par le laboratoire de biologie médicale établi en France demandeur de la réalisation de la phase analytique font l'objet d'une procédure de suivi permettant d'établir la conformité des échantillons biologiques acceptés par le laboratoire établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen qui réalise la phase analytique, leur identification, le maintien de leur intégrité et leur traçabilité.

**Art. D6221-19**

Le ministre chargé de la santé tient à jour et met à la disposition du public un registre des laboratoires de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ayant effectué la déclaration prévue au 1° et au 2° de l'article L. 6221-4 ou ayant obtenu l'autorisation administrative prévue au 3° du même article ainsi que les examens de biologie médicale pour lesquels ils disposent d'une accréditation ou d'une autorisation.

######## Sous-section 3 : Aménagement de la procédure d'accréditation pour la Guadeloupe, la Guyane, la Martinique, Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

**Art. R6221-19-1**

Après le dépôt de leur demande d'accréditation auprès du Comité français d'accréditation, les laboratoires de biologie médicale de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte, de Saint-Barthélemy, de Saint-Martin et de Saint-Pierre-et-Miquelon peuvent demander à ce comité, au moins six mois avant la date prévisible de la visite préliminaire mentionnée à l'article R. 6221-1, de déterminer une période commune pour les visites préliminaires des laboratoires situés dans le ressort d'une même agence régionale de santé ou dans le ressort de l'administration territoriale de santé.

Les demandes présentées par les laboratoires tendant à la détermination de la période commune pour les visites préliminaires mentionnées à l'alinéa précédent sont transmises au comité français d'accréditation par chaque directeur général de l'agence régionale de santé compétente ou par le responsable de l'administration territoriale de santé compétente.

####### Section 2 : Contrôle de qualité

**Art. D6221-20**

I. — Les laboratoires de biologie médicale soumettent à une évaluation externe de qualité chaque système analytique qu'ils utilisent.

II. — Chaque organisme d'évaluation externe de la qualité des examens de biologie médicale mentionné à l'article L. 6221-9 effectue une comparaison interlaboratoires des résultats obtenus ainsi qu'une comparaison des résultats par groupes de laboratoires utilisant les mêmes techniques. L'organisme effectue également périodiquement une comparaison des résultats de chaque laboratoire de biologie médicale avec le résultat obtenu par la méthode de référence lorsque celle-ci existe.

III. — Le représentant légal de l'organisme d'évaluation externe de la qualité communique, à la demande du directeur général de l'agence régionale de santé, un état de la participation aux contrôles mentionnés à l'article L. 6221-9 d'un laboratoire de biologie médicale déterminé ainsi que les résultats de ces contrôles. La demande peut porter sur les contrôles réalisés au cours des deux années précédentes.

IV. — Les organismes d'évaluation externe de la qualité et l'Agence nationale de sécurité du médicament et des produits de santé conservent, pendant leur durée de stabilité et au plus pendant deux années, au moins deux exemplaires de chacun des échantillons ayant servi aux contrôles de qualité.

**Art. D6221-21**

I. — Les organismes d'évaluation externe de la qualité mentionnés à l'article L. 6221-9 répondent aux critères suivants :

1° Compétence, au regard de la qualification et de l'expérience, pour l'organisation des campagnes de contrôle de la qualité ;

2° Indépendance à l'égard des fabricants de dispositifs médicaux de diagnostic in vitro et des laboratoires de biologie médicale. Les conditions de cette indépendance sont définies par arrêté du ministre chargé de la santé, après avis du directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

Les organismes d'évaluation externe de la qualité accrédités selon la norme en vigueur à cet effet sont présumés répondre aux critères mentionnés ci-dessus pour les contrôles qui correspondent à la portée de leur accréditation.

II. — Le rapport annuel mentionné à l'article L. 6221-9 est transmis par les organismes d'évaluation externe de la qualité à l'Agence nationale de sécurité du médicament et des produits de santé au plus tard le 31 mars de l'année suivante.

**Art. D6221-22**

Les organismes d'évaluation externe de la qualité ont recours, pour l'identification des techniques de la phase analytique de chaque examen, à un codage. Dès lors qu'un contrôle de qualité d'un examen de biologie médicale est réalisé par plus d'un organisme, ces organismes utilisent un codage commun.

L'Agence nationale de sécurité du médicament et des produits de santé coordonne la réalisation et la mise à jour de ce codage.

Un arrêté du ministre chargé de la santé fixe les critères et limites d'acceptabilité pour le contrôle de la qualité des résultats des examens de biologie médicale mentionnés à l'article L. 6221-9. Cet arrêté peut définir le nombre minimum de participations annuelles. Il est pris et modifié après avis de la commission mentionnée à l'article L. 6213-12.

**Art. D6221-23**

I. — Le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé détermine, au vu notamment des rapports annuels mentionnés à l'article L. 6221-9 qui lui sont transmis par les organismes d'évaluation externe de la qualité, un programme annuel des contrôles assurés par l'agence. Ce programme est communiqué, avant sa mise en œuvre, pour information, au ministre chargé de la santé et au ministre de la défense. Il s'inscrit dans le cadre d'une programmation pluriannuelle des contrôles.

En cas de nécessité, le programme peut être modifié en cours d'année. Les modifications sont portées à la connaissance du ministre chargé de la santé.

Ces contrôles portent sur :

1° Des examens de biologie médicale en relation avec les plans, les actions et les programmes de santé mentionnés à l'article L. 1411-1 ;

2° Des examens de biologie médicale réalisés avec des dispositifs de diagnostic in vitro dont les performances s'avèrent primordiales pour la pratique médicale et dont les défaillances sont susceptibles d'entraîner un risque grave pour la santé des personnes ;

3° Des examens faisant l'objet d'une demande d'inscription ou nouvellement inscrits à la nomenclature des actes de biologie médicale ;

4° Des examens de biologie médicale nécessaires à l'élaboration de données de référence nationales qui impliquent la participation de l'ensemble des laboratoires de biologie médicale réalisant ces examens ;

5° Des examens de biologie médicale ne faisant pas l'objet d'un programme mis en œuvre par un organisme d'évaluation externe de la qualité ;

6° Les examens de biologie médicale pour lesquels un contrôle national de la qualité des résultats des examens de biologie médicale est prévu par des dispositions réglementaires spécifiques.

Ce contrôle porte également, pour des motifs de santé publique, sur des examens de biologie médicale déterminés par le ministre chargé de la santé ou le directeur général de l'Agence nationale de sécurité du médicament et des produits de santé.

II. — L'Agence nationale de sécurité du médicament et des produits de santé :

1° Transmet à chaque laboratoire de biologie médicale et à l'agence régionale de santé territorialement compétente les résultats des contrôles qu'elle assure ainsi que les résultats globaux de l'ensemble des laboratoires ayant participé aux contrôles, à l'exception de ceux des laboratoires de biologie médicale relevant de l'autorité du ministre de la défense et ne figurant pas sur la liste prévue au II de l'article L. 6147-7, afin de permettre une évaluation de la qualité des examens de biologie médicale réalisés ;

2° Signale sans délai à l'agence régionale de santé territorialement compétente les résultats du contrôle d'un laboratoire qui présentent une anomalie susceptible d'avoir des conséquences graves pour la santé des personnes ;

3° Analyse et adopte, si nécessaire, les mesures de sécurité appropriées concernant les dispositifs de diagnostic in vitro, au vu des résultats des contrôles de la qualité des examens de biologie médicale mentionnés aux articles L. 6221-9 et L. 6221-10 ;

4° Rend publique la synthèse des rapports qui lui sont transmis chaque année par les organismes d'évaluation externe de la qualité ;

5° Communique au ministre chargé de la santé un rapport annuel des opérations menées dans le cadre du contrôle national de qualité des résultats des examens de biologie médicale. Ce rapport est présenté devant la Commission nationale de biologie médicale mentionnée à l'article L. 6213-12. Il est rendu public par l'Agence nationale de sécurité du médicament et des produits de santé.

####### Section 3 : Dispositions transitoires applicables aux laboratoires de biologie médicale non accrédités au sens de l'article L. 6221-1 en application du chapitre III de l'ordonnance n° 2010-49 du 13 janvier 2010 relative à la biologie médicale

######## Sous-section 1 : Dispositions relatives aux laboratoires de biologie médicale autorisés en France 

**Art. D6221-24**

La demande d'autorisation administrative, prévue à l'article L. 6211-2 dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale, présentée dans les cas décrits au 1° et au 1° bis du III de l'article 7 de ladite ordonnance, modifiée par la loi n° 2013-442 du 30 mai 2013, est adressée, par lettre recommandée avec demande d'avis de réception, au directeur général de l'agence régionale de santé de la région dans laquelle le laboratoire de biologie médicale est établi. Le dossier est réputé complet si, dans le délai de deux semaines à compter de sa réception, le directeur général de l'agence régionale n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

L'auteur de la demande précise les conditions d'exploitation du laboratoire et, le cas échéant, la ou les catégories d'examens de biologie médicale pour lesquelles l'autorisation est sollicitée. Il indique le nombre prévisionnel des examens de biologie médicale qui seront réalisés dès la première année de fonctionnement selon les modalités de calcul définies par l'article D. 6211-13. La demande est accompagnée de pièces justifiant le respect des conditions de bonne exécution des analyses de biologie médicale déterminées par l'arrêté ministériel prévu au I de l'article 7 de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale ainsi que des éléments documentaires suivants :

1° La description et le plan des locaux ;

2° Les listes des biologistes médicaux, des biologistes-responsables ou coresponsables, des techniciens de laboratoire médical, en précisant pour chacun les équivalences en temps plein de travail ainsi que leurs titres et diplômes ;

3° Les statuts sociaux, le cas échéant.

Lorsque l'exploitant n'est pas propriétaire du matériel ou des locaux, il indique à quel titre il en a l'usage.

**Art. D6221-25**

La décision du directeur général de l'agence régionale de santé est notifiée à l'intéressé par lettre recommandée avec demande d'avis de réception. Elle fait l'objet d'une publication dans le recueil des actes administratifs du département et de la région dans lesquels chacun des sites du laboratoire est installé.

**Art. D6221-26**

Chaque fois qu'une modification est apportée à l'un des éléments énumérés à l'article D. 6221-24, la déclaration prévue au quatrième alinéa de l'article L. 6211-2 dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale est faite au directeur général de l'agence régionale de santé, dans le délai d'un mois.

**Art. D6221-27**

Le retrait de l'autorisation peut être prononcé par le directeur général de l'agence régionale de santé lorsqu'il a été établi, par une inspection réalisée en application de l'article L. 6231-1, que le laboratoire fonctionne dans des conditions dangereuses pour la santé publique.

Cette décision de retrait d'autorisation ne peut intervenir qu'après que le responsable du laboratoire a été mis en mesure de présenter ses observations sur les faits de nature à justifier la décision, dans un délai d'un mois à compter de la réception de la mise en demeure.

Lorsque le directeur général de l'agence régionale de santé est informé de faits constituant un danger imminent pour la sécurité des patients ou des personnes exerçant dans le laboratoire, il met en œuvre la procédure prévue à l'article R. 6231-1.

**Art. D6221-28**

Pour l'application du 4° et du 5° du I de l'article 7 de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale, au moins un examen par famille d'examens de biologie médicale est accrédité, le pourcentage étant calculé sur l'ensemble des examens de biologie médicale réalisés par le laboratoire. Le calcul des examens de biologie médicale est réalisé dans les conditions prévues à l'article D. 6211-13.

**Art. D6221-29**

Le laboratoire de biologie médicale informe, par voie électronique, l'agence régionale de santé dans le ressort duquel il est implanté de l'obtention de l'accréditation aux différents pourcentages fixés au I de l'article 7 de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale, en joignant la liste détaillée des examens de biologie médicale réalisés sous accréditation.

######## Sous-section 2 : Dispositions relatives aux conditions de transmission d'échantillons à des laboratoires de biologie médicale établis dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen 

**Art. D6221-30**

Lorsqu'un laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen figurant sur une liste fixée par arrêté du ministre chargé de la santé, pris après avis de la commission mentionnée à l'article L. 6213-12, réalise la phase analytique d'un examen de laboratoire de biologie médicale commencé en France, les conditions d'accréditation, d'autorisation ou d'agrément de ce laboratoire sont reconnues équivalentes à celles imposées par le premier alinéa de l'article 7 de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale aux laboratoires établis sur le territoire français et non accrédités au sens de l'article L. 6221-1.

Les critères permettant d'apprécier l'équivalence mentionnée au premier alinéa sont précisés par arrêté du ministre chargé de la santé, pris après avis de la même commission.

La commission émet son avis au vu d'un rapport établi par un expert choisi en raison de sa compétence dans le domaine de la biologie médicale.

La liste mentionnée au premier alinéa spécifie, le cas échéant, Etat par Etat, ceux des examens mentionnés aux articles L. 1131-1, L. 2131-1, L. 2142-1, L. 6211-22 et L. 6211-23 pour lesquels les conditions d'accréditation, d'autorisation ou d'agrément ne sont pas reconnues équivalentes à celles imposées aux laboratoires de biologie médicale implantés sur le territoire français.

**Art. D6221-31**

La déclaration prévue au deuxième alinéa de l'article L. 6211-2-1, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale, est adressée par le laboratoire au ministre chargé de la santé, par lettre recommandée avec demande d'avis de réception.

Elle est accompagnée de la copie de l'accréditation, de l'autorisation ou de l'agrément délivré par les autorités compétentes de l'Etat d'implantation du laboratoire.

Si la déclaration et les pièces jointes ne sont pas rédigées en français, elles sont accompagnées d'une traduction certifiée.

Un récépissé est délivré au demandeur par le ministre chargé de la santé à réception de la déclaration.

**Art. D6221-32**

Le responsable du laboratoire de biologie médicale établi dans un autre Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen informe sans délai le ministre chargé de la santé, en cas de suspension ou de retrait de l'accréditation, de l'autorisation ou de l'agrément délivré par les autorités compétentes de l'Etat dans lequel il est implanté.

**Art. D6221-33**

A tout moment, le ministre chargé de la santé peut demander une copie de l'accréditation, de l'autorisation ou de l'agrément du laboratoire, en cours de validité.

**Art. D6221-34**

La demande d'autorisation prévue au troisième alinéa de l'article L. 6211-2-1, dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale, est adressée par le laboratoire au ministre chargé de la santé par lettre recommandée avec demande d'avis de réception.

Le dossier de demande d'autorisation indique :

1° Les règles juridiques et les normes techniques de fonctionnement du laboratoire dans l'Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen de son implantation, ainsi que la liste des examens de biologie médicale qu'il est autorisé à y réaliser et pour lesquels il sollicite l'autorisation ;

2° Le nombre d'examens de biologie médicale réalisés au cours de l'année civile précédant la demande ;

3° Le nombre de personnes exerçant dans le laboratoire à la date de la demande et leur spécialisation ;

4° La copie des diplômes, certificats ou autres titres des professionnels en exercice dans le laboratoire ;

5° La chronologie et la périodicité des contrôles auxquels est soumis le laboratoire ainsi que l'objet de ces contrôles ;

6° Une description de l'aménagement et de l'organisation du laboratoire, une liste des matériels, des équipements et des dispositifs médicaux de diagnostic in vitro qui y sont utilisés ainsi que l'exposé des processus, modes opératoires et référentiels mis en œuvre en matière d'assurance de la qualité ;

7° Le cas échéant, le nom et l'adresse des laboratoires avec lesquels le laboratoire collabore ou avec lesquels il envisage de collaborer.

**Art. D6221-35**

La demande d'autorisation est accompagnée, le cas échéant, de la copie des documents valant accréditation, autorisation ou agrément délivrés par les autorités compétentes de l'Etat où le siège social du laboratoire est établi.

Le dossier de demande d'autorisation et les documents annexés sont assortis d'une traduction certifiée en français.

**Art. D6221-36**

Les demandes d'autorisation ne peuvent être examinées que si elles sont accompagnées d'un dossier complet.

Le dossier est réputé complet si, dans le délai d'un mois à compter de sa réception, le ministre chargé de la santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes.

**Art. D6221-37**

Le ministre chargé de la santé se prononce sur la demande d'autorisation après avis de la commission mentionnée à l'article L. 6213-12. Sa décision fait l'objet d'une publication au Journal officiel de la République française.

La commission émet son avis sur la demande d'autorisation au vu d'un rapport établi par un expert choisi par le ministre chargé de la santé en raison de sa compétence dans le domaine de la biologie médicale.

L'expert analyse la demande d'autorisation du laboratoire au regard de critères permettant de vérifier que ses conditions de fonctionnement sont équivalentes à celles imposées à l'article D. 6221-30 aux laboratoires de biologie médicale implantés sur le territoire français.

Le silence gardé par le ministre chargé de la santé pendant plus de quatre mois à compter réception de la demande d'autorisation vaut rejet de cette demande.

**Art. D6221-38**

L'autorisation est délivrée pour une durée de cinq ans. Elle mentionne les examens de biologie médicale que le laboratoire est habilité à réaliser pour les patients résidant en France.

**Art. D6221-39**

Les autorités compétentes de l'Etat où le siège social du laboratoire est établi sont informées de la décision du ministre chargé de la santé.

**Art. D6221-40**

Les demandes de renouvellement d'autorisation suivent la même procédure que les demandes initiales.

**Art. D6221-41**

Le responsable du laboratoire titulaire de l'autorisation est tenu de déclarer sans délai au ministre chargé de la santé toute modification relative aux règles juridiques et aux normes techniques de fonctionnement du laboratoire figurant dans le dossier de demande d'autorisation.

**Art. D6221-42**

Lorsqu'il est établi que les conditions de fonctionnement du laboratoire titulaire de l'autorisation ne sont pas ou ne sont plus équivalentes à celles imposées, au titre du premier alinéa de l'article 7 de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale, aux laboratoires de biologie médicale implantés sur le territoire français, l'autorisation est suspendue ou retirée par le ministre chargé de la santé.

Toutefois, la suspension ou le retrait de l'autorisation, sauf en cas de danger immédiat pour la santé publique, ne peut intervenir que lorsque le ministre chargé de la santé a informé le responsable du laboratoire de la nature des manquements constatés et l'a mis en demeure de les faire cesser dans un délai déterminé. Une copie de la mise en demeure est adressée aux autorités compétentes de l'Etat dans lequel le siège social du laboratoire est établi. Le retrait ou la suspension de l'autorisation est motivé. Ces décisions peuvent ne concerner qu'une partie des éléments de l'autorisation.

**Art. D6221-43**

Les experts mentionnés aux articles D. 6221-30 et D. 6221-37 sont nommés par arrêté du ministre chargé de la santé.

**Art. D6221-44**

Les prélèvements biologiques transmis par le laboratoire de biologie médicale implanté en France demandeur de la réalisation de la phase analytique doivent faire l'objet d'une procédure de suivi permettant d'établir la conformité des échantillons biologiques acceptés par le laboratoire qui réalise la phase analytique, leur identification, le maintien de leur intégrité et leur traçabilité.

**Art. D6221-45**

Le ministre chargé de la santé tient à jour et met à la disposition du public un registre des laboratoires ayant effectué la déclaration prévue au deuxième alinéa de l'article L. 6211-2-1 dans sa rédaction antérieure à l'entrée en vigueur de l'ordonnance n° 2010-49 du 13 janvier 2010 modifiée relative à la biologie médicale ou ayant obtenu l'autorisation administrative prévue au troisième alinéa du même article.

###### Chapitre II : Conditions d'ouverture et de fonctionnement des laboratoires de biologie médicale

####### Section 1 : Dispositions générales 

**Art. R6222-1**

Le site d'un laboratoire de biologie médicale est l'unité géographique du laboratoire au sein de laquelle il réalise tout ou partie de son activité de biologie médicale.

**Art. R6222-2**

Un biologiste médical présent sur chaque site conformément aux dispositions de la première phrase de l'article L. 6222-6, ou un autre biologiste du laboratoire de biologie médicale, est désigné comme responsable de ce site au sens de ce même article. Il ne peut assurer simultanément cette responsabilité pour plusieurs sites.

**Art. R6222-3**

Sur tous les titres et documents professionnels, notamment sur tous les comptes rendus émanant du laboratoire de biologie médicale, figurent de façon apparente les mentions suivantes :

1° Le nom ou la raison sociale du laboratoire de biologie médicale et sa forme d'exploitation ;

2° Le nom du biologiste-responsable du laboratoire de biologie médicale et, le cas échéant, le nom des biologistes-coresponsables ;

3° Le numéro d'accréditation dès qu'une accréditation totale est délivrée.

En outre, sur chaque compte rendu d'examen, figure l'adresse du ou des sites concernés par la réalisation de l'examen.

Chaque site d'un laboratoire de biologie médicale est signalé au public par une plaque professionnelle apposée à la porte d'entrée du site et, le cas échéant, à la porte de l'immeuble dans lequel est installé le site. Cette plaque ne peut comporter d'autres indications que celles mentionnées aux 1° et 2°.

####### Section 2 : Dérogation à la territorialité des sites d'un laboratoire de biologie médicale

**Art. R6222-4**

Lorsque le directeur général d'une agence régionale de santé constate que, dans une zone définie au b du 2° de l'article L. 1434-9, l'offre de biologie médicale ne répond pas aux besoins de la population, notamment du fait des difficultés géographiques d'accès, il indique dans le schéma régional de santé que, sur cette zone, un laboratoire de biologie médicale implanté dans une zone limitrophe peut ouvrir un site en dérogation aux dispositions de l'article L. 6222-5 fixant au maximum à trois le nombre de zones d'implantation des sites de laboratoires de biologie médicale.

####### Section 3 : Conditions de maintien des sites 


**Art. R6222-5**

I. — Lorsqu'un ou des sites de laboratoires de biologie médicale créés avant la révision du schéma régional de santé ou avant le changement de délimitation des zones définies au b du 2° de l'article L. 1434-9 ne satisfont plus aux conditions de localisation fixées par l'article L. 6222-5 ou aux prévisions d'implantation des sites indiquées par le schéma régional de santé en application au 4° du I de l'article L. 1434-3, le directeur général de l'agence régional de santé notifie cette incompatibilité au représentant légal du laboratoire concerné dans un délai de trois mois après la publication des actes portant révision du schéma ou changement de délimitation des zones.

Le représentant légal du laboratoire présente au directeur général de l'agence régionale de santé une demande motivée de maintien du ou des sites concernés, dans un délai de trois mois suivant réception de la notification mentionnée à l'alinéa précédent.

Le directeur général de l'agence régionale de santé peut accepter le maintien, à titre temporaire ou à titre permanent, du ou des sites concernés, dans l'un des cas suivants :

1° Lorsque le maintien du site est seul de nature à préserver la spécificité de l'offre de biologie sur la zone concernée ;

2° Lorsque le maintien du site est seul de nature à répondre aux besoins de la population sur cette zone.

II. — Le directeur général de l'agence régionale de santé, après examen des motifs de la demande, répond au représentant légal du laboratoire dans un délai de trois mois après la réception de cette demande, en indiquant par décision motivée si le site ou les sites en cause peuvent être maintenus et pour quelle durée.

####### Section 4 : Déclaration d'ouverture du laboratoire et de modification de son fonctionnement

**Art. D6222-6**

I. — Au plus tard huit mois avant la date prévisionnelle d'ouverture du laboratoire de biologie médicale, le représentant légal du laboratoire adresse la déclaration prévue au premier alinéa de l'article L. 6222-1, par tout moyen permettant de lui conférer une date de réception certaine, à l'agence régionale de santé ou aux agences régionales de santé concernées par la création du laboratoire ou du site.

Cette déclaration comprend les pièces ou informations suivantes :

1° L'identification de l'établissement de santé ou de la structure juridique mentionnée aux articles L. 6223-1 et L. 6223-2 qui ouvre le laboratoire ou le site concerné ainsi que l'acte constitutif de cette structure ;

2° L'adresse du ou des sites concernés par l'ouverture ;

3° La description et le plan du laboratoire et, le cas échéant, de ses sites ;

4° La date prévisionnelle d'ouverture du laboratoire ou du site ;

5° L'identification du biologiste-responsable prévu par l'article L. 6213-7 et, le cas échéant, l'identification du ou des biologistes-coresponsables prévus par l'article L. 6213-9 ;

6° L'identification des biologistes médicaux ;

7° Le volume prévisionnel d'activité pour les trois premières années de fonctionnement du laboratoire, estimé selon les dispositions des articles D. 6211-13 et D. 6211-14 ;

8° Le cas échéant, la copie du ou des contrats de coopération prévus à l'article L. 6212-6, conclus par le laboratoire ;

9° Pour les laboratoires exploités sous la forme d'un groupement de coopération sanitaire, la copie de la convention constitutive ;

10° Pour les laboratoires privés exploités sous la forme d'une association ou d'une fondation :

a) La copie du règlement intérieur ;

b) La liste des membres du conseil d'administration ;

11° Pour les laboratoires privés exploités sous la forme d'une société, les documents et informations prévus à l'article R. 6223-3.

II. — Avant toute modification apportée à la structure juridique et financière du laboratoire de biologie médicale ainsi qu'avant les opérations mentionnées à l'article L. 6222-3 et à l'article L. 6223-4, le représentant légal du laboratoire adresse à l'agence régionale de santé, par tout moyen permettant de lui conférer une date certaine de réception, la déclaration prévue au dernier alinéa de l'article L. 6222-1.

Cette déclaration comporte les seuls éléments mentionnés au I affectés par la modification et, le cas échéant :

1° Le projet d'acquisition de parts sociales ou d'actions et la répartition du capital résultant de l'opération ;

2° Le projet d'acquisition d'un laboratoire de biologie médicale, d'un site de laboratoire ou de tout ou partie d'actifs d'une société exploitant un laboratoire ;

3° Le projet de fusion ou de transmission universelle de patrimoine ;

4° La copie de l'ordonnance du tribunal de commerce désignant le commissaire à la fusion.

**Art. D6222-7**

L'agence régionale de santé adresse à la personne déposant la déclaration prévue à l'article D. 6222-6, dans un délai d'un mois à compter de la réception, un accusé de réception.

Le dossier est réputé complet, au regard du I de l'article D. 6222-6 ou, le cas échéant, du II du même article, si l'agence régionale de santé ne notifie pas au déclarant, au plus tard dans le même délai, la liste des pièces manquantes. Le déclarant doit compléter son dossier dans les deux semaines suivant la réception de cette notification. L'agence régionale de santé accuse réception des pièces complémentaires et déclare le dossier complet.

La déclaration n'est considérée comme déposée au sens de l'article L. 6222-1 que lorsque le dossier est complet.

**Art. R6222-8**

I. — L'opposition à l'ouverture du laboratoire de biologie médicale ou d'un site nouveau ou au transfert d'un site existant, en application de l'article L. 6222-2, et l'opposition aux opérations mentionnées à l'article L. 6222-3 est notifiée par décision motivée par le directeur général de l'agence régionale de santé concerné, par tout moyen permettant de conférer une date certaine à cette notification, au plus tard deux mois après la date à laquelle le dossier a été déclaré ou réputé complet en application de l'article D. 6222-7.

Avant la mise en œuvre de ces pouvoirs d'opposition, le directeur général de l'agence régionale de santé le notifie au représentant légal du laboratoire par tout moyen permettant de conférer une date certaine à cette notification afin qu'il puisse lui transmettre, dans un délai de quinze jours, ses observations.

II. — Le directeur général de l'agence régionale de santé, saisi d'une déclaration d'ouverture d'un site de laboratoire dont la localisation n'est pas conforme aux dispositions du premier alinéa de l'article L. 6222-5, peut ne pas s'y opposer en accordant la dérogation prévue par ce même article dans les conditions prévues par les dispositions de l'article R. 6222-4. Il notifie cette décision dans les conditions prévues au I du présent article.

**Art. D6222-9**

Au plus tard deux mois avant toute modification relative à l'organisation générale du laboratoire autre que l'une des opérations d'ouverture ou de transfert de site mentionnées au premier alinéa du I et du II de l'article D. 6222-6 ainsi que tout changement de biologiste-responsable ou de biologiste-coresponsable du laboratoire de biologie médicale mentionnés aux articles L. 6213-7 à L. 6213-10, le représentant légal du laboratoire adresse à l'agence régionale de santé la déclaration prévue au dernier alinéa de l'article L. 6222-1, par tout moyen permettant de conférer à sa réception une date certaine.

L'agence régionale de santé accuse réception de cette déclaration dans un délai d'un mois à compter de la réception. Dans le même délai, elle peut demander des informations complémentaires. Ces informations sont transmises dans le délai de deux semaines après réception de la demande de l'agence.

**Art. R6222-10**

Le représentant légal du laboratoire communique, dès sa réception, à l'agence régionale de santé ou aux agences régionales de santé concernées l'attestation provisoire de satisfaction aux critères d'accréditation mentionnée au deuxième alinéa du I de l'article L. 6221-2, sans laquelle aucun laboratoire de biologie médicale ne peut ouvrir pour réaliser des examens.

L'agence régionale de santé accuse réception de cette déclaration dans un délai d'un mois à compter de la réception.

####### Section 5 : Dispositions particulières relatives au nombre de laboratoires de biologie médicale de certains établissements de santé 

**Art. D6222-11**

I. — Lorsque, en application des dispositions du premier alinéa de l'article L. 6222-4 et sans préjudice de l'application des dispositions de l'article D. 6222-6 relatives à l'ouverture des laboratoires et de leurs sites, les établissements publics de santé de l'Assistance publique-hôpitaux de Paris, des hospices civils de Lyon et de l'Assistance publique-hôpitaux de Marseille entendent gérer plus d'un laboratoire de biologie médicale, le directeur général de l'établissement joint au dossier de déclaration d'ouverture prévu au même article une demande d'autorisation au directeur général de l'agence régionale de santé pour le ou les laboratoires de biologie en surnombre.

La demande d'autorisation est adressée par le directeur général de l'établissement au directeur général de l'agence régionale de santé, accompagnée du projet d'organisation interne des laboratoires de biologie médicale de l'établissement comportant le nombre de laboratoires de biologie médicale envisagé, le nombre et l'implantation géographique des sites de chaque laboratoire de biologie médicale ainsi que la liste des hôpitaux qui recourent à chaque laboratoire de biologie médicale.

II. — L'autorisation est accordée par le directeur général de l'agence régionale de santé sous réserve que :

1° L'organisation interne de l'établissement en ce qui concerne les laboratoires de biologie médicale, arrêtée en application de l'article L. 6143-7 par le directeur général de l'établissement, justifie le maintien ou l'ouverture de plus d'un laboratoire pour l'ensemble de l'établissement ;

2° Le nombre de laboratoires de biologie médicale susceptibles d'être autorisés dans l'établissement concerné ne soit pas supérieur au nombre de ses hôpitaux ou groupements hospitaliers ;

3° Le maintien ou l'ouverture de ce ou ces laboratoires n'a pas pour effet de maintenir ou de porter l'offre de biologie médicale dans la zone d'implantation des laboratoires concernés à un niveau supérieur à celui des besoins de la population tels qu'appréciés par le schéma régional de santé.

La décision motivée du directeur général de l'agence régionale de santé est notifiée dans un délai de quatre mois à compter de la réception de la demande dès lors qu'elle est complète au sens de l'article D. 6222-6.

###### Chapitre III : Structures juridiques

####### Section 1 : Dispositions communes aux sociétés exploitant un laboratoire de biologie médicale

######## Sous-section 1 : Inscription des sociétés exploitant un laboratoire de biologie médicale aux tableaux des ordres compétents

**Art. R6223-1**

Les dispositions de la présente section régissent les sociétés constituées en application de l'article L. 6223-1, y compris en cas de constitution par voie de fusion, de scission ou d'une modification de la forme juridique de la société.

**Art. R6223-2**

La société qui exploite un laboratoire de biologie médicale est constituée sous condition suspensive de son inscription au tableau de l'ordre des médecins, lorsqu'au moins un médecin biologiste détient une fraction du capital social, et au tableau de l'ordre des pharmaciens, lorsqu'au moins un pharmacien biologiste détient une fraction du capital social.

**Art. R6223-3**

La demande d'inscription est adressée par un mandataire commun désigné, dans les statuts ou dans un acte séparé, par les associés de la société, au conseil de l'ordre, mentionné à l'article R. 6223-2, dans le ressort duquel est situé son siège social, par tout moyen permettant de rapporter la preuve de sa date de réception. Elle est accompagnée des pièces suivantes :

1° Un exemplaire des statuts de la société et de son règlement intérieur ;

2° Toute convention relative au fonctionnement de la société ou aux rapports entre associés ;

3° Une attestation du greffier du tribunal de commerce du lieu du siège social ou du tribunal judiciaire statuant commercialement constatant le dépôt au greffe de la demande d'immatriculation de la société au registre du commerce et des sociétés ;

4° Une attestation des associés indiquant, pour chacun d'eux :

a) Pour les sociétés d'exercice libéral et les sociétés coopératives, la catégorie de personnes ou de sociétés au titre de laquelle il est associé ;

b) Les parts sociales ou actions représentatives du capital qu'il détient, directement ou indirectement, dans la société ;

c) La nature et l'évaluation distincte de chacun des apports effectués par les associés, et, le cas échéant, le rapport du commissaire aux apports ;

d) L'affirmation de la libération totale ou partielle, suivant le cas, des apports concourant à la formation du capital social ;

5° Pour chaque associé exerçant au sein de la société, un certificat d'inscription au tableau de l'ordre, et, pour les associés non encore inscrits à ce tableau, la justification de la demande d'inscription.

**Art. R6223-4**

Le conseil de l'ordre compétent statue sur la demande d'inscription, le cas échéant, dans les conditions prévues aux articles L. 4112-3 et L. 4112-4 ou aux articles L. 4222-3 à L. 4222-5 et L. 4232-12.

La décision est notifiée au mandataire commun mentionné à l'article R. 6223-3, par tout moyen permettant de rapporter la preuve de sa date de réception.

L'inscription de la société peut être refusée par le conseil de l'ordre si les documents mentionnés aux 1°, 2° et 4° de l'article R. 6223-3 ne sont pas conformes aux lois et règlements en vigueur, notamment aux dispositions du premier alinéa de l'article L. 4222-4 ou du troisième alinéa de l'article L. 4112-1. Les documents mentionnés au 2° de l'article R. 6223-3 ne peuvent notamment avoir pour effet d'aliéner l'indépendance professionnelle d'un biologiste médical conformément, selon le cas, aux dispositions de l'article R. 4127-5 ou de l'article R. 4235-3.

La décision de refus d'inscription est motivée. Elle ne peut être prise qu'après que les associés ont été appelés à présenter leurs observations au conseil de l'ordre, dans un délai de quinze jours.

Une copie de la décision ou de l'avis d'inscription est adressée par le conseil de l'ordre compétent au directeur général de l'agence régionale de santé, à l'instance nationale d'accréditation mentionnée à l'article L. 6221-2, ainsi qu'aux organismes d'assurance maladie du régime général et de la mutualité sociale agricole ayant compétence dans le département.

Lorsque la société relève de l'ordre des pharmaciens et de l'ordre des médecins, une copie de la décision ou de l'avis d'inscription de chacun des deux ordres est transmise à l'autre.

**Art. R6223-5**

A peine d'inopposabilité aux tiers, le représentant légal de la société communique au président de chaque conseil de l'ordre dont elle relève, par tout moyen permettant de rapporter la preuve de sa date de réception et dans le mois suivant la date à laquelle il se produit, tout changement dans la situation déclarée en application de l'article R. 6223-3, en joignant les pièces justificatives.

Dans les mêmes conditions, lorsqu'une société d'exercice libéral de biologistes médicaux participe au capital d'une autre société d'exercice libéral, une note d'information désignant cette dernière et précisant la répartition du capital issue de cette participation est communiquée par son représentant légal au président de chaque conseil de l'ordre dont elle relève.

**Art. R6223-6**

Chaque associé d'une société demeure individuellement électeur et éligible au conseil de l'ordre auquel il est inscrit, sans que la société soit elle-même électrice ou éligible.

######### Sous-section 2 : Immatriculation

**Art. R6223-7**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants du code de commerce, sous réserve des dispositions du présent article.

Le mandataire commun mentionné à l'article R. 6223-3 adresse au greffe du tribunal où a été déposée la demande d'immatriculation une copie de la demande d'inscription à l'ordre prévue à l'article R. 6223-3 et, le cas échéant, la décision du conseil de l'ordre compétent mentionnée à l'article R. 6223-4.

A la réception de ce document, le greffier procède à l'immatriculation et en informe le président du conseil de ou des ordres auprès desquels la société est inscrite.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants du code de commerce.

######### Sous-section 3 : Relations avec l'assurance maladie 

**Art. R6223-8**

La société qui exploite un laboratoire de biologie médicale et les associés y exerçant leur profession sont soumis aux lois et des textes pris pour leur application régissant les rapports de la profession avec l'assurance maladie.

En particulier, les dispositions de la convention nationale mentionnée au chapitre II du titre VI du livre Ier du code de la sécurité sociale régissant les relations avec les biologistes médicaux s'appliquent à la société, dans la mesure où elles sont applicables à une personne morale, ainsi qu'à chacun des biologistes médicaux exerçant au sein de la société, pour celle des dispositions qui ont trait à leur activité.

Les associés exerçant leur profession au sein d'une société sont dans la même situation à l'égard de la convention nationale applicable à leur profession.

**Art. R6223-9**

En cas de déconventionnement d'un ou plusieurs des associés exerçant leur profession au sein de la société, sans que ceux-ci ne se retirent de la société, et faute pour les autres associés, dans les conditions prévues par les statuts, de suspendre pour la durée de la mise hors convention l'exercice de ces professionnels dans le cadre de la société, celle-ci est placée de droit hors convention pour la même durée à l'expiration d'un délai de deux mois à compter de la notification prévue à l'article R. 6223-10. Le déconventionnement de la société est soumis aux mêmes voies de recours que le déconventionnement dont font l'objet les professionnels.

Les dispositions de l'alinéa précédent ne s'appliquent qu'en cas de déconventionnement d'une durée supérieure à trois mois ou en cas de récidive des manquements ayant entraîné un premier déconventionnement, quelle qu'en soit la durée.

**Art. R6223-10**

Toute décision prise par une caisse d'assurance maladie de placer hors convention la société ou un associé exerçant la profession en son sein, ou constatant que la société s'est placée hors convention, est notifiée à la société ainsi qu'à chacun des associés.

####### Section 2 : Exploitation par une société civile professionnelle

######## Sous-section 1 : Dispositions générales

**Art. R6223-11**

Les dispositions de la présente section régissent les sociétés civiles professionnelles constituées entre biologistes médicaux personnes physiques en application de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles dont l'objet est l'exercice en commun de la profession de biologiste médical. Ces sociétés portent l'appellation de sociétés civiles professionnelles de biologistes médicaux.

Une société civile professionnelle de biologistes médicaux exploite un laboratoire de biologie médicale.

Un biologiste médical ne peut être associé que d'une seule société civile professionnelle. Le biologiste médical associé d'une société civile professionnelle ne peut exercer sa profession à titre libéral qu'au sein de celle-ci.

**Art. R6223-12**

La dénomination sociale d'une société civile professionnelle de biologistes médicaux figure dans tous les documents et correspondances émanant de la société, sous l'appellation " société civile professionnelle de biologistes médicaux ".

Si les statuts sont établis par acte sous seing privé, il en est dressé autant d'originaux qu'il est nécessaire pour la remise d'un exemplaire à chaque associé et pour satisfaire aux dispositions de la présente section.

######## Sous-section 2 : Constitution de la société

######### Paragraphe 1 : Dispositions générales.

**Art. R6223-13**

Sans préjudice des dispositions de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et de la présente section relatives aux mentions qu'ils comportent nécessairement, les statuts de la société indiquent :

1° Les nom, prénoms, titres professionnels et domicile de chaque associé avec, selon le cas, l'inscription à l'ordre dont il relève ;

2° La durée pour laquelle la société est constituée ;

3° L'adresse du siège social qui est celle du laboratoire ;

4° La nature et l'évaluation de chacun des apports des associés ;

5° Le montant du capital social, le nombre, le montant nominal et la répartition des parts sociales représentatives de ce capital ;

6° L'affirmation de la libération totale ou partielle des apports concourant à la formation du capital social ;

7° Le nombre des parts sociales attribuées à chaque apporteur en industrie.

Les statuts ne doivent comporter aucune clause tendant à obtenir des associés un rendement minimum ou propre à porter atteinte à la liberté de choix de l'usager.

######### Paragraphe 2 : Capital social et parts sociales.

**Art. R6223-14**

Peuvent être apportés à la société, en propriété ou en jouissance :

1° Tous droits incorporels, et notamment le droit pour un associé de présenter la société comme successeur à sa clientèle ou, s'il est ayant droit d'un directeur de laboratoire d'analyses de biologie médicale décédé, à la clientèle de son auteur ;

2° D'une manière générale, tous objets mobiliers à usage professionnel, notamment le matériel ainsi que les documents et archives ;

3° Les biens immobiliers destinés à l'exploitation du laboratoire ;

4° Toutes sommes en numéraire.

**Art. R6223-15**

Les parts sociales ne peuvent être données en nantissement.

Leur montant nominal ne peut être inférieur à 15.

Les parts sociales correspondant à des apports en industrie sont incessibles et sont annulées lorsque leur titulaire perd sa qualité d'associé pour quelque cause que ce soit.

**Art. R6223-16**

Les parts sociales correspondant à des apports en numéraire sont libérées, lors de la souscription, de la moitié au moins de leur valeur nominale.

La libération du surplus intervient en une ou plusieurs fois, soit aux dates prévues par les statuts, soit sur décision de l'assemblée des associés.

Dans les huit jours de leur réception, les fonds provenant des souscriptions en numéraire sont déposés, pour le compte de la société, à la caisse des dépôts et consignations, chez un notaire ou dans une banque.

Le retrait des fonds provenant de souscriptions en numéraire est effectué par un mandataire de la société sur la seule justification de l'accomplissement des formalités de publicité prévues à l'article R. 6223-7.

######## Sous-section 3 : Fonctionnement de la société

######### Paragraphe 1 : Administration.

**Art. R6223-17**

L'organisation de la gérance et la détermination des pouvoirs des gérants sont fixées par les statuts dans les conditions prévues par l'article 11 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R6223-18**

L'assemblée est réunie au moins une fois par an. Elle est également réunie sur la demande présentée par un ou plusieurs associés représentant au moins le tiers en nombre de ceux-ci ou le tiers du capital social. La demande indique l'ordre du jour proposé.

Les modalités de convocation de l'assemblée sont fixées par les statuts.

**Art. R6223-19**

Toute délibération de l'assemblée donne lieu à l'établissement d'un procès-verbal signé par les associés présents et contenant notamment : la date et le lieu de la réunion, les questions inscrites à l'ordre du jour, l'identité des associés présents ou représentés, un résumé des débats, le texte des résolutions mises aux voix et les résultats des votes.

Les procès-verbaux sont établis sur un registre spécial, préalablement coté et paraphé par le secrétaire-greffier du tribunal judiciaire. Le registre est conservé au siège social.

**Art. R6223-20**

Chaque associé dispose d'une voix.

Un associé peut donner mandat écrit à un autre associé de le représenter à l'assemblée. Un associé ne peut être porteur de plus de deux mandats.

L'assemblée ne peut délibérer valablement que si les trois quarts au moins des associés sont présents ou représentés. Si le quorum n'est pas atteint, les associés sont convoqués une nouvelle fois et l'assemblée délibère valablement si deux associés au moins sont présents ou représentés.

**Art. R6223-21**

En dehors des cas prévus par l' article 19 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles et par l'article R. 6223-22 imposant des conditions spéciales de majorité, les décisions sont prises à la majorité des voix dont disposent les associés présents ou représentés.

Dans tous les cas, les statuts peuvent prévoir une majorité plus forte ou même l'unanimité des associés pour toutes les décisions ou seulement pour celles qu'ils énumèrent.

**Art. R6223-22**

Toute modification des statuts doit être décidée à la majorité des trois quarts des voix des associés présents ou représentés. L'adoption ou la modification d'un règlement intérieur est décidée à la même majorité.

Toutefois, l'augmentation des engagements des associés ne peut être décidée qu'à l'unanimité.

**Art. R6223-23**

Après la clôture de chaque exercice, le ou les gérants établissent, dans les conditions fixées par les statuts, les comptes annuels de la société, un rapport sur les résultats de l'exercice ainsi que des propositions relatives à l'affectation du solde des comptes.

Dans les trois mois qui suivent la clôture de l'exercice, les documents mentionnés à l'alinéa précédent sont soumis à l'approbation de l'assemblée des associés.

A cette fin, ils sont adressés à chaque associé avec le texte des résolutions proposées quinze jours au moins avant la réunion de l'assemblée et, au plus tard, avec la convocation à cette assemblée.

**Art. R6223-24**

Chaque associé peut, à toute époque, obtenir communication des documents mentionnés à l'article précédent, des registres de procès-verbaux, des registres et documents comptables et plus généralement de tous documents détenus par la société.

**Art. R6223-25**

La rémunération servie aux parts représentant les apports prévus au 1° de l'article R. 6223-14 ne peut excéder le taux des avances sur titres de la Banque de France diminué de deux points. La rémunération des parts sociales représentant les autres apports prévus aux 2°, 3° et 4° de l'article R. 6223-14 et des parts distribuées à la suite d'une augmentation de capital ne peut excéder ce même taux majoré de deux points.

Le surplus des bénéfices, après constitution éventuelle de réserves, est réparti entre les associés dans les conditions fixées par les statuts. En l'absence des dispositions statutaires, la répartition est faite par parts égales.

######### Paragraphe 2 : Cessions et transmissions de parts sociales.

**Art. R6223-26**

I. — Sauf disposition contraire des statuts, les parts sociales sont librement cessibles entre associés, conformément à l'article 20 de la loi n° 66-879 du 29 novembre 1966.

II. — Dans le cas où un associé décide de céder des parts à un tiers, celles-ci ne peuvent être cédées qu'au profit d'un biologiste médical personne physique et qu'avec le consentement de la société exprimé dans les conditions prévues à l'article 19 de la même loi. Le projet de cession des parts sociales est notifié à la société et à chacun des associés par tout moyen permettant de rapporter la preuve de sa date de réception. La société notifie à l'associé cédant, par tout moyen permettant de rapporter la preuve de sa date de réception, son consentement à la cession ou son refus.

**Art. R6223-27**

Dans le cas où la société refuse de consentir à la cession, elle dispose de six mois à compter de la notification de son refus pour notifier à l'associé, par tout moyen permettant de rapporter la preuve de sa date de réception, un projet de cession ou de rachat de ces parts qui constitue engagement du cessionnaire ou de la société.

A défaut d'accord entre les parties, le prix de cession est fixé par un expert dans les conditions prévues à l'article 1843-4 du code civil. Toute clause contraire est réputée non écrite.

Lorsque l'associé cédant refuse de signer l'acte portant cession de ses parts au prix ainsi fixé, il est passé outre à ce refus deux mois après la sommation, dans l'une des formes prévues au premier alinéa de l'article R. 6212-24, à lui faite par la société et demeurée infructueuse.

Si la cession porte sur la totalité des parts sociales détenues par l'associé, celui-ci perd sa qualité d'associé à l'expiration du délai prévu à l'alinéa précédent. Le prix de cession des parts est consigné à la diligence du cessionnaire.

**Art. R6223-28**

Les articles R. 6223-26 et R. 6223-27 sont également applicables à la cession à titre gratuit de tout ou partie de ses parts sociales consentie par l'un des associés.

**Art. R6223-29**

Lorsqu'un associé entend se retirer de la société en application de l'article 21 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles, il notifie sa décision à la société par tout moyen permettant de rapporter la preuve de sa date de réception.

La société dispose de six mois à compter de cette notification pour notifier à l'associé, dans la même forme, soit un projet de cession de ses parts à un associé ou à un tiers, soit un projet de rachat desdites parts par la société. Cette notification implique un engagement du cessionnaire ou de la société qui se porte acquéreur. Il est fait, en tant que de besoin, application des dispositions des deuxième et troisième alinéas de l'article R. 6223-27.

**Art. R6223-30**

L'associé, radié du tableau de l'ordre ou qui a fait l'objet des sanctions pénales mentionnées aux articles L. 6242-1 et L. 6242-2, dispose de six mois, à compter de la date à laquelle la décision de radiation ou la décision de justice est devenue définitive, pour céder ses parts sociales dans les conditions prévues à l'article R. 6223-26 à R. 6223-28.

Dans le cas d'un associé inscrit au tableau d'un ordre, ce délai a pour point de départ, s'il s'agit d'une interdiction définitive par mesure disciplinaire, la date à laquelle la décision est devenue définitive, et s'il s'agit d'une demande de retrait au tableau faite par l'intéressé, la date de sa notification à l'ordre ; dans le cas d'un associé autorisé à exercer en application de l'article L. 6221-2, il a pour point de départ la date de la notification du retrait d'autorisation.

Si, à l'expiration de ce délai, aucune cession n'est intervenue, la société procède à la cession ou au rachat dans les conditions prévues au deuxième alinéa de l'article R. 6223-29.

**Art. R6223-31**

Sous réserve des règles de protection et de représentation des majeurs faisant l'objet d'une mesure de protection juridique, les dispositions de l'article R. 6223-30 sont applicables à la cession des parts sociales de l'associé frappé d'interdiction légale ou faisant l'objet d'une mesure de protection juridique avec représentation.

**Art. R6223-32**

Le délai prévu au deuxième alinéa de l'article 24 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles pour la cession des parts de l'associé décédé est fixé à un an à compter du décès de l'associé. Il peut être renouvelé par le directeur général de l'agence régionale de santé à la demande des ayants droit de l'associé décédé et avec le consentement de la société donné dans les conditions prévues pour la cession des parts sociales par le premier alinéa de l'article 19 de la loi précitée.

**Art. R6223-33**

Si pendant le délai prévu à l'article R. 6223-32, le ou les ayants droit décident de céder les parts sociales de leur auteur à un tiers étranger à la société, il est procédé conformément aux dispositions des articles R. 6223-26 et R. 6223-27. Pendant le même délai, si la société, les associés survivants ou l'un ou plusieurs de ceux-ci acceptent, en accord avec le ou les ayants droit de l'associé décédé, d'acquérir les parts sociales de celui-ci, il est procédé conformément aux dispositions de l'article R. 6223-27.

**Art. R6223-34**

La demande d'un ou de plusieurs ayants droit d'un associé décédé tendant à l'attribution préférentielle à leur profit des parts sociales de leur auteur est notifiée à la société et à chacun des associés par tout moyen permettant de rapporter la preuve de sa date de réception.

**Art. R6223-35**

Lorsqu'à l'expiration du délai prévu à l'article R. 6223-33, les ayants droit de l'associé décédé n'ont pas exercé la faculté de céder les parts sociales de leur auteur, et si aucun consentement préalable à l'attribution préférentielle n'a été donné par la société, celle-ci dispose d'une année pour acquérir ou faire acquérir, dans les conditions prévues à l'article R. 6223-27, les parts sociales de l'associé décédé.

Si les parts sociales sont cédées à un tiers, les dispositions des articles R. 6223-26 et R. 6223-27 sont applicables.

Si elles sont acquises par la société, par les associés ou par certains d'entre eux, il est procédé conformément aux dispositions de l'article R. 6223-27.

**Art. R6223-36**

A la diligence du cessionnaire, un exemplaire de l'acte de cession des parts sociales, s'il est sous seing privé, ou une expédition de cet acte, s'il est établi en la forme authentique, est déposé au registre du commerce et des sociétés auquel la société est immatriculée. Lorsque le cédant, dans le cas prévu à l'article R. 6223-27, a refusé de signer l'acte, la copie de la sommation faite par le cessionnaire est déposée au secrétariat-greffe à l'expiration du délai prévu à cet article. Jusqu'à l'accomplissement de cette formalité, la cession des parts est inopposable aux tiers, qui peuvent toutefois s'en prévaloir.

Tout intéressé peut obtenir à ses frais la délivrance par le secrétaire-greffier d'un extrait de l'acte de cession contenant, à l'exclusion de toutes autres indications, celles qui sont énumérées au troisième alinéa de l'article R. 6223-16.

**Art. R6223-37**

Dans le délai d'un mois à compter de la cession, le cessionnaire adresse au président du conseil de l'ordre dont il relève une expédition ou une copie certifiée conforme de l'acte de cession. Dans le même délai, il informe de cette cession le directeur général de l'agence régionale de santé, et, le cas échéant, les conseils de l'ordre dont relèvent les autres associés.

######### Paragraphe 3 : Modification des statuts.

**Art. R6223-38**

Le nombre des associés peut être augmenté au cours de l'existence de la société, avec ou sans augmentation du capital social.

**Art. R6223-39**

Si la constitution des réserves ou le dégagement de plus-values le permet, il est procédé périodiquement à l'augmentation du capital social. Les parts sociales ainsi créées sont attribuées aux associés, y compris à ceux qui n'ont apporté que leur industrie dans les conditions déterminées au second alinéa de l'article R. 6223-25 pour la répartition des bénéfices.

Cette augmentation de capital ne peut intervenir avant la libération totale des parts sociales correspondant à des apports en numéraire.

**Art. R6223-40**

Un original ou une expédition de l'acte portant modification des statuts est déposé par un des représentants légaux au registre du commerce et des sociétés auquel est immatriculée la société. Jusqu'à l'accomplissement de cette formalité la modification des statuts est inopposable aux tiers qui peuvent toutefois s'en prévaloir.

Tout intéressé peut obtenir à ses frais la délivrance par le secrétaire-greffier d'un extrait de l'acte portant modification des statuts contenant, à l'exclusion de toutes autres indications, celles énumérées au troisième alinéa de l'article R. 6223-16.

######### Paragraphe 4 : Retrait d'un associé.

**Art. R6223-41**

L'associé qui a apporté exclusivement son industrie notifie à la société sa décision de s'en retirer dans les formes prévues à l'alinéa premier de l'article R. 6223-26.

Son retrait prend effet à la date qu'il indique, ou, à défaut, à celle de cette notification. Toutefois, les statuts peuvent prévoir que le retrait ne prendra effet qu'à l'expiration d'un délai, sans que ce délai puisse excéder six mois à compter de la notification faite par l'associé.

**Art. R6223-42**

L'associé, titulaire de parts sociales correspondant à un apport en capital, peut, à la condition d'en informer la société dans les formes prévues au premier alinéa de l'article R. 6223-26, cesser l'activité professionnelle qu'il exerce au sein de cette société avant la fin de la procédure de cession ou de rachat de ses parts. Il respecte, le cas échéant, le délai fixé par les statuts sans que ce délai puisse excéder six mois à compter de la notification relative à la cessation d'activité.

######## Sous-section 4 : Exercice de la profession.

**Art. R6223-43**

La société justifie de l'assurance de responsabilité prévue par le troisième alinéa de l'article 16 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles.

**Art. R6223-44**

L'associé qui a fait l'objet d'une condamnation disciplinaire passée en force de chose jugée à une peine égale ou supérieure à trois mois d'interdiction d'exercice de la profession ou d'une interdiction de pratiquer des examens de biologie médicale pour les assurés sociaux ou qui contrevient au fonctionnement de la société peut être contraint de se retirer de la société par décision prise à la majorité renforcée des associés prévue par l'article R. 6223-22, calculée en excluant, outre l'intéressé, ceux ayant déjà fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes. Dans le cas où, suite à une interdiction, l'exclusion n'est pas prononcée, l'intéressé conserve sa qualité d'associé, mais sa participation aux bénéfices calculée en application du second alinéa de l'article R. 6223-25 est réduite au prorata de la durée de la période d'interdiction.

Aucune décision d'exclusion ne peut être prise si l'associé n'a pas été régulièrement convoqué à l'assemblée générale, quinze jours au moins avant la date prévue et par tout moyen permettant de rapporter la preuve de sa date de réception, et s'il n'a pas été mis à même de présenter sa défense sur les faits précis qui lui sont reprochés.

Les parts de l'associé contraint de se retirer de la société sont cédées dans les conditions prévues par le II de l'article R. 6223-26

**Art. R6223-45**

Sans préjudice de l'obligation de céder ses parts sociales dans les conditions prévues à l'article R. 6223-30, l'associé radié du tableau d'un ordre ou qui a fait l'objet d'une des sanctions pénales mentionnées aux articles L. 6242-1 et L. 6242-2 ou qui exclu de la société en application des dispositions de l'article R. 6223-44 perd les droits attachés à la qualité d'associé à l'exception des rémunérations afférentes à ses apports en capital. Ces dispositions prennent effet, selon le cas, au jour où la décision de radiation est devenue définitive, au jour de la notification du retrait d'autorisation ou de la notification de la décision d'exclusion.

######## Sous-section 5 : Dissolution et liquidation de la société

######### Paragraphe 1 : Nullité et dissolution.

**Art. R6223-46**

La nullité ou la dissolution de la société n'est opposable aux tiers qu'à compter de l'accomplissement des formalités de publicité relatives à la nullité ou à la dissolution prévues ci-après.

**Art. R6223-47**

Une expédition de toute décision judiciaire définitive prononçant la nullité de la société est, à la diligence du procureur de la République, déposée au registre du commerce et des sociétés auquel la société est immatriculée et adressée au directeur général de l'agence régionale de santé et aux conseils de l'ordre dont relèvent les associés.

**Art. R6223-48**

La dissolution anticipée peut être décidée par les trois quarts au moins des associés. Une copie de cette décision est déposée par le ou les représentants légaux au registre du commerce et des sociétés auquel la société est immatriculée et adressée au directeur général de l'agence régionale de santé et aux conseils de l'ordre dont relèvent les associés.

**Art. R6223-49**

La société est dissoute de plein droit dans le cas où tous les associés ont fait l'objet d'une décision de radiation du tableau de l'ordre concerné.

Les décisions de radiation sont déposées au registre du commerce et des sociétés par le conseil de l'ordre compétent.

**Art. R6223-50**

La société est dissoute de plein droit par le décès simultané de tous les associés ou par le décès du dernier associé.

**Art. R6223-51**

La société est dissoute de plein droit par la demande de retrait faite soit simultanément par tous les associés, soit par le dernier de ceux-ci.

######### Paragraphe 2 : Liquidation.

**Art. R6223-52**

La société est en liquidation dès sa dissolution pour quelque cause que ce soit ou dès que la décision judiciaire déclarant sa nullité est devenue définitive.

La personnalité morale de la société subsiste pour les besoins de la liquidation, jusqu'à la clôture de celle-ci.

La dénomination sociale est obligatoirement suivie de la mention : " société en liquidation ".

**Art. R6223-53**

Lorsqu'une décision de justice prononce la nullité ou constate la dissolution de la société, elle nomme le liquidateur.

**Art. R6223-54**

Le liquidateur peut être choisi, sauf en cas de radiation de la société, parmi les associés.

Lorsqu'il ne subsiste qu'un associé, celui-ci est de plein droit liquidateur.

**Art. R6223-55**

Le liquidateur n'a pas été désigné ou a refusé d'accepter ses fonctions, le président du tribunal judiciaire du lieu du siège social, statuant en référé à la requête du procureur de la République ou de toute autre personne intéressée, nomme le liquidateur.

Il est procédé de la même manière pour pourvoir au remplacement du liquidateur en cas de décès ou de démission de celui-ci ou pour motif grave.

**Art. R6223-56**

En aucun cas, les fonctions de liquidateur ne peuvent être confiées à une personne radiée du tableau d'un ordre.

Plusieurs liquidateurs peuvent être désignés.

**Art. R6223-57**

Le liquidateur représente la société pendant la durée de la liquidation de celle-ci.

Il dispose des pouvoirs les plus étendus pour réaliser l'actif, régler le passif, rembourser aux associés ou à leurs ayants droit le montant de leur apport et répartir entre eux, conformément aux dispositions des statuts, l'actif net résultant de la liquidation.

La décision judiciaire, ou la décision de l'assemblée, qui nomme le liquidateur précise ses pouvoirs et fixe sa rémunération.

**Art. R6223-58**

Le liquidateur dépose au secrétariat-greffe, pour être versée au dossier ouvert au nom de la société, la copie ou l'expédition de la délibération des associés ou de la décision de justice qui l'a nommé.

**Art. R6223-59**

Le liquidateur convoque les associés ou leurs ayants droit dans les trois mois suivant la clôture de chaque exercice pour leur rendre compte de sa gestion des affaires sociales.

Il les convoque également en fin de liquidation pour statuer sur le compte définitif, se faire délivrer quitus et constater la clôture de la liquidation.

L'assemblée de clôture statue aux conditions prévues pour l'approbation des comptes annuels. Si elle ne peut délibérer ou refuse d'approuver les comptes du liquidateur, le tribunal judiciaire du lieu du siège social statue à la demande du liquidateur ou de tout intéressé.

**Art. R6223-60**

Le liquidateur transmet au directeur général de l'agence régionale de santé et au conseil de l'ordre intéressé copie de la délibération ou de la décision mentionnée à l'article R. 6223-58. Il les informe de la clôture de la liquidation.

**Art. R6223-61**

Dans les cas prévus par le second alinéa de l'article 37 de la loi n° 66-879 du 29 novembre 1966 relative aux sociétés civiles professionnelles concernant les sociétés adoptant le statut de sociétés coopératives, l'actif net de la société subsistant après extinction du passif et le remboursement du capital est réparti entre les associés au prorata des parts détenues par chacun d'eux, y compris les parts correspondant aux apports en industrie.

####### Section 3 : Exploitation par une société d'exercice libéral

######## Sous-section 1 : Dispositions générales.

**Art. R6223-62**

Les dispositions de la présente section régissent les sociétés d'exercice libéral de biologistes médicaux constituées en application du titre Ier de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de sociétés des professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales et dont l'objet social est l'exploitation en commun d'un ou plusieurs laboratoires d'analyses de biologie médicale. Ces sociétés portent l'appellation de société d'exercice libéral de biologistes médicaux.

La société d'exercice libéral de biologistes médicaux exploite un laboratoire de biologie médicale.

Un biologiste médical associé ne peut exercer sa profession à titre libéral qu'au sein d'une seule société d'exercice libéral et ne peut cumuler cette forme d'exercice avec l'exercice à titre individuel ou au sein d'une société civile professionnelle.

**Art. R6223-63**

Les actes et documents destinés aux tiers, notamment les lettres, factures, annonces et publications diverses émanant d'une société mentionnée à l'article R. 6223-62 indiquent :

1° La dénomination sociale, précédée ou suivie immédiatement, selon le cas, des mentions :

a) " Société d'exercice libéral à responsabilité limitée " ou : " SELARL " ;

b) " Société d'exercice libéral à forme anonyme " ou : " SELAFA " ;

c) " Société d'exercice libéral en commandite par actions " ou : " SELCA " ;

d) " Société d'exercice libéral par actions simplifiée " ou : " SELAS " ;

2° L'énonciation du montant de son capital social et de son siège social.

######## Sous-section 2 : Capital social.

**Art. R6223-64**

En application du III de l'article 6 de la loi n° 90-1258 du 31 décembre 1990 relative à l'exercice sous forme de professions libérales soumises à un statut législatif ou réglementaire ou dont le titre est protégé et aux sociétés de participations financières de professions libérales et sous réserve des interdictions prévues par l'article L. 6223-5, le quart au plus du capital d'une société d'exercice libéral de biologistes médicaux peut être détenu par une ou plusieurs personnes physiques ou morales ne répondant pas aux conditions du A ou des 1°, 5° ou 6° du B du I de l'article 5 de cette même loi.

Toutefois, lorsque la société d'exercice libéral est constituée sous la forme d'une société en commandite par actions, la quotité du capital détenue par des personnes autres que celles mentionnées à l'article 5 de la loi du 31 décembre 1990 précitée peut être supérieure à celle fixée à l'alinéa qui précède sans pouvoir cependant atteindre la moitié dudit capital.

**Art. R6223-65**

I. — Le projet de cession de parts sociales ou d'actions d'une société d'exercice libéral de biologistes médicaux mentionnée au II de l'article L. 6223-8 est notifié au représentant légal de la société et à chacun des biologistes médicaux, personnes physiques exerçant dans la société, par tout moyen permettant de rapporter la preuve de sa date de réception. La notification vaut offre de cession au profit de chacun des biologistes médicaux et mentionne, à peine de nullité, le prix et les conditions.

Chaque biologiste médical exerçant au sein de la société dispose d'un délai de deux mois, à compter de la date mentionnée au premier alinéa, pour notifier au cédant, par tout moyen permettant de rapporter la preuve de sa date de réception, son intention d'acquérir tout ou partie des parts sociales ou des actions aux prix et conditions fixés, ou à défaut dans les conditions prévues à l'article 1843-4 du code civil.

A l'expiration de ce délai, lorsque plusieurs biologistes médicaux exerçant au sein de la société ont manifesté leur intention d'acquérir tout ou partie des parts sociales ou des actions dont la cession est projetée, le cédant en informe l'ensemble des biologistes médicaux. Lorsque le nombre total de parts sociales ou d'actions que les biologistes médicaux exerçant dans la société ont déclaré vouloir acquérir est supérieur au nombre de parts sociales ou d'actions dont la cession est projetée, et faute d'accord entre eux dans un délai d'un mois à compter de l'information faite par le cédant, les parts sociales ou actions concernées sont réparties entre eux par le cédant.

II. — En l'absence de réponse de leur part, à l'expiration du délai mentionné au deuxième alinéa du I du présent article, les biologistes médicaux exerçant au sein de la société sont réputés ne pas se porter acquéreurs des parts sociales ou des actions et la cession peut se faire au bénéfice des personnes mentionnées au second alinéa du II de l'article L. 6223-8.

Le cédant ne peut décider de vendre, à des conditions ou à un prix plus avantageux, aux personnes mentionnées au second alinéa du II de l'article L. 6223-8, sans avoir émis une nouvelle offre au bénéfice des biologistes médicaux, personnes physiques exerçant au sein de la société, selon la procédure décrite au I du présent article.

III. — La cession de parts sociales ou d'actions prévue au présent article est soumise aux formalités prévues à l'article L. 221-14 du code de commerce.

IV. — Dans tous les cas, une copie des notifications mentionnées au I du présent article est transmise au conseil de l'ordre compétent et au directeur général de l'agence régionale de santé dans le ressort desquels est situé le siège social de la société.

V. — Toute cession de parts sociales ou d'actions réalisée en violation du présent article est inopposable à la société et aux associés ou actionnaires.

######## Sous-section 3 : Fonctionnement de la société.

**Art. R6223-66**

L'associé exerçant au sein d'une société d'exercice libéral mentionnée à l'article R6223-62 peut en être exclu :

1° Lorsqu'il est frappé d'une mesure disciplinaire entraînant une interdiction d'exercice ou du droit de donner des soins aux assurés sociaux, égale ou supérieure à trois mois ;

2° Lorsqu'il contrevient aux règles de fonctionnement de la société.

Cette exclusion est décidée par les associés, statuant à la majorité renforcée prévue par les statuts, calculée en excluant, outre l'intéressé, les associés ayant fait l'objet d'une sanction pour les mêmes faits ou pour des faits connexes, l'unanimité des autres associés exerçant au sein de la société et habilités à se prononcer en l'espèce devant être recueillie.

Aucune décision d'exclusion ne peut être prise si l'associé n'a pas été régulièrement convoqué à l'assemblée générale, quinze jours au moins avant la date prévue et par tout moyen permettant de rapporter la preuve de sa date de réception, et s'il n'a pas été mis à même de présenter sa défense sur les faits précis qui lui sont reprochés.

Les parts ou actions de l'associé exclu sont soit achetées par un acquéreur agréé par les associés subsistants, soit achetées par la société, qui réduit alors son capital.

A défaut d'accord sur le prix de cession des titres ou sur leur valeur de rachat, il est recouru à la procédure de l'article 1843-4 du code civil .

**Art. R6223-67**

En cas d'interdiction temporaire d'exercer ou de dispenser des soins aux assurés sociaux, sauf à être exclu par les autres associés dans les conditions prévues à l'article R. 6223-66, l'intéressé conserve ses droits et obligations d'associé, à l'exclusion de la rémunération liée à l'exercice de son activité professionnelle.

**Art. R6223-68**

La société d'exercice libéral mentionnée à l'article R. 6223-62 est soumise aux dispositions disciplinaires applicables à la profession de biologiste médical. Elle ne peut faire l'objet de poursuites disciplinaires indépendamment de celles qui seraient intentées contre un ou plusieurs associés exerçant leurs fonctions en son sein.

La décision qui prononce l'interdiction d'un ou plusieurs associés, mais non de la totalité d'entre eux, ne commet pas d'administrateur.

La décision qui prononce l'interdiction soit de la société, soit de tous les associés, commet un ou plusieurs administrateurs pour accomplir tous actes nécessaires à la gestion de la société.

Au cas où la société et l'un ou plusieurs des associés sont interdits, les associés non interdits sont nommés administrateurs.

**Art. R6223-69**

L'associé peut, à la condition d'en informer la société par tout moyen permettant de rapporter la preuve de sa date de réception, cesser l'activité professionnelle qu'il exerce au sein de cette société. Il respecte le délai fixé par les statuts sans que ce délai puisse excéder six mois à compter de la notification relative à la cessation d'activité.

Il avise l'ordre dont il relève de sa décision.

Dans le cas où un associé entend cesser d'exercer au sein de la société tout en conservant ses parts sociales ou actions dans les conditions prévues par le 1° ou le 2° du B du I de l'article 5 de la loi n° 90-1258 du 31 décembre 1990, il perd les droits attachés à sa qualité d'associé exerçant au sein de la société, à compter de l'expiration du délai fixé par les statuts. Ce délai commence à courir à réception par la société de la notification mentionnée au premier alinéa.

Le cas échéant, la société dispose d'un délai d'un an pour se mettre en conformité avec le I de l'article 10 de la loi n° 2013-442 du 30 mai 2013 portant réforme de la biologie médicale, conformément aux dispositions du II de l'article 5 de la loi n° 90-1258 du 31 décembre 1990.

######## Sous-section 5 : Relations avec l'assurance-maladie.

####### Section 4 : Exploitation par une société coopérative 



######## Sous-section 1 : Dispositions générales 

**Art. R6223-70**

Les dispositions de la présente section régissent les sociétés coopératives de biologistes médicaux constituées en application de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération. Ces sociétés portent l'appellation de société coopérative de biologistes médicaux.

Les sociétés coopératives de biologistes médicaux ont pour objet l'exploitation d'un laboratoire de biologie médicale et facilitent l'exercice de la profession de biologiste médical de ses associés par la mise en commun des moyens utiles à cet exercice.

Lorsqu'il est stipulé dans les statuts que le capital social est variable, ces sociétés sont en outre soumises aux dispositions des articles L. 231-1 à L. 231-8 du code de commerce.

######## Sous-section 2 : Constitution de la société 

**Art. R6223-71**

La dénomination sociale de la société coopérative de biologistes médicaux doit figurer dans tous documents et correspondances émanant de celle-ci, suivie de l'appellation “ société coopérative de biologistes médicaux ”, complété le cas échéant, par les mots “ à capital variable ”.

######## Sous-section 3 : Fonctionnement de la société 

**Art. R6223-72**

Les sociétés coopératives de biologistes médicaux sont administrées par un ou plusieurs mandataires, personnes physiques choisies parmi les associés statuant à l'unanimité. La durée du mandat, qui ne peut excéder six ans, est fixée par les statuts. Dans les sociétés comportant plus de deux membres, la révocation du mandataire peut être prononcée par les autres associés à l'unanimité.

**Art. R6223-73**

I. — La condamnation d'un associé à une peine criminelle ou sa radiation du tableau de l'ordre dont il relève emporte de plein droit son exclusion de la société.

Lorsque la société comprend plus de deux membres, l'exclusion d'un associé peut être prononcée par les autres associés statuant à l'unanimité si cet associé a commis une infraction grave aux statuts, au règlement intérieur de la société ou s'il a été frappé d'une peine disciplinaire d'interdiction temporaire d'exercer.

II. — L'associé qui est exclu de la société ou qui s'en retire n'a droit qu'au remboursement de son apport. S'il y a des pertes, le remboursement n'a lieu que sous déduction de la quote-part de l'associé dans les pertes constatées par l'inventaire ayant précédé le retrait ou l'exclusion.

**Art. R6223-74**

Les parts sociales ne peuvent être cédées à des tiers qu'avec le consentement de tous les associés. En cas de refus d'agrément par les autres associés du cessionnaire de parts, les associés sont tenus, dans un délai de six mois, d'acquérir ou de faire acquérir les parts à un prix fixé par un expert, en l'absence d'accord entre les parties. A défaut, l'associé cédant peut réaliser la cession initialement prévue.

**Art. R6223-75**

Chaque associé supporte seul la responsabilité des actes professionnels qu'il accomplit.

**Art. R6223-76**

L'assemblée des associés se réunit au moins une fois par an. Chaque associé dispose d'une voix, quelle que soit la fraction du capital souscrite par lui.

Un associé ne peut être représenté à l'assemblée que par un autre associé, mais nul ne peut disposer de plus de deux voix.

**Art. R6223-77**

Pour l'application de l'article 23 de la loi n° 47-1775 du 10 septembre 1947, les sociétés coopératives mentionnées à la présente section relèvent du ministre chargé de la santé.

####### Section 5 : Sociétés de participations financières de profession libérale de biologistes médicaux 


**Art. R6223-78**

Les sociétés de participations financières de profession libérale de biologistes médicaux sont régies par les dispositions du livre II du code de commerce, sous réserve des dispositions de la présente section.

######## Sous-section 1 : Constitution de la société 



**Art. R6223-79**

Des personnes physiques ou morales exerçant la profession de biologiste médical peuvent, dans les conditions prévues à l'article 31-1 de la loi n° 90-1258 du 31 décembre 1990, constituer une société de participations financières de profession libérale de biologistes médicaux.

Peuvent également être associés :

1° Pendant une durée de dix ans à compter de la date de cessation de toute activité professionnelle, des personnes physiques qui ont exercé la profession de biologiste médical au sein de l'une des sociétés d'exercice libéral dont des parts ou actions sont détenues par la société de participations financières de profession libérale de biologistes médicaux ;

2° Les ayants droit des personnes physiques mentionnées aux alinéas qui précèdent, pendant un délai de cinq ans suivant leur décès.

La détention d'une part ou action du capital social d'une société de participations financières de profession libérale de biologistes médicaux est interdite à toute personne physique ou morale exerçant ou ayant exercé une autre profession de santé.

**Art. R6223-80**

La société de participations financières de profession libérale de biologistes médicaux est constituée sous la condition suspensive de son inscription au tableau de l'ordre des médecins, lorsqu'au moins un médecin biologiste détient une fraction du capital social, et au tableau de l'ordre des pharmaciens, lorsqu'au moins un pharmacien biologiste détient une fraction du capital social.

**Art. R6223-81**

La demande d'inscription est adressée par un mandataire commun désigné, dans les statuts ou dans un acte séparé, par les associés de la société, au conseil du ou des ordres compétents dans le ressort desquels est situé le siège social de la société, par tout moyen permettant de rapporter la preuve de sa date de réception. Elle est accompagnée des pièces suivantes :

1° Un exemplaire des statuts de la société et de son règlement intérieur ;

2° Toute convention relative au fonctionnement de la société ou aux rapports entre associés ;

3° Une attestation du greffier du tribunal de commerce du lieu du siège social ou du tribunal judiciaire statuant commercialement constatant le dépôt au greffe de la demande d'immatriculation de la société au registre du commerce et des sociétés ;

4° Une attestation des associés indiquant, pour chacun d'eux :

a) La catégorie de personnes ou de sociétés au titre de laquelle il est associé et la répartition des parts sociales ou actions représentatives du capital qu'il détient, directement ou indirectement, dans la société ;

b) La nature et l'évaluation distincte de son apport, et, le cas échéant, le rapport du commissaire aux apports ;

c) L'affirmation de la libération totale ou partielle, suivant le cas, de son apport ;

5° Pour chaque associé exerçant la profession de biologiste médical, un certificat d'inscription au tableau de l'ordre et, pour les associés non encore inscrits à ce tableau, la justification de la demande d'inscription.

La demande d'inscription est accompagnée d'une note d'information désignant les sociétés d'exercice libéral dont des parts ou actions du capital social ont vocation à être détenues, à sa constitution, par la société de participations financières de profession libérale et précisant la répartition du capital qui résulte de ces parts ou actions pour chacune d'entre elles.

**Art. R6223-82**

Le conseil compétent de l'ordre des médecins ou de l'ordre des pharmaciens statue sur la demande d'inscription dans les conditions prévues, respectivement aux articles L. 4112-3 et L. 4112-4 et aux articles L. 4222-3, L. 4222-4 et L. 4232-12.

La décision de refus d'inscription est motivée. Elle est notifiée à chacun des associés, par tout moyen permettant de rapporter la preuve de sa date de réception. Elle ne peut être prise qu'après que les associés ont été appelés à présenter leurs observations au conseil compétent du ou des ordres, dans un délai de quinze jours.

L'inscription au tableau du ou des ordres compétents est notifiée à chaque associé par tout moyen permettant de rapporter la preuve de sa date de réception.

Le conseil de l'ordre compétent notifie la décision ou l'avis d'inscription au directeur général de l'agence régionale de santé compétent et au conseil national de l'ordre.

Lorsque la société relève de l'ordre des pharmaciens et de l'ordre des médecins, une copie de la décision ou de l'avis d'inscription de chacun des deux ordres est transmise à l'autre.

**Art. R6223-83**

L'immatriculation de la société au registre du commerce et des sociétés est régie par les articles R. 123-31 et suivants du code de commerce, sous réserve des dispositions du présent article.

Le mandataire commun mentionné à l'article R. 6223-81 adresse au greffe du tribunal où a été déposée la demande d'immatriculation une copie de la demande d'inscription à l'ordre prévue à l'article R. 6223-81 et, le cas échéant, la décision du conseil de l'ordre compétent prévue à l'article R. 6223-82.

A la réception de ce document, le greffier procède à l'immatriculation et en informe le président du conseil de l'ordre ou des ordres auprès duquel ou desquels la société est inscrite ainsi que le directeur général de l'agence régionale de santé.

La société est dispensée de procéder aux formalités de publicité prévues aux articles R. 210-16 et suivants du code de commerce.

**Art. R6223-84**

En cas de constitution de sociétés de participations financières de profession libérale de biologistes médicaux par voie de fusion, de scission ou de transmission universelle de patrimoine, les articles R. 6223-79 à R. 6223-83 sont applicables.

######## Sous-section 2 : Fonctionnement et contrôle de la société 


**Art. R6223-85**

La société de participations financières de profession libérale de biologistes médicaux fait connaître, à peine d'inopposabilité aux tiers, au directeur général de l'agence régionale de santé dans le ressort duquel est situé le siège social de la société, et au président du conseil du ou des ordres compétents, dans le mois suivant la date à laquelle il se produit, tout changement dans la dernière situation déclarée en application des articles R. 6223-80 à R. 6223-82, avec les pièces justificatives.

Dans les mêmes conditions, lorsque la société participe au capital d'une société d'exercice libéral de biologistes médicaux, son représentant légal communique au président du conseil du ou des ordres compétents, ainsi qu'au directeur général de l'agence régionale de santé dans le ressort de laquelle est situé le siège social de la société, une note d'information désignant la société d'exercice libéral et précisant la répartition du capital issue de cette participation, dans le mois suivant la date d'acquisition de celle-ci.

**Art. R6223-86**

I. — Si la société de participations financières de profession libérale de biologistes médicaux relève de l'ordre des pharmaciens ou de l'ordre des médecins et cesse de se conformer aux dispositions législatives et réglementaires en vigueur, elle est mise en demeure par le président du conseil de l'ordre compétent de régulariser sa situation dans le délai indiqué par la mise en demeure.

Le directeur général de l'agence régionale de santé compétent est informé de la mise en demeure par le conseil compétent de l'ordre concerné.

Si, à l'expiration de ce délai, la société n'a pas régularisé sa situation, le conseil de l'ordre compétent prononce la radiation par une décision motivée qui est notifiée à la société par tout moyen permettant de rapporter la preuve de sa date de réception.

Une mesure de radiation ne peut être prise qu'après que les associés ou leur mandataire ont été mis à même de présenter leurs observations.

La décision de radiation peut faire l'objet d'un recours devant le conseil régional ou national de l'ordre compétent, selon le cas.

II. — Si la société de participations financières de profession libérale de biologistes médicaux relève de l'ordre des pharmaciens et de l'ordre des médecins et cesse de se conformer aux dispositions législatives et réglementaires en vigueur, les dispositions du I s'appliquent sous réserve des dispositions suivantes :

1° Le président du conseil de l'ordre auteur de la mise en demeure informe le président du conseil compétent de l'autre ordre par tout moyen permettant de rapporter la preuve de sa date de réception ;

2° Lorsqu'un conseil de l'ordre envisage de prononcer la radiation de la société, il en informe le président du conseil de l'autre ordre par tout moyen permettant de rapporter la preuve de sa date de réception et, le cas échéant, lui transmet une copie de la décision ;

3° Lorsque la décision de radiation d'un ordre fait l'objet d'un recours, le président du conseil compétent de cet ordre informe le président du conseil compétent de l'autre ordre par tout moyen permettant de rapporter la preuve de sa date de réception.

**Art. R6223-87**

Chaque société de participations financières de profession libérale de biologistes médicaux fait l'objet, au moins une fois tous les quatre ans, d'un contrôle portant sur le respect des dispositions législatives et réglementaires qui régissent la composition de son capital et l'étendue de ses activités.

Chaque société de participations financières de profession libérale de biologistes médicaux peut, en outre, être soumise à des contrôles occasionnels prescrits par le conseil national du ou des ordres dont elle relève.

Ces contrôles sont effectués par le conseil du ou des ordres compétents dont relève la société, dans les conditions définies par le règlement intérieur de cet ou de ces ordres.

**Art. R6223-88**

Le non-respect des dispositions régissant la constitution et le fonctionnement des sociétés de participations financières de profession libérale de biologistes médicaux par les biologistes médicaux associés d'une telle société peut donner lieu à des poursuites disciplinaires.

Lorsque la société relève de l'ordre des pharmaciens et de l'ordre des médecins, l'ordre au sein duquel sont engagées des poursuites disciplinaires à l'encontre de la société en informe l'autre ordre par tout moyen permettant de rapporter la preuve de sa date de réception.

######## Sous-section 3 : Dissolution et liquidation de la société 

**Art. R6223-89**

La radiation de la société de participations financières de profession libérale de biologistes médicaux du tableau du ou des ordres compétents emporte sa dissolution.

A la diligence du président du conseil du ou des ordres compétents, la radiation de la société est portée à la connaissance du directeur général de l'agence régionale de santé dans le ressort de laquelle est situé le siège social de la société et une expédition de la décision définitive prononçant la radiation de la société du tableau de l'ordre est versée au dossier ouvert au nom de la société au greffe chargé de la tenue du registre du commerce et des sociétés.

Lorsque la société relève de l'ordre des pharmaciens et de l'ordre des médecins, la radiation du tableau d'un ordre résultant du retrait du ou des seuls associés relevant de cet ordre n'emporte pas dissolution de la société.

**Art. R6223-90**

En cas de dissolution, un liquidateur est choisi parmi les associés.

Les fonctions de liquidateur ne peuvent, en aucun cas, être confiées à un associé ayant fait l'objet d'une sanction disciplinaire.

Plusieurs liquidateurs peuvent être désignés.

Le liquidateur peut être remplacé pour cause d'empêchement, ou pour tout autre motif grave, par le président du tribunal judiciaire du lieu du siège social de la société statuant sur requête à la demande du liquidateur lui-même, des associés ou de leurs ayants droit, ou du président du conseil du ou des ordres compétents.

**Art. R6223-91**

Lorsque la dissolution de la société de participations financières de profession libérale de biologistes médicaux ne résulte pas de sa radiation du tableau du ou des ordres dont elle relève, le liquidateur informe de cette dissolution le directeur général de l'agence régionale de santé compétent et le président du conseil du ou des ordres compétents.

Dans tous les cas de dissolution, le liquidateur les informe de sa désignation. A cet effet, il leur fait parvenir une expédition de la délibération des associés ou de la décision de justice qui l'a nommé dans ses fonctions.

Le liquidateur dépose au greffe chargé de la tenue du registre du commerce et des sociétés où la société est inscrite, pour être versée au dossier ouvert au nom de la société, la copie de l'expédition prévue au deuxième alinéa, dont tout intéressé peut obtenir communication.

Il ne peut entrer en fonction avant l'accomplissement des formalités précitées.

**Art. R6223-92**

Le liquidateur procède à la cession des actions ou des parts sociales que la société de participations financières de profession libérale de biologistes médicaux détient dans la ou les sociétés d'exercice libéral de biologistes médicaux, dans les conditions prévues aux deux derniers alinéas de l'article R. 6223-66.

**Art. R6223-93**

Le liquidateur informe de la clôture des opérations de liquidation le directeur général de l'agence régionale de santé compétent, le président du conseil du ou des ordres compétents, ainsi que le greffier chargé de la tenue du registre du commerce et des sociétés où est immatriculée la société.

####### Section 6 : Dispositions particulières aux laboratoires de biologie médicale privés 

**Art. D6223-94**

Pour l'application de l'article L. 6223-6, est considéré comme biologiste médical salarié ou non salarié travaillant au moins un mi-temps au sein du laboratoire de biologie médicale le biologiste médical dont la durée de travail correspond au moins à la moitié de la durée légale ou conventionnelle de travail.

###### Chapitre IV : Dispositions particulières aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense

**Art. R6224-1**

Pour les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense :

1° Les documents mentionnés au 4° du II de l'article R. 6221-1 sont transmis au ministre de la défense ainsi que, pour les laboratoires figurant sur la liste prévue au II de l'article L. 6147-7, à l'agence régionale de santé concernée ;

2° La visite préliminaire prévue au III de l'article R. 6221-1 se déroule dans le respect des dispositions de l'article L. 1421-3-1.

**Art. R6224-2**

La décision d'accréditation mentionnée à l'article R. 6221-4 est notifiée au ministre de la défense pour les laboratoires de biologie médicale relevant de son autorité et transmise aux organismes mentionnés à l'article L. 6224-1.

**Art. R6224-3**

Les résultats des contrôles et le signalement prévus respectivement aux 1° et 2° du II de l'article D. 6221-23 sont transmis au ministre de la défense pour les laboratoires de biologie médicale relevant de son autorité ainsi que, pour les laboratoires figurant sur la liste prévue au II de l'article L. 6147-7, à l'agence régionale de santé concernée.

**Art. R6224-4**

Les dispositions de la section 1 du chapitre II du titre II du présent livre ne sont pas applicables aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense et ne figurant pas sur la liste prévue au II de l'article L. 6147-7.

**Art. R6224-5**

Les dispositions des articles R. 6222-4, R. 6222-5 et R. 6222-8 ne sont pas applicables aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense.

**Art. R6224-6**

Les dispositions des articles D. 6222-6, D. 6222-7 et D. 6222-9 ne sont pas applicables aux laboratoires de biologie médicale relevant de l'autorité du ministre de la défense.

**Art. R6224-7**

Pour les laboratoires de biologie médicale relevant de l'autorité du ministre de la défense et figurant sur la liste prévue au II de l'article L. 6147-7, l'attestation mentionnée à l'article R. 6222-10 est, dès sa réception, communiquée par ce ministre à l'agence régionale de santé concernée.

##### Titre III : Inspections

###### Chapitre unique : Mesures applicables aux laboratoires de biologie médicale ou sites de laboratoire de biologie médicale en cas de danger imminent

**Art. R6231-1**

Lorsque le directeur général de l'agence régionale de santé est informé de faits constituant un danger imminent pour la sécurité des patients ou des personnes exerçant dans le laboratoire, il prononce la suspension immédiate, totale ou partielle, de l'activité en cause après en avoir informé sans délai le représentant légal du laboratoire.

Le représentant légal transmet à l'agence régionale de santé dans un délai de quinze jours ses observations et la description des mesures correctrices qu'il entend prendre. Le directeur général de l'agence régionale de santé met fin à la suspension d'activité lorsqu'il constate que les mesures proposées permettent d'assurer la sécurité des patients ou des personnes exerçant dans le laboratoire.

**Art. R6231-2**

Lorsque le ministre de la défense est informé par le directeur général de l'agence régionale de santé de faits constituant un danger imminent pour la sécurité des patients ou des personnes exerçant dans un laboratoire relevant de son autorité, il lui transmet dans un délai de quinze jours ses observations et la description des mesures correctrices qu'il entend prendre.

##### Titre IV : Sanctions

###### Chapitre unique : Sanctions administratives

**Art. R6241-1**

I. – Lorsqu'il est constaté la commission par un laboratoire de biologie médicale d'une ou plusieurs des infractions énumérées à l'article L. 6241-1, le directeur général de l'agence régionale de santé notifie, par tout moyen permettant d'en accuser réception, au représentant légal de ce laboratoire les faits qui sont reprochés au laboratoire et les sanctions encourues et lui demande de faire connaitre, dans le délai d'un mois, ses observations écrites ainsi que les mesures correctrices adoptées ou envisagées. La personne concernée a accès au dossier et peut se faire assister par un conseil ou représenter par un mandataire de son choix.

II. – A l'issue de l'échéance du délai prévu au I, si le directeur général de l'agence régionale de santé ne donne pas acte au représentant légal du laboratoire de biologie médicale, au vu de ses observations, qu'aucune infraction n'a été commise, il peut dans le délai de deux mois :

1° Prononcer une amende administrative dont le montant ne peut excéder, selon la nature de l'infraction et la qualité de son auteur, celui fixé aux 1° et 2° du I ou au IV de l'article L. 6241-2 ;

2° Mettre en demeure l'auteur de l'infraction de prendre toutes les dispositions nécessaires et de faire cesser définitivement les infractions dans un délai déterminé qui ne peut être supérieur à quinze jours ;

3° Assortir l'amende mentionnée au 1° d'une astreinte journalière lorsque, à l'issue de la mise en demeure mentionnée au 2°, le représentant légal du laboratoire n'a pas pris toutes les dispositions nécessaires pour mettre fin aux faits qui lui sont reprochés ;

4° Approuver le cas échéant les mesures correctrices envisagées par le laboratoire de biologie médicale et s'assurer, dans un délai qu'il fixe, que le représentant légal du laboratoire de biologie médicale a respecté ses engagements.

Pour fixer le montant de la pénalité mentionnée au 1°, le directeur général de l'agence régionale de santé prend en compte les circonstances et la gravité du manquement. La décision indique la nature des faits constitutifs du manquement et précise le délai et les modalités de paiement de l'amende ainsi que les voies et délais de recours.

L'astreinte mentionnée au 3° commence à courir à compter de l'échéance du délai mentionné au 2° et cesse de courir le jour de la régularisation de la situation le cas échéant constatée par une nouvelle inspection.

III. – Dans le cas d'infractions graves ou répétées mentionnées au II de l'article L. 6241-2, le directeur général de l'agence régionale de santé peut prononcer la fermeture temporaire, partielle ou totale, du laboratoire de biologie médicale. La décision est notifiée au laboratoire de biologie médicale, accompagnée des constatations faites et assortie, le cas échéant, d'une injonction de remédier aux manquements dans un délai déterminé qui ne peut être supérieur à quinze jours.

IV. – S'il est constaté au terme de la mise en demeure mentionnée au 2° du II qu'il a été remédié aux manquements, le directeur général de l'agence régionale prend acte de la régularisation de la situation. Dans le cas contraire, le directeur général de l'agence régionale peut assortir l'amende administrative d'une astreinte journalière.

S'il est constaté au terme de l'injonction mentionnée au III qu'il a été remédié aux manquements, le directeur général de l'agence régionale met fin à la fermeture temporaire, partielle ou totale du laboratoire de biologie médicale et prend acte de la régularisation de la situation. Dans le cas contraire, le directeur général de l'agence régionale peut prononcer la fermeture définitive du laboratoire.

**Art. R6241-2**

Pour les infractions mentionnées aux 19°, 21° et 22° de l'article L. 6241-1, lorsque l'auteur de l'infraction n'est pas un laboratoire de biologie médicale, la procédure prévue aux I, II et IV de l'article R. 6241-1 est applicable.

**Art. R6241-3**

Pour les infractions mentionnées aux 4°, 9° et 11° de l'article L. 6241-1, le directeur général de l'agence régionale de santé peut prononcer la suspension immédiate du droit d'exercer du biologiste médical, du biologiste-responsable, du biologiste-coresponsable ou du médecin spécialiste qualifié en anatomie et cytologie pathologique coresponsable du laboratoire de biologie médicale. Il est fait application de la procédure prévue aux articles L. 4113-14 ou L. 4221-18 suivant la qualité du professionnel concerné.

**Art. R6241-4**

Les amendes administratives et astreintes journalières prononcées en application de l'article L. 6241-2 sont recouvrées par l'agent comptable de l'agence régionale de santé et sont reversées à l'Etat.

#### Livre III : Aide médicale urgente, permanence des soins, transports sanitaires et autres services de santé

##### Titre Ier : Aide médicale urgente, permanence des soins et transports sanitaires

###### Chapitre Ier : Aide médicale urgente

####### Section 1 : Unités participant au service d'aide médicale urgente

######## Sous-section 1 : Mission des services d'aide médicale urgente.

**Art. R6311-1**

Les services d'aide medicale urgente ont pour mission d'assurer une réponse sanitaire, notamment médicale, aux situations d'urgence.

Lorsqu'une situation d'urgence nécessite la mise en oeuvre conjointe de moyens sanitaires et de moyens de sauvetage, les services d'aide médicale urgente joignent leurs moyens à ceux qui sont mis en oeuvre par les services d'incendie et de secours.

**Art. R6311-2**

Pour l'application de l'article R. 6311-1, les services d'aide médicale urgente :

1° Assurent une écoute médicale permanente ;

2° Déterminent et déclenchent, dans le délai le plus rapide, la réponse la mieux adaptée à la nature des appels ;

3° S'assurent de la disponibilité des moyens d'hospitalisation publics ou privés adaptés à l'état du patient, compte tenu du respect du libre choix, et font préparer son accueil ;

4° Organisent, le cas échéant, le transport dans un établissement public ou privé ou dans un lieu de soins au sein du secteur ambulatoire figurant sur la liste arrêtée par le directeur général de l'agence régionale de santé en faisant appel à un service public ou à une entreprise privée de transports sanitaires ;

5° Veillent à l'admission du patient.

L'ensemble de ces missions peuvent être exercées directement par le centre de réception et de régulation des appels du service d'aide médicale urgente territorialement compétent ou mutualisées avec un ou plusieurs services d'aide médicale urgente.

**Art. R6311-3**

Les services d'aide médicale urgente participent à la mise en oeuvre des plans Orsec arrêtés en application des articles L741-1 à L741-5 du code de la sécurité intérieure et du dispositif “ ORSAN ” mentionné à l'article L. 3131-11 du présent code.

Pour l'exercice des missions définies au premier alinéa et à l'article R. 6311-2, l'agence régionale de santé peut confier un rôle de coordination interdépartementale ou régionale à un ou plusieurs services d'aide médicale urgente (SAMU).

Le service d'aide médicale urgente (SAMU) de zone mentionné à l'article R. 3131-14-1 coordonne, à la demande de l'agence régionale de santé de zone et selon les modalités définies à l'article R. 6123-15-1, les interventions de renfort et apporte un appui au service d'aide médicale urgente (SAMU) territorialement compétent.

**Art. R6311-4**

Les services d'aide médicale urgente peuvent participer à la couverture médicale des grands rassemblements suivant les modalités arrêtées par les autorités de police concernées après avis du directeur général de l'agence régionale de santé..

**Art. R6311-5**

Outre leurs missions directement liées à l'exercice de l'aide médicale urgente, les services d'aide médicale urgente participent aux tâches d'éducation sanitaire, de prévention et de recherche.

Ils apportent leur concours à l'enseignement et à la formation continue des professions médicales et paramédicales et des professionnels de transports sanitaires ; ils participent également à la formation des secouristes, selon les modalités déterminées par les décrets n° 91-834 du 30 août 1991 relatif à la formation aux premiers secours, n° 92-514 du 12 juin 1992 relatif à la formation de moniteur des premiers secours et n° 92-1195 du 5 novembre 1992 relatif à la formation d'instructeur de secourisme.

######## Sous-section 2 : Organisation des services d'aide médicale urgente.

**Art. R6311-6**

Pour répondre dans les délais les plus brefs aux demandes d'aide médicale urgente, les centres de réception et de régulation des appels mentionnés à l'article L. 6311-2 sont dotés d'un numéro d'appel téléphonique unique, le 15.

Les installations de ces centres permettent, dans le respect du secret médical, les transferts réciproques d'appels et, si possible, la conférence téléphonique avec les centres de réception d'appels téléphoniques des services d'incendie et de secours dotés du numéro d'appel 18, ainsi qu'avec ceux des services de police et de gendarmerie.

Les centres de réception des appels du n° 15 et du n° 18 se tiennent mutuellement informés des opérations en cours dans les plus brefs délais.

Ils réorientent vers le centre compétent tout appel n'entrant pas directement dans leur domaine d'action.

Lorsque les centres de réception et de régulation des appels reçoivent une demande d'aide médicale urgente correspondant à une urgence nécessitant l'intervention concomitante de moyens médicaux et de moyens de sauvetage, ils transmettent immédiatement l'information aux services d'incendie et de secours, qui font alors intervenir les moyens appropriés, conformément à leurs missions.

Les mêmes centres de réception et de régulation des appels sont immédiatement informés des appels reçus par les centres de réception d'appels téléphoniques des services d'incendie et de secours lorsqu'il s'agit d'une situation d'urgence mentionnée à l'article R. 6311-1.

**Art. R6311-7**

Pour l'exercice de leurs missions, les services d'aide médicale urgente disposent des moyens en matériel et en personnel médical et non médical chargé de la réception et de la régulation des appels, adaptés aux besoins de la population qu'ils desservent.

Ils constituent, selon l'organisation de l'établissement de santé dans lequel ils sont implantés, un service ou un pôle d'activité.

######## Sous-section 3 : Participation des médecins d'exercice libéral.

**Art. R6311-8**

Les centres de réception et de régulation des appels permettent, grâce notamment au numéro d'appel unique dont ils sont dotés, de garantir en permanence l'accès immédiat de la population aux soins d'urgence et la participation des médecins d'exercice libéral au dispositif d'aide médicale urgente.

La participation de ceux-ci, comme celle des autres intervenants, au dispositif d'aide médicale urgente est déterminée par convention.

La participation des médecins d'exercice libéral à la régulation au sein du service d'aide médicale urgente peut être organisée par le directeur général de l'agence régionale de santé en dehors des périodes de permanence des soins définies à l'article R. 6315-1, si les besoins de la population l'exigent.

**Art. R6311-9**

Dans chaque département, la convention est passée entre :

1° L'établissement de santé où est situé le service d'aide médicale urgente ;

2° Les instances départementales des organisations nationales représentatives des praticiens qui en ont fait la demande ;

3° Les associations de médecins ayant pour objet la réponse à l'urgence, qui en ont fait la demande ;

4° Les établissements de santé privés, volontaires pour accueillir les urgences ;

5° Les collectivités territoriales et les autres personnes morales assurant le financement du fonctionnement du centre de réception et de régulation des appels médicaux.

**Art. R6311-10**

La convention détermine notamment :

1° Le plan de financement détaillé du centre de réception et de régulation des appels médicaux ;

2° Les moyens apportés respectivement par chacune des parties contractantes ;

3° Les modalités selon lesquelles la réception et la régulation des appels sont organisées conjointement ;

4° Les modalités de gestion du centre de réception et de régulation des appels médicaux ;

5° La durée, les modalités de dénonciation, de révision et de reconduction de l'accord.

**Art. R6311-11**

La convention est approuvée par le directeur général de l'agence régionale de santé, après avis du conseil départemental de l'ordre des médecins.

**Art. R6311-12**

L'organisation du centre de réception et de régulation des appels médicaux garantit l'indépendance professionnelle du praticien et la liberté de choix du malade, dans la mesure où celui-ci est en état de l'exprimer. La convention ne peut faire obstacle aux devoirs généraux envers les malades en vertu du code de déontologie médicale.

**Art. R6311-13**

Le fonctionnement du centre de réception et de régulation des appels médicaux est assuré sans discontinuité ; il assure une réponse rapide et adaptée aux appels reçus.

Les médecins, inscrits au tableau de permanence mentionné à l'article R. 6315-2, restent disponibles et tiennent le centre de réception et de régulation des appels médicaux informés du début et de la fin de chacune de leurs interventions.

####### Section 2 : Utilisation des défibrillateurs automatisés externes par des personnes non médecins

**Art. R6311-14**

Les défibrillateurs automatisés externes, qui sont au sens de la présente section les défibrillateurs externes entièrement automatiques et les défibrillateurs externes semi-automatiques, sont un dispositif médical dont la mise sur le marché est autorisée suivant les dispositions du titre Ier du livre II de la partie V du présent code et permettant d'effectuer :

1° L'analyse automatique de l'activité électrique du myocarde d'une personne victime d'un arrêt circulatoire afin de déceler une fibrillation ventriculaire ou certaines tachycardies ventriculaires ;

2° Le chargement automatique de l'appareil lorsque l'analyse mentionnée ci-dessus est positive et la délivrance de chocs électriques externes transthoraciques, d'intensité appropriée, dans le but de parvenir à restaurer une activité circulatoire. Chaque choc est déclenché soit par l'opérateur en cas d'utilisation du défibrillateur semi-automatique, soit automatiquement en cas d'utilisation du défibrillateur entièrement automatique ;

3° L'enregistrement des segments de l'activité électrique du myocarde et des données de l'utilisation de l'appareil.

**Art. R6311-15**

Toute personne, même non médecin, est habilitée à utiliser un défibrillateur automatisé externe répondant aux caractéristiques définies à l'article R. 6311-14.

**Art. R6311-16**

Le ministre chargé de la santé organise une évaluation des modalités d'utilisation des défibrillateurs automatisés externes par le recueil de données transmises par les équipes de secours.

Ces données sont relatives, notamment, à la répartition géographique des défibrillateurs automatisés externes, à leurs modalités d'utilisation ainsi qu'aux données statistiques agrégées sur les personnes prises en charge.

Les modalités de ce recueil et la liste des données statistiques agrégées sont fixées par arrêté du ministre chargé de la santé.

####### Section 3 : Actes professionnels pouvant être accomplis par des ambulanciers dans le cadre de l'aide médicale urgente

**Art. R6311-17**

I. — Dans le cadre de la prise en charge de patients par les services d'aide médicale urgente et les services concourant à l'aide médicale urgente mentionnés à l'article L. 6311-2, les ambulanciers titulaires d'un diplôme mentionné à l'article L. 4393-2 et remplissant la condition mentionnée au IV peuvent, sous la responsabilité du médecin assurant la régulation téléphonique prévue au 1° de l'article R. 6123-1 ou du médecin de l'équipe d'intervention de la structure mobile d'urgence et de réanimation, accomplir les actes ou dispenser les soins énumérés aux II et III.

II. — Les actes suivants sont accomplis en lien constant avec le médecin mentionné au I :

1° Prise de température, de pulsation cardiaque et de pression artérielle par voie non invasive ;

2° Recueil de la glycémie par captation capillaire brève ou lecture transdermique ;

3° Administration en aérosols de produits non médicamenteux ;

4° Evaluation de la douleur et observation des manifestations de l'état de conscience ;

5° Recueil du taux de saturation en oxygène ou en monoxyde de carbone par voie non invasive.

III. — Les actes suivants sont accomplis sur prescription du médecin mentionné au I, lorsqu'il estime que l'urgence de la situation le requiert :

1° Administration en aérosols ou pulvérisation de produits médicamenteux, en présence d'un tableau clinique de :

a) Asthme aigu grave, à condition que la personne soit un asthmatique connu et reçoive ce traitement médicamenteux à titre habituel ;

b) Douleurs aigües ;

2° Administration par voie orale ou intra-nasale de produits médicamenteux dans le respect des recommandations de bonnes pratiques des sociétés savantes, en présence d'un tableau clinique de :

a) Overdose d'opiacés ;

b) Douleurs aigües ;

3° Administration de produits médicamenteux par stylo auto-injecteur, en présence d'un tableau clinique de :

a) Choc anaphylactique, lorsque la personne est un allergique connu ;

b) Hypoglycémie, lorsque la personne est un diabétique connu ;

4° Enregistrement et transmission d'électrocardiogramme à visée diagnostique à l'aide d'un outil automatisé ;

5° Recueil de l'hémoglobinémie.

IV. — Sont seuls habilités à accomplir les actes mentionnés au II et au III les ambulanciers ayant suivi une formation délivrée dans les conditions définies par un arrêté du ministre chargé de la santé.

####### Section 3 bis : Actes de soins d'urgence relevant de la compétence des sapeurs-pompiers

**Art. R6311-18**

Dans le cadre de leur participation à l'aide médicale urgente et de leurs missions, les sapeurs-pompiers sont habilités à pratiquer les actes suivants visant à recueillir et à transmettre au médecin régulateur les informations à caractère clinique contribuant à l'évaluation de l'état de santé de la victime :

1° Prise de température, de pulsation cardiaque et de pression artérielle par voie non invasive ;

2° Recueil de la glycémie par captation capillaire brève ou lecture transdermique ;

3° Administration en aérosols de produits non médicamenteux ;

4° Scores de gravité clinique ;

5° Recueil du taux de saturation en oxygène ou en monoxyde de carbone par voie non invasive.

**Art. R6311-18-1**

Dans le cadre de leur participation à l'aide médicale urgente et sur prescription du médecin régulateur ou d'un médecin présent sur les lieux, les sapeurs-pompiers sont habilités à pratiquer les actes de soins d'urgence suivants :

1° Administration en aérosols ou pulvérisation de produits médicamenteux auprès d'une personne présentant un tableau clinique de :

a) Asthme aigu grave lorsque la personne est asthmatique connue ;

b) Douleurs aigües ;

2° Administration par voie orale ou intra-nasale de produits médicamenteux dans le respect des recommandations de bonnes pratiques des sociétés savantes, en présence d'un tableau clinique de :

a) Overdose d'opiacés ;

b) Douleurs aigües ;

3° Administration de produits médicamenteux par stylo auto-injecteur auprès d'une personne présentant un tableau clinique de :

a) Choc anaphylactique ;

b) Hypoglycémie ;

4° Enregistrement et transmission d'électrocardiogramme ;

5° Recueil de l'hémoglobinémie.

Dans l'hypothèse où des actes ont été réalisés sur prescription d'un médecin présent sur les lieux ou par celui-ci, ce médecin en informe le médecin régulateur.

Si la situation l'exige, notamment en cas de détresse vitale, lorsque le médecin régulateur ne peut apporter une réponse immédiate et en l'absence de médecin présent sur les lieux, un médecin de sapeurs-pompiers peut intervenir dans des conditions définies par une convention conclue entre l'établissement de santé autorisé au titre du service d'aide médicale urgente et le service d'incendie et de secours, après avis du comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires mentionné à l'article R. 6313-1.

**Art. R6311-18-2**

Sont seuls habilités à accomplir les actes mentionnés aux articles R. 6311-18 et R. 6311-18-1 les sapeurs-pompiers ayant suivi une formation délivrée dans les conditions définies par un arrêté du ministre chargé de la santé et du ministre de l'intérieur.

**Art. R6311-18-3**

Les dispositions de la présente section s'appliquent aux unités militaires de la brigade de sapeurs-pompiers de Paris et du bataillon de marins-pompiers de Marseille.

**Art. R6311-18-4**

Au titre de la présente section, on entend par médecin régulateur le médecin assurant la régulation téléphonique prévue au 1° de l'article R. 6123-1 ou le médecin de la coordination médicale de la brigade de sapeurs-pompiers de Paris sur son secteur de compétence.

####### Section 4 : Centres d'enseignement des soins d'urgence et formation aux gestes et soins d'urgence

**Art. D6311-19**

Un centre d'enseignement des soins d'urgence a pour mission :

1° De contribuer, dans le domaine de la prise en charge de l'urgence médicale en situation sanitaire normale et exceptionnelle, à la formation initiale et continue de l'ensemble des professionnels de santé, des personnels non soignants des établissements de santé et des structures médico-sociales et, plus généralement, de toute personne susceptible d'être confrontée, en urgence, à un problème de santé dans le cadre de son activité professionnelle. A ce titre, il peut dispenser la formation à l'attestation de formation aux gestes et soins d'urgence de niveau 1 et de niveau 2 ;

2° De contribuer à la formation à l'attestation spécialisée aux gestes et soins d'urgence face à une situation sanitaire exceptionnelle, notamment dans le cadre du plan blanc d'établissement prévu à l'article L. 3131-7 ;

3° De participer à la recherche en pédagogie appliquée, à la promotion de l'éducation à la santé et à la prévention des risques sanitaires.

**Art. D6311-20**

Le centre d'enseignement des soins d'urgence est créé dans un établissement de santé, au sein du pôle hospitalier comprenant le service d'aide médicale urgente.

Le centre d'enseignement des soins d'urgence est placé sous la responsabilité d'un médecin, qui consacre une partie de son activité au fonctionnement du centre, professeur des universités-praticien hospitalier, maître de conférences des universités-praticien hospitalier ou praticien hospitalier. Dans ce dernier cas, le praticien doit être titulaire d'un diplôme universitaire de pédagogie.

Ce médecin peut être soit le médecin responsable du service d'aide médicale urgente, soit un praticien hospitalier titulaire spécialisé en médecine d'urgence désigné dans les conditions prévues à l'article R. 6146-4 et exerçant au sein du service d'aide médicale urgente.

Il est assisté d'un infirmier, titulaire du diplôme de cadre de santé ou d'un diplôme validant une formation de l'enseignement supérieur en pédagogie ou d'ingénierie de formation, chargé d'une fonction d'encadrement.

Un centre d'enseignement des soins d'urgence doit disposer des ressources lui permettant d'accomplir ses missions. Ces ressources comprennent des enseignants permanents, des intervenants occasionnels ainsi que des personnels administratifs et logistiques. Elles comprennent également des moyens logistiques et des locaux permettant la réalisation de séquences d'enseignement théorique et pratique, et notamment des simulations d'une situation sanitaire normale ou exceptionnelle.

**Art. D6311-21**

Le centre d'enseignement des soins d'urgence est agréé pour une durée de cinq ans par le directeur général de l'agence régionale de santé territorialement compétent sur la base d'un dossier déposé auprès de cette agence.

Un arrêté du ministre chargé de la santé fixe :

1° Les conditions d'obtention et de retrait de l'agrément ;

2° Les conditions d'obtention d'un agrément provisoire ;

3° Le contenu du dossier d'agrément.

**Art. D6311-22**

L'agence régionale de santé procède à l'intégration, dans le contrat pluriannuel d'objectifs et de moyens conclu avec l'établissement de santé siège d'un centre d'enseignement des soins d'urgence, en application de l'article L. 6114-1, des objectifs liés aux missions de ce centre.

**Art. D6311-23**

Le centre d'enseignement des soins d'urgence, l'unité de formation et de recherche de médecine ou de santé ou l'Ecole du Val-de-Grâce habilite les formateurs autorisés à dispenser la formation en vue de l'obtention de l'attestation de formation aux gestes et soins d'urgence, dénommés " formateurs AFGSU ". Ces formateurs, dans le cadre de leur habilitation, ne peuvent enseigner que les contenus de l'attestation de formations aux gestes et soins d'urgence de niveaux 1 et 2, en fonction de leurs référentiels de compétences professionnelles.

La formation des formateurs dénommés " formateurs AFGSU " est assurée par les centres d'enseignement des soins d'urgence, les unités de formation et de recherche de médecine ou de santé ou l'Ecole du Val-de-Grâce qui délivrent à chaque formateur une attestation d'habilitation pour la formation aux gestes et soins d'urgence, dont la durée de validité est fixée à quatre ans. La programmation des sessions de formation doit permettre de répondre aux besoins recensés, notamment auprès des instituts de formation préparant à un diplôme en vue de l'exercice d'une profession de santé.

Le centre d'enseignement des soins d'urgence, l'unité de formation et de recherche de médecine ou de santé ou l'Ecole du Val-de-Grâce délivre les attestations de formation aux gestes et soins d'urgence, que le centre, l'unité ou l'école ait assuré la formation ou que celle-ci ait été dispensée par une structure de formation ayant conclu une convention avec le centre, l'unité ou l'école, dans des conditions définies par arrêté du ministre chargé de la santé.

Le centre d'enseignement des soins d'urgence, l'unité de formation et de recherche de médecine ou de santé ou l'Ecole du Val-de-Grâce est garant de la qualité pédagogique de ces formations, conformément aux orientations définies par arrêté du ministre chargé de la santé.

La délivrance des attestations mentionnées au présent article a lieu à l'issue de la formation et ne peut donner lieu au versement d'un quelconque droit de timbre.

**Art. D6311-24**

Les établissements de santé sièges d'un centre d'enseignement des soins d'urgence participent à un réseau régional d'enseignement des soins d'urgence. Ce réseau contribue à la définition des besoins en formation en gestes et soins d'urgence en situation sanitaire normale et exceptionnelle. Il définit également les moyens nécessaires à la réponse à ces besoins et à la coordination des actions de formation.

Les universités, les écoles du service de santé des armées et les instituts de formation publics ou privés préparant à l'une des professions de santé inscrites à la quatrième partie du présent code peuvent participer à des travaux du réseau régional.

Les établissements de santé sièges d'un centre d'enseignement des soins d'urgence qui délivrent l'attestation spécialisée aux gestes et soins d'urgence face à une situation sanitaire exceptionnelle participent à un réseau zonal animé par l'établissement de santé de référence mentionné à l'article L. 3131-9. Ces réseaux font l'objet d'un enregistrement auprès de l'agence régionale de santé dont relève l'établissement de santé de référence.

####### Section 5 : Cellules d'urgence médico-psychologique

**Art. R6311-25**

L'agence régionale de santé organise la prise en charge des urgences médico-psychologiques :

Elle constitue, pour chaque établissement de santé siège du service d'aide médicale urgente (SAMU), une cellule d'urgence médico-psychologique départementale. Cette cellule est composée de médecins psychiatres, de psychologues et d'infirmiers volontaires exerçant ou non dans cet établissement de santé. L'intervention de cette cellule est coordonnée par un psychiatre référent désigné par l'agence régionale de santé.

Cette cellule est chargée d'assurer la prise en charge médico-psychologique des victimes de catastrophes ou d'accidents impliquant un grand nombre de victimes ou susceptibles d'entraîner d'importantes répercussions psychologiques en raison de leur nature et des professionnels assurant leur prise en charge.

Un arrêté du ministre chargé de la santé précise les modalités de l'organisation de l'urgence médico-psychologique.

**Art. R6311-25-1**

Une cellule d'urgence médico-psychologique, dite "cellule d'urgence médico-psychologique régionale", désignée par arrêté du ministre chargé de la santé, assure la mission de coordination régionale des cellules d'urgence médico-psychologique départementales consistant notamment à :

1° Etablir la liste régionale des professionnels des cellules d'urgence médico-psychologique à partir des listes transmises par les psychiatres référents et à transmettre cette liste à l'agence régionale de santé ;

2° Participer à la formation des professionnels spécialistes ou compétents en santé mentale et des intervenants des cellules d'urgence médico-psychologique à la gestion de catastrophes ou d'accidents impliquant un grand nombre de victimes ou susceptibles d'entraîner d'importantes répercussions psychologiques en raison de leur nature, en lien avec les psychiatres référents des cellules d'urgence médico-psychologique départementales ;

3° Veiller, en lien avec les psychiatres référents des cellules d'urgence médico-psychologique départementales, au respect des référentiels nationaux de prise en charge ;

4° Organiser la continuité des soins médico-psychologiques avec l'ensemble des psychiatres référents des cellules d'urgence médico-psychologique départementales ;

5° Elaborer le rapport d'activité des cellules d'urgence médico-psychologique départementales et à le transmettre à l'agence régionale de santé.

**Art. R6311-26**

Sous la coordination de la cellule d'urgence médico-psychologique régionale, le psychiatre référent d'une cellule d'urgence médico-psychologique départementale est chargé :

1° D'assurer le recrutement des volontaires et de transmettre à la cellule d'urgence médico-psychologique régionale la liste des médecins psychiatres, des psychologues et des infirmiers volontaires pour intervenir au sein de la cellule d'urgence médico-psychologique départementale ;

2° De contribuer avec le service d'aide médicale urgente (SAMU) de rattachement de la cellule d'urgence médico-psychologique à l'élaboration des schémas type d'intervention mentionnés à l'article R. 6311-27 ;

3° D'organiser le fonctionnement de la cellule d'urgence médico-psychologique et d'assurer sa coordination en particulier lors de son intervention dans les conditions prévues à l'article R. 6311-27.

**Art. R6311-27**

L'intervention de la cellule d'urgence médico-psychologique est décidée par le service d'aide médicale urgente, le cas échéant, à la demande du préfet, notamment dans le cadre des plans d'organisation des secours mentionnés à l'article R. 6311-3. Le service d'aide médicale urgente informe l'agence régionale de santé de l'activation de la cellule.

L'établissement où est situé le service d'aide médicale urgente élabore, en liaison avec le psychiatre référent mentionné à l'article R. 6311-25 et les établissements de santé, un schéma type d'intervention des cellules ou des antennes d'urgence médico-psychologique.

**Art. R6311-28**

Les cellules d'urgence médico-psychologique comprennent des professionnels spécialistes ou compétents en santé mentale ayant reçu une formation spécifique dans les conditions mentionnées au 2° de l'article R. 6311-25-1.

Les professionnels intervenant dans les cellules d'urgence médico-psychologique sont tenus au respect du secret professionnel dans les conditions prévues à l'article 226-13 du code pénal.

**Art. R6311-29**

Les professionnels de la cellule d'urgence médico-psychologique interviennent dans des conditions fixées par une convention passée entre leur établissement de rattachement et l'établissement de santé où est situé le service d'aide médicale urgente.

La participation des professionnels de santé libéraux au dispositif d'urgence médico-psychologique est déterminée par convention passée entre le professionnel, l'établissement de santé où est situé le service d'aide médicale urgente et les instances départementales des organisations nationales représentatives des praticiens qui en font la demande.

Cette convention est approuvée par le directeur général de l'agence régionale de santé.

Un arrêté du ministre chargé de la santé définit les orientations de la convention-cadre qui doit prévoir les modalités d'information, d'alerte, de participation et de mobilisation des professionnels au sein de la cellule d'urgence médico-psychologique.

**Art. R6311-30**

En cas de situation sanitaire exceptionnelle, la cellule médico-psychologique constituée au sein de l'établissement de santé de référence siège du service d'aide médicale urgente (SAMU) de zone mentionné à l'article R. 3131-14-1 dite " cellule d'urgence médico-psychologique zonale " est chargée de coordonner la mobilisation des cellules d'urgence médico-psychologiques de la zone de défense.

Elle assure en lien avec les autres cellules d'urgence médico-psychologique régionales :

1° Un appui technique à l'agence régionale de santé de zone définie à l'article L. 1435-2 pour l'élaboration du volet médico-psychologique du plan zonal de mobilisation mentionné à l'article L. 3131-11 ;

2° La coordination de la mobilisation des cellules d'urgence médico-psychologiques constituées au sein de la zone de défense et de sécurité.

L'agence régionale de santé de zone inclut, dans le contrat pluriannuel d'objectifs et de moyens mentionné à l'article L. 6114-1 et conclu avec l'établissement de santé de référence, siège du service d'aide médicale urgente (SAMU) de zone mentionné à l'article R. 3131-14-1, les objectifs et les moyens associés à ces missions.

**Art. R6311-31**

L'agence régionale de santé de zone organise et met en place le renfort nécessaire aux cellules en cas de catastrophe survenue dans sa zone de défense, selon des modalités définies dans le plan zonal de mobilisation. A ce titre, elle élabore le volet médico-psychologique du plan zonal de mobilisation en s'appuyant notamment sur la cellule d'urgence médico-psychologique mentionnée à l'article R. 6311-30.

**Art. R6311-32**

I. — Le réseau national de l'urgence médico-psychologique est constitué par l'ensemble des cellules d'urgence médico-psychologique.

Un arrêté du ministre chargé de la santé précise les modalités de coordination et de mobilisation du réseau national de l'urgence médico-psychologique.

II. — Ce réseau est animé par un psychiatre référent national choisi parmi les psychiatres référents des cellules mentionnés au premier alinéa. Il est nommé, pour une durée de trois ans, par arrêté du ministre chargé de la santé.

Il dispose d'un adjoint nommé dans les mêmes conditions.

III. — Le réseau national de l'urgence médico-psychologique intervient :

1° En cas de situation sanitaire exceptionnelle nécessitant des renforts en moyens médico-psychologiques dépassant ceux de la zone de défense et de sécurité ;

2° Lorsque les opérations sanitaires internationales nécessitent des moyens médico-psychologiques.

Le ministre chargé de la santé peut confier les opérations de soutien logistique liées à cette mobilisation à l'Agence nationale de santé publique mentionnée à l'article L. 1413-1.

###### Chapitre II : Transports sanitaires

####### Section 1 : Agrément des transports sanitaires

######## Sous-section 1 : Dispositions générales.

**Art. R6312-1**

L'agrément nécessaire au transport sanitaire est délivré par le directeur général de l'agence régionale de santé.

Le silence gardé pendant plus de quatre mois sur la demande d'agrément vaut décision d'acceptation.

**Art. R6312-2**

La composition du dossier fourni à l'appui d'une demande d'agrément est déterminée par arrêté du ministre chargé de la santé.

**Art. R6312-3**

Seules les entreprises de transports sanitaires ayant fait l'objet de l'agrément institué par l'article L. 6312-2 ont droit à l'appellation d'entreprises d'ambulances agréées ou d'entreprises de transports sanitaires aériens agréées.

Leurs véhicules ou aéronefs utilisés pour ces transports peuvent seuls être munis d'un emblème distinctif conforme au modèle fixé par arrêté du ministre chargé de la santé.

**Art. R6312-4**

Les personnes titulaires de l'agrément sont tenues de soumettre les véhicules et les aéronefs affectés aux transports sanitaires au contrôle des services de l'agence régionale de santé suivant des modalités fixées par arrêté du ministre chargé de la santé.

**Art. R6312-5**

En cas de manquement aux obligations de la présente section par une personne bénéficiant de l'agrément, celui-ci, après que l'intéressé a été mis à même de présenter ses observations, en préalable à l'avis du sous-comité des transports sanitaires, peut être retiré temporairement ou sans limitation de durée par décision motivée du directeur général de l'agence régionale de santé.

Les manquements aux obligations prévues par la présente section et relevés par le service d'aide médicale urgente sont communiqués au directeur général de l'agence régionale de santé et à la caisse primaire d'assurance-maladie.

######## Sous-section 2 : Transports sanitaires terrestres

######### Paragraphe 1 : Conditions de délivrance de l'agrément.

**Art. R6312-6**

L'agrément est délivré aux personnes physiques ou morales qui disposent :

1° Des personnels nécessaires pour garantir la présence à bord de tout véhicule en service d'un équipage conforme aux normes définies à l'article R. 6312-10 ;

2° De véhicules, appartenant aux catégories A, B, C ou D mentionnées à l'article R. 6312-8, véhicules dont elles ont un usage exclusif.

**Art. R6312-7**

Les personnes composant les équipages des véhicules spécialement adaptés au transport sanitaire terrestre mentionnés à l'article R. 6312-8 appartiennent aux catégories suivantes :

1° Titulaires du diplôme d'Etat d'ambulancier institué par le ministre chargé de la santé ;

2° Sapeurs-pompiers titulaires des formations prévues par décrets en Conseil d'Etat pour assurer les missions de secours d'urgence aux personnes mentionnées à l' article L. 1424-2 du code général des collectivités territoriales, ou sapeurs-pompiers de Paris ou marins-pompiers de Marseille ;

3° Personnes :

— soit titulaires de l'unité d'enseignement "prévention et secours civiques de niveau 1" prévue par l'arrêté mentionné à l'article 1er du décret n° 91-834 du 30 août 1991 modifié relatif à la formation aux premiers secours, ou de la carte d'auxiliaire sanitaire,

— soit appartenant à une des professions réglementées aux livres Ier et III de la partie IV ;

4° Conducteurs d'ambulance.

Les intéressés sont titulaires du permis de conduire de catégorie B et possédent une attestation délivrée par le préfet, après examen médical effectué dans les conditions définies aux articles R. 221-10 et R. 221-11 du code de la route. Ils ne doivent pas être au nombre des conducteurs auxquels s'appliquent les dispositions des articles R. 413-5 et R. 413-6 du même code.

**Art. R6312-8**

Les véhicules spécialement adaptés au transport sanitaire ressortissent aux catégories suivantes :

1° Véhicules spécialement aménagés :

a) Catégorie A : ambulance de secours et de soins d'urgence "ASSU" ;

b) Catégorie B : voiture de secours aux asphyxiés et blessés "VSAB" ;

c) Catégorie C : ambulance ;

2° Autres véhicules affectés au transport sanitaire terrestre :

— catégorie D : véhicule sanitaire léger.

Les normes minimales de chacune de ces catégories de véhicules sont déterminées par arrêté du ministre chargé de la santé en ce qui concerne les catégories A, C et D et du ministre de l'intérieur en ce qui concerne la catégorie B.

**Art. R6312-9**

Les véhicules affectés aux transports sanitaires sont soumis aux dispositions des articles R. 318-2, R. 322-1, R. 322-3, R. 322-4, R. 322-6 à R. 322-9, R. 323-1, R. 323-2, R. 323-6, R. 323-23, R. 325-33 et R. 326-1 du code de la route.

**Art. R6312-10**

La composition des équipages effectuant des transports sanitaires est définie ci-après :

1° Pour les véhicules des catégories A et C : deux personnes appartenant aux catégories de personnel mentionnées à l'article R. 6312-7, dont l'une au moins de la catégorie mentionnée au 1 ;

2° Pour les véhicules de catégorie B : deux personnes au moins appartenant aux catégories de personnels mentionnées à l'article R. 6312-7, dont l'une au moins appartenant aux catégories mentionnées aux 1° ou 2° ;

3° Pour les véhicules de catégorie D : une personne appartenant aux catégories de personnels mentionnées aux 1° ou 3° de l'article R. 6312-7.

######### Paragraphe 2 : Objet de l'agrément.

**Art. R6312-11**

L'agrément est délivré pour l'accomplissement des transports sanitaires des malades, blessés ou parturientes effectués :

1° Dans tous les cas, au titre de l'aide médicale urgente ;

2° Au surplus, le cas échéant, aux transports effectués sur prescription médicale.

**Art. R6312-12**

L'agrément relatif aux transports sanitaires effectués au titre de l'aide médicale urgente ne peut être délivré qu'à des personnes disposant :

1° De personnels des catégories mentionnées aux 1° ou 2° de l'article R. 6312-7, éventuellement accompagnés des personnels des catégories mentionnées aux 3° et 4° ;

2° D'un ou de plusieurs véhicules appartenant aux catégories A, B ou C mentionnées à l'article R. 6312-8.

**Art. R6312-13**

L'agrément portant à la fois sur les transports effectués au titre de l'aide médicale urgente et sur ceux effectués sur prescription médicale ne peut être délivré qu'aux personnes physiques ou morales de droit privé et aux établissements de santé publics ou privés disposant :

1° De personnels titulaires du diplôme d'Etat d'ambulancier, éventuellement accompagnés de personnels des catégories mentionnées aux 3° et 4° de l'article R. 6312-7 ;

2° D'au moins deux véhicules des catégories A, C ou D mentionnées à l'article R. 6312-8, dont au moins un véhicule des catégories A ou C ;

3° D'installations matérielles conformes aux normes définies par arrêté du ministre chargé de la santé.

**Art. R6312-14**

Le véhicule sanitaire léger est réservé au transport sanitaire de trois malades au maximum en position assise.

Il peut être utilisé pour le transport de produits sanguins labiles.

Il peut transporter simultanément un malade et les produits sanguins labiles qui lui sont destinés.

**Art. R6312-15**

Lorsqu'ils effectuent des évacuations d'urgence de victimes de sinistres conformément à l'article L. 1424-2 du code général des collectivités territoriales, lorsqu'ils interviennent faute de moyens de transports sanitaires prévus par la présente section, les équipages et les véhicules utilisés par les services d'incendie et de secours répondent aux conditions exigées pour les équipages et les véhicules effectuant les transports sanitaires d'urgence.

Lorsqu'ils effectuent des transports sanitaires, dans le cadre d'une convention passée conformément à l'article D. 6124-25, ils sont soumis aux conditions requises pour la délivrance de l'agrément attribué pour l'accomplissement des transports sanitaires effectués dans le cadre de l'aide médicale urgente.

######### Paragraphe 3 : Obligations des personnes titulaires de l'agrément.

**Art. R6312-16**

Le transport est effectué dans le respect du libre choix du malade et sans discrimination d'aucune sorte entre les malades.

Il est assuré en outre :

1° Avec des moyens en véhicules et en personnels conformes aux dispositions des articles R. 6312-14 et R. 6312-10 ;

2° En tenant compte des indications données par le médecin ;

3° Sans interruption injustifiée du trajet.

**Art. R6312-17**

Les personnes titulaires de l'agrément tiennent constamment à jour la liste des membres de leur personnel composant les équipages des véhicules de transport sanitaire, en précisant leur qualification.

Cette liste est adressée annuellement à l'agence régionale de santé de la région dans laquelle les intéressés exercent leur activité. La même agence est avisée sans délai de toute modification de la liste.

######### Paragraphe 4 : Participation des entreprises de transports sanitaires au service de garde dans le cadre du transport sanitaire urgent

**Art. R6312-17-1**

I. — Le service d'aide médicale urgente mentionné à l'article L. 6311-2 peut solliciter les entreprises titulaires de l'agrément de transport sanitaire pour toute demande de transport sanitaire urgent, nécessitant une réponse rapide et adaptée à l'état du patient.

L'entreprise qui répond à cette sollicitation, notamment dans le cadre de la garde prévue à l'article R. 6312-18 :

1° Fait intervenir un équipage auprès du patient dans le respect du délai fixé par le service d'aide médicale urgente ;

2° Réalise un bilan clinique du patient qu'elle communique immédiatement au service d'aide médicale urgente ;

3° Le cas échéant, effectue les premiers soins relevant de l'urgence adaptés à l'état du patient, dans la limite des compétences de l'équipage et sur prescription du médecin régulateur du service d'aide médicale urgente ;

4° Achemine le patient, le cas échéant, vers le lieu de soins déterminé par le service d'aide médicale urgente et figurant sur la liste arrêtée par le directeur général de l'agence régionale de santé ;

5° Informe le service d'aide médicale urgente de toute modification de l'état du patient pendant la durée de la mission ;

6° Transmet des informations administratives et cliniques relatives au patient à son arrivée au lieu de soins ;

7° Le cas échéant, participe à la réalisation d'actes de télémédecine, dans le cadre de ses compétences et sous la surveillance du médecin régulateur.

II. — Après transmission du bilan clinique par l'équipage de transport sanitaire, le service d'aide médicale urgente peut décider qu'il n'y a pas lieu de transporter le patient, pour l'une des raisons suivantes :

1° Absence du patient sur le lieu d'intervention ;

2° Absence de nécessité de prise en charge par une structure de soins ou un professionnel de santé ;

3° Soins apportés au patient sur le lieu de l'intervention sans besoin de prise en charge supplémentaire ;

4° Transport devant être réalisé par un autre moyen adapté ;

5° Refus de prise en charge par le patient ;

6° Décès du patient.

III. — Les entreprises de transport sanitaire peuvent également être mobilisées pour réaliser un transport dans le prolongement de l'intervention d'un service d'incendie et de secours, y compris depuis un lieu de soins où est organisé ce relais.

IV. — Les entreprises de transport sanitaire réalisent les interventions demandées par le service d'aide médicale urgente dans le cadre des situations sanitaires exceptionnelles.

**Art. R6312-18**

Afin d'apporter une réponse aux demandes de transport sanitaire urgent du service d'aide médicale urgente mentionnées à l'article R. 6312-17-1, une garde des transports sanitaires est assurée sur chaque territoire départemental ou interdépartemental au sein de la même région, à tout moment de la journée ou de la nuit.

Le territoire départemental fait l'objet d'une division en secteurs de garde en fonction notamment du nombre d'habitants, des contraintes géographiques et de la localisation des établissements de santé. Un secteur de garde peut être délimité sur plusieurs départements au sein d'une même région.

La durée de la garde peut être adaptée selon les secteurs de garde en fonction du niveau d'activité attendu.

Dans les secteurs au sein desquels l'adaptation prévue à l'alinéa précédent est mise en œuvre, une indemnité horaire de substitution, imputée sur le fonds mentionné à l'article L. 1435-8, est versée au service d'incendie et de secours susceptible d'intervenir. Le montant et les modalités de versement de cette indemnité sont fixés par arrêté conjoint du ministre chargé de la sécurité civile, du ministre chargé de la santé et du ministre chargé de la sécurité sociale.

**Art. R6312-19**

Un cahier des charges départemental fixant le cadre et les conditions d'organisation de la garde des transports sanitaires est arrêté par le directeur général de l'agence régionale de santé après avis du sous-comité des transports sanitaires du comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires.

Il définit notamment :

1° La division du territoire départemental ou interdépartemental en secteurs de garde en tenant compte des besoins de la population, des caractéristiques du territoire et de l'offre sanitaire ;

2° Les secteurs et les horaires où une garde des transports sanitaires est organisée dans les limites des plafonds horaires fixés pour la région par arrêté des ministres chargés de la santé et de la sécurité sociale ;

3° Les conditions dans lesquelles une entreprise de transport sanitaire figurant au tableau de garde peut être remplacée ;

4° Les modalités de recensement des entreprises de transport sanitaire volontaires pour répondre aux demandes de transports sanitaires urgents du service d'aide médicale urgente en dehors de la garde ;

5° Les modalités de mise en œuvre et de participation de la coordination ambulancière en lien avec le service d'aide médicale urgente ;

6° Le rappel des obligations incombant à chacun des acteurs en application des dispositions en vigueur ;

7° Les modalités de suivi et d'évaluation de l'organisation de la garde et des transports sanitaires urgents et les modalités de révision de cette organisation.

En outre, le cahier des charges départemental référencie les normes et protocoles d'hygiène et de désinfection des véhicules applicables.

**Art. R6312-20**

L'association de transports sanitaires d'urgence la plus représentative au plan départemental propose et coordonne la réponse opérationnelle des entreprises de transport sanitaire aux demandes de transport sanitaire urgent mentionnés à l'article R. 6312-17-1, en lien avec l'agence régionale de santé, dans le cadre des obligations prévues par le présent paragraphe et conformément au cahier des charges départemental mentionné à l'article R. 6312-19.

Un arrêté du ministre chargé de la santé fixe les critères et les modalités de désignation de l'association la plus représentative, ainsi que ses obligations et missions.

**Art. R6312-21**

Sur proposition de l'association départementale de transports sanitaires d'urgence la plus représentative mentionnée à l'article R. 6312-20 et après avis du sous-comité des transports sanitaires, le directeur général de l'agence régionale de santé arrête le tableau de garde établissant la liste des entreprises de garde de manière à assurer, dans chaque secteur de garde et à chaque créneau horaire où une garde est prévue par le cahier des charges mentionné à l'article R. 6312-19, la mise à disposition d'au moins un véhicule de catégorie A ou C disposant d'un équipage répondant aux exigences de la présente section.

Ce tableau est communiqué au service d'aide médicale urgente, à la caisse primaire d'assurance maladie chargée du versement de la rémunération aux entreprises de transport sanitaire du département ainsi qu'aux services d'incendie et de secours.

**Art. R6312-22**

Dans le cadre de l'établissement du tableau de garde, l'association départementale de transports sanitaires d'urgence la plus représentative mentionnée à l'article R. 6312-20 sollicite l'ensemble des entreprises de transport sanitaire agréées du département et propose une répartition des gardes entre les entreprises volontaires prenant en compte notamment leurs moyens matériels et humains.

Une entreprise de transport sanitaire dont le lieu d'implantation prévu dans l'agrément est situé sur un secteur non couvert par une garde peut être sollicitée pour participer à la garde sur le secteur le plus proche où une garde est organisée.

Si le tableau proposé ne couvre pas l'intégralité des secteurs de garde ou des créneaux horaires où une garde est requise par le cahier des charges mentionné à l'article R. 6312-19, l'agence régionale de santé peut imposer la participation de toute entreprise de transports sanitaires agréée dans le secteur de garde concerné en fonction de ses moyens matériels et humains.

Par dérogation aux dispositions du 2° de l'article R. 6312-6, les entreprises peuvent, pour assurer la garde, créer un groupement d'intérêt économique afin de mettre en commun leurs moyens.

Ce groupement, dont l'activité est limitée aux transports sanitaires urgents réalisés pendant les périodes de garde, sollicite l'agrément dans les conditions prévues à l'article L. 6312-2 du présent code.

**Art. R6312-23**

La coordination ambulancière est assurée en continu dans chaque département. Un professionnel est affecté, au moins en journée, aux missions de coordination ambulancière par l'association départementale de transports sanitaires d'urgence la plus représentative mentionnée à l'article R. 6312-20 ou par l'établissement de santé siège du service d'aide médicale urgente.

Dans les départements ou durant les périodes horaires où l'activité de transports sanitaires urgents à la demande du service d'aide médicale urgente est trop faible pour justifier la présence d'un coordonnateur, les missions de coordination ambulancière sont effectuées soit par le coordonnateur ambulancier d'un autre département sur la base d'une convention conclue entre les associations départementales de transports sanitaires d'urgence les plus représentatives, soit directement par le service d'aide médicale urgente territorialement compétent.

Le coordonnateur est chargé de solliciter les entreprises de transport sanitaire pour répondre aux demandes de transports sanitaires urgents du service d'aide médicale urgente et constater, le cas échéant, leur indisponibilité.

Dans les secteurs et aux horaires couverts par une garde, le coordonnateur ambulancier ne peut faire appel à une entreprise de transport sanitaire non inscrite au tableau de garde qu'en cas de carence de l'entreprise de garde.

Sous l'autorité du service d'aide médicale urgente, il assure un suivi et un recensement exhaustif de l'activité des entreprises de transport sanitaire pour les demandes d'intervention du service d'aide médicale urgente, y compris les indisponibilités et carences ambulancières. Ce suivi peut être dématérialisé.

Après échanges avec chacune des entreprises et avec l'association des transports sanitaires urgentes la plus représentative, il communique ces données à travers un tableau d'activité à la caisse primaire d'assurance maladie chargée du versement de la rémunération aux entreprises de transport sanitaire, à l'agence régionale de santé, aux entreprises de transports sanitaires ainsi qu'aux services d'incendie et de secours.

**Art. R6312-23-1**

En cohérence avec l'arrêté prévu à l'article R. 6312-21, une convention est conclue entre l'établissement de santé siège du service d'aide médicale urgente, l'association départementale de transports sanitaires d'urgence la plus représentative et le service d'incendie et de secours. Cette convention est soumise à l'approbation du directeur général de l'agence régionale de santé et du préfet du département.

Elle précise notamment :

1° Les missions et engagements de chacun des acteurs ;

2° Les modalités d'organisation mises en place afin d'assurer le respect d'un délai d'intervention conforme aux besoins du patient tel qu'évalué par le service d'aide médicale urgente ;

3° La démarche qualité dans laquelle s'engagent les entreprises de transports sanitaires, portant notamment sur :

a) Les protocoles de prise en charge du patient ;

b) Le matériel devant être embarqué dans les véhicules ;

c) Les modalités de signalement, d'analyse et de traitement conjoint des événements indésirables liés à la prise en charge des patients ;

d) L'organisation et le suivi des actions de formation prévues pour assurer la formation continue et le maintien des compétences des personnels des entreprises de transport sanitaire sur les transports sanitaires urgents, dans l'objectif d'améliorer la qualité de la prise en charge des patients et d'assurer une actualisation des techniques au vu de l'état des connaissances scientifiques ;

4° Les modalités d'organisation et de mise en œuvre des pratiques de relais entre le service d'incendie et de secours et les entreprises de transport sanitaire ;

5° Les modalités d'échanges d'informations et de données entre le service d'aide médicale urgente, le service d'incendie et secours et le coordonnateur ambulancier ;

6° Les indicateurs de suivi et d'évaluation de l'organisation, de l'activité et de la qualité mis en place.

**Art. R6312-23-2**

L'organisation de la garde et des transports sanitaires urgents définis aux articles R. 6312-17-1 et R. 6312-18 fait l'objet d'un suivi semestriel par le sous-comité des transports sanitaires du comité mentionné à l'article R. 6313-1, qui y associe les organismes locaux d'assurance maladie. Il inclut notamment le suivi de données détaillées sur les transports sanitaires urgents définis à l'article R. 6312-17-1, les indisponibilités et les carences ambulancières définies à l'article L. 1424-42 du code général des collectivités territoriales.

Ce suivi permet notamment d'apprécier l'adéquation du dispositif aux besoins sanitaires de la population ainsi que son impact sur le service d'incendie et de secours et, le cas échéant, de réviser ce dispositif.

L'agence régionale de santé communique le bilan annuel par département au ministre chargé de la santé et au ministre chargé de la sécurité civile.

######## Sous-section 3 : Transports sanitaires aériens.

**Art. R6312-24**

L'agrément institué par l'article L. 6312-2 est délivré sur la demande de la personne physique ou morale qui assure l'exploitation d'une entreprise privée de transports sanitaires aériens, dès lors que :

1° Elle a préalablement justifié de sa situation régulière vis-à-vis des dispositions du code de l'aviation civile ;

2° Les aéronefs utilisés à ces transports répondent aux normes minimales figurant aux articles R. 6312-25 à R. 6312-27 ;

3° L'organisation de l'entreprise assure, pour tout transport sanitaire, la présence d'un médecin ou, à défaut, d'un infirmier ou d'une infirmière.

**Art. R6312-25**

Les aéronefs effectuant un transport sanitaire comportent :

1° Une surface disponible pour l'installation d'une civière nécessaire au transport d'un malade ou d'un blessé en position couchée, l'emplacement de la civière devant être prévu de telle façon qu'en cas d'urgence celle-ci puisse être évacuée aisément et rapidement de l'appareil ;

2° Un emplacement pour un ou plusieurs accompagnateurs médicaux ;

3° Un espace nécessaire au matériel médical facilement accessible en vol ;

4° Un dispositif de fixation pour l'ensemble du matériel.

Le malade ou blessé doit pouvoir être introduit aisément en position couchée à l'intérieur de l'aéronef.

**Art. R6312-26**

A l'intérieur d'un hélicoptère, le malade ou le blessé doit pouvoir être transporté avec un accompagnateur médical. L'accompagnateur doit pouvoir accéder facilement à toutes les parties du corps de la personne transportée.

Un encombrement minimum de 0,500 mètre cube est prévu pour l'installation du matériel médical.

**Art. R6312-27**

L'habitabilité de l'avion doit permettre l'installation d'une civière et de deux personnes d'accompagnement médical, dont une placée à la tête du malade ou du blessé transporté. Toutes les parties du corps de la personne transportée doivent être facilement accessibles pour l'un ou l'autre des accompagnateurs.

L'encombrement minimum réservé au matériel médical doit être de 1 mètre cube.

**Art. R6312-28**

Le paiement d'une prestation de transport sanitaire fait par une entreprise agréée donne lieu à la délivrance d'une pièce justificative dont le double est conservé par l'entreprise pendant un an et qui comporte :

1° Le décompte détaillé des prestations effectivement fournies et des sommes correspondantes qui sont réclamées ainsi que leur montant total ;

2° Le jour et l'heure du transport ;

3° Le nom et l'adresse de l'entreprise et le numéro et la date de l'agrément ;

4° Le numéro d'immatriculation du véhicule ou de l'aéronef ;

5° Le nom des membres de l'équipage ou du conducteur ;

6° Le nom du médecin ou de l'infirmier ou l'infirmière mentionné au 3° de l'article R. 6312-24.

######## Sous-section 4 : Transport sanitaire infirmier interhospitalier.

**Art. R6312-28-1**

Le transport infirmier interhospitalier est organisé par les établissements de santé et réalisé soit par leurs moyens propres agréés, soit avec les moyens de la structure mobile d'urgence et de réanimation, soit par des conventions avec des entreprises de transport sanitaire.

Il est assuré par une équipe composée d'un conducteur ou d'un pilote titulaire du titre délivré par le ministre chargé de la santé, et d'un infirmier qui intervient dans les conditions prévues à l'article R. 4311-7.

Pour le transport infirmier interhospitalier de patients stables ventilés, intubés ou sédatés, l'infirmier composant l'équipe mentionnée à l'alinéa précédent est un infirmier ou une infirmière anesthésiste diplômé d'Etat.

Dans le cas d'un patient nécessitant un acte diagnostic ou thérapeutique urgent et ne pouvant être réalisé sur place, le transport est décidé et organisé par le service d'aide médicale urgente. L'équipe est alors placée sous l'autorité d'un médecin responsable d'une structure de médecine d'urgence.

L'organisation et le fonctionnement des transports infirmiers interhospitaliers font l'objet d'une évaluation annuelle.

####### Section 2 : Autorisation de mise en service de véhicules de transports sanitaires terrestres

######## Sous-section 1 : Fixation et révision du nombre théorique de véhicules autorisés par département.

**Art. R6312-29**

Un arrêté du ministre chargé de la santé détermine, en fonction du nombre de leurs habitants, un classement des communes par tranches et fixe, pour chacune de ces tranches, un indice national de besoins de transports sanitaires de la population exprimé en nombre de véhicules par habitant.

**Art. R6312-30**

Dans chaque département, le directeur général de l'agence régionale de santé, après avis du sous-comité des transports sanitaires, arrête conformément à l'article L. 6312-4 le nombre théorique de véhicules affectés aux transports sanitaires, à l'exclusion des véhicules exclusivement affectés aux transports sanitaires effectués dans le cadre de l'aide médicale urgente. Ce nombre est obtenu par l'application à la population du département des indices prévus à l'article R. 6312-29. Il est ensuite éventuellement majoré ou minoré dans les limites fixées par l'arrêté mentionné au même article.

La majoration ou la minoration prend en compte les caractéristiques démographiques, géographiques ou d'équipement sanitaire, la fréquentation saisonnière, la situation locale de la concurrence dans le secteur des transports sanitaires, le taux d'utilisation des véhicules de transports sanitaires existant ainsi que, le cas échéant, l'existence de véhicules affectés à l'exécution de contrats conclus avec une société d'assistance ou un établissement public de santé.

**Art. R6312-31**

Le nombre théorique de véhicules de chaque département est fixé dans les trois mois suivant la publication de l'arrêté du ministre chargé de la santé prévu à l'article R. 6312-29.

**Art. R6312-32**

La révision des indices et des nombres théoriques de véhicules a lieu au moins tous les cinq ans, dans les mêmes formes que pour leur fixation, notamment pour prendre en compte les résultats de chaque recensement général de la population.

######## Sous-section 2 : Autorisation de mise en service.

**Art. R6312-33**

Une fois par an, dès lors que le nombre théorique de véhicules déterminé conformément aux articles R. 6312-30 et R. 6312-31 est supérieur au nombre de véhicules déjà autorisés, le directeur général de l'agence régionale de santé, après avis du sous-comité des transports sanitaires, détermine les priorités en vue de l'attribution d'autorisations supplémentaires de mise en service. Ces priorités visent à assurer la meilleure distribution des moyens de transport sanitaire dans le département, notamment en favorisant l'équilibre entre les différentes catégories de véhicules ainsi que l'équipement des zones particulièrement démunies en moyens de transport sanitaire.

Le directeur général de l'agence régionale de santé porte à la connaissance du public le nombre d'autorisations nouvelles de mise en service qui peuvent être attribuées et les priorités d'attribution par une insertion dans une publication habilitée à recevoir des annonces légales ainsi que, éventuellement, par affichage ou par un autre moyen de publicité. Le délai de réception des demandes, indiqué par l'insertion susmentionnée, court à compter de celle-ci et ne peut être inférieur à un mois.

La demande précise, à peine d'irrecevabilité, l'identité du demandeur, le nombre d'autorisations demandées, la catégorie et la commune d'implantation envisagés des véhicules et est adressée par lettre recommandée avec avis de réception ou déposée contre récépissé à l'agence régionale de santé dans le délai imparti.

**Art. R6312-34**

Les demandes d'autorisation de mise en service sont enregistrées dès leur réception. Le rejet d'une demande non recevable fait l'objet d'une notification motivée à son auteur.

**Art. R6312-35**

A l'expiration du délai mentionné au deuxième alinéa de l'article R. 6312-33, le directeur général de l'agence régionale de santé examine les demandes recevables et délivre, après avis du sous-comité des transports sanitaires, les autorisations de mise en service de véhicules qui précisent la catégorie du véhicule et le lieu d'implantation.

Les autorisations sont attribuées selon les priorités rendues publiques et en fonction de la situation locale de la concurrence. Si plusieurs demandes satisfont également à ces critères, le choix s'opère par tirage au sort. Dans ce cas, les auteurs de ces demandes sont informés de la date du tirage au sort et peuvent y assister.

La liste des personnes ayant bénéficié d'autorisations, indiquant pour chacune la catégorie et le lieu d'implantation des véhicules, est publiée au Recueil des actes administratifs de la préfecture.

**Art. R6312-36**

Le directeur général de l'agence régionale de santé peut, après avis du sous-comité des transports sanitaires, décider de procéder au cours de la même année civile à d'autres attributions d'autorisations, selon les modalités et conditions de la présente section.

**Art. R6312-36-1**

Une autorisation de mise en service de véhicules sanitaires de catégorie A mentionnés au a du 1° de l'article R. 6312-8 et affectés exclusivement aux interventions effectuées dans le cadre de l'aide médicale urgente prévue à l'article L. 6312-4 peut être accordée par le directeur général de l'agence régionale de santé.

En cas d'utilisation, par une personne bénéficiaire d'une autorisation, d'un véhicule affecté exclusivement aux interventions effectuées dans le cadre de l'aide médicale urgente pour des missions ne relevant pas de ces interventions, l'autorisation de mise en service du véhicule ou l'agrément de la personne peuvent être retirés temporairement ou sans limitation de durée par décision motivée du directeur général de l'agence régionale de santé. La décision de retrait est précédée d'un échange avec l'entreprise concernée pour lui permettre de présenter ses observations. Elle est soumise à l'avis du sous-comité des transports sanitaires.

Toute modification de l'affectation d'un véhicule autorisé au titre du présent article n'est possible qu'après l'obtention d'une autorisation de mise en service en application des articles R. 6312-33 à R. 6312-36.

**Art. R6312-36-2**

La demande d'autorisation de mise en service d'un véhicule sanitaire prévue à l'article R. 6312-36-1 peut être déposée par toute personne titulaire d'un agrément prévu à l'article L. 6312-2 sur la base de l'identification par le sous-comité des transports sanitaires d'un besoin sur un secteur de garde.

La personne qui dépose une demande justifie :

1° Par tout moyen de l'utilisation effective des ambulances pour lesquelles elle dispose déjà d'autorisations de mise en service ;

2° De l'adéquation entre le nombre de ses personnels composant les équipages des véhicules de transport sanitaire figurant sur la liste prévue à l'article R. 6312-17 et le nombre total d'autorisations de mise en service de véhicules qu'elle demande ;

3° De son engagement à respecter l'utilisation exclusive d'une autorisation de mise en service hors quota pour l'aide médicale urgente.

A peine d'irrecevabilité, la demande précise l'identité du demandeur et la commune d'implantation envisagée. Elle comprend les pièces administratives nécessaires pour vérifier la conformité du véhicule aux caractéristiques exigées pour les véhicules affectés aux transports sanitaires terrestres en application de l'arrêté prévu à l'article R. 6312-8. Elle est adressée par tout moyen permettant de conférer date certaine à cette transmission à l'agence régionale de santé.

A compter de la date de réception du dossier complet, l'agence dispose d'un délai de deux mois pour instruire la demande d'autorisation de mise en service. A l'expiration de ce délai, le silence gardé par l'agence régionale de santé vaut décision de rejet.

**Art. R6312-37**

I. — Le directeur général de l'agence régionale de santé prononce le transfert de l'autorisation à la demande et au profit de son titulaire en cas de remplacement :

— d'un véhicule de catégorie A par un véhicule de catégorie A ou C ;

— d'un véhicule de catégorie C par un véhicule de catégorie A ou C ;

— d'un véhicule de catégorie D par un véhicule de catégorie D.

II. — 1° Le transfert de l'autorisation initiale de mise en service d'un véhicule sanitaire est soumis à l'accord préalable du directeur général de l'agence régionale de santé en cas de :

— modification de la catégorie du véhicule ;

— modification de l'implantation du véhicule ;

— cession du véhicule ou du droit d'usage de ce véhicule, au profit et à la demande du cessionnaire au titre de la même catégorie et du même département.

L'absence de réponse dans un délai de deux mois à compter de la réception de la demande vaut accord tacite.

2° Le transfert ne peut être refusé que pour l'un des motifs suivants, appréciés à la date de la décision :

— la satisfaction des besoins sanitaires locaux de la population sur le département ;

— la situation locale de la concurrence ;

— le respect du nombre théorique de véhicules affectés aux transports sanitaires mentionné à l'article R. 6312-30 ;

— la maîtrise des dépenses de transports de patients.

III. — 1° Une autorisation de mise en service d'un véhicule exclusivement affecté aux interventions effectuées dans le cadre de l'aide médicale urgente au titre de l'article R. 6312-36-1 ne peut faire l'objet d'aucun transfert ;

2° La personne titulaire d'une autorisation de mise en service d'un véhicule exclusivement affecté aux interventions effectuées dans le cadre de l'aide médicale urgente au titre de l'article R. 6312-36-1 informe l'agence régionale de santé de toute modification de l'implantation du véhicule.

**Art. R6312-38**

Les autorisations de mise en service dont bénéficie une personne faisant l'objet d'un retrait temporaire d'agrément prononcé en application des articles L. 6312-3 ou L. 6312-5 ou de l'article R. 6312-5 ne peuvent être transférées durant ce retrait.

**Art. R6312-39**

Toute autorisation est réputée caduque :

1° Lorsque, du fait de son bénéficiaire, la mise en service effective du véhicule n'est pas intervenue dans un délai de trois mois après l'attribution ou le transfert de l'autorisation, sous réserve des dispositions de l'article R. 6312-40 ;

2° Lorsque, du fait de son bénéficiaire, le véhicule est mis hors service pendant plus de trois mois ; dans le cas d'une cessation définitive d'activité, notamment sur liquidation judiciaire, ce délai est porté à six mois.

**Art. R6312-40**

Les personnes bénéficiant d'autorisations de mise en service et dont la demande d'agrément a été rejetée disposent d'un délai imparti par le directeur général de l'agence régionale de santé, d'au moins deux mois, pour réunir les conditions qui faisaient défaut pour l'obtention de l'agrément et déposer une nouvelle demande. En cas de nouveau refus, les autorisations de mise en service des véhicules pour l'utilisation desquels l'agrément était demandé deviennent caduques.

**Art. R6312-41**

En cas de retrait sans limitation de durée de l'agrément, prononcé en application des articles L. 6312-3 ou L. 6312-5 ou de l'article R. 6312-5, les autorisations de mise en service dont bénéficie la personne concernée sont retirées.

Il en est de même lorsqu'une personne effectue des transports sanitaires en dépit du retrait temporaire d'agrément dont elle fait l'objet.

**Art. R6312-42**

La personne qui dispose d'un véhicule loué auprès d'une entreprise de location ou d'un organisme de crédit-bail ou de location avec option d'achat et dont le bail est résilié ou vient à terme sans renouvellement demeure titulaire de l'autorisation de mise en service initiale jusqu'à la date de son transfert dans les conditions prévues à l'article R. 6312-37 et au plus tard jusqu'à l'expiration d'un délai de trois mois à compter de cette résiliation ou de ce terme.

**Art. R6312-43**

Le sous-comité des transports sanitaires est tenu régulièrement informé des décisions de délivrance de transfert et de retrait des autorisations de mise en service.

Un bilan semestriel de l'utilisation des véhicules autorisés exclusivement pour les interventions effectuées dans le cadre de l'aide médicale urgente est transmis par l'entreprise à l'agence régionale de santé en vue d'un examen par le sous-comité des transports sanitaires.

###### Chapitre II bis : Evacuations d'urgence de victimes par les associations agréées de sécurité civile

**Art. R6312-44**

Lorsqu'ils effectuent des évacuations d'urgence de personnes victimes d'accidents, de sinistres ou de catastrophes en participant aux opérations de secours ou dans le prolongement des dispositifs prévisionnels de secours, conformément aux articles L. 725-4et L. 725-5du code de la sécurité intérieure, les équipages et les véhicules utilisés par les associations agréées de sécurité civile répondent aux conditions prévues au présent chapitre.

**Art. R6312-45**

Les personnes composant les équipages des véhicules des associations agréées de sécurité civile appartiennent aux catégories suivantes :

1° Titulaires du diplôme d'Etat d'ambulancier institué par le ministre chargé de la santé ;

2° Personnes titulaires de l'unité d'enseignement “ premiers secours en équipe de niveau 2 ” prévue par l'arrêté mentionné à l'article 10 du décret n° 91-834 du 30 août 1991 modifié relatif à la formation aux premiers secours ;

3° Personnes :

a) Soit titulaires de l'unité d'enseignement “ premiers secours en équipe de niveau 1 ” prévue par l'arrêté mentionné à l'article 10 du décret mentionné au 2° ;

b) Soit titulaires de l'unité d'enseignement “ prévention et secours civiques de niveau 1 ” prévue par l'arrêté mentionné à l'article 1er du même décret, ou de la carte d'auxiliaire sanitaire ;

c) Soit appartenant à une des professions réglementées aux livres Ier et III de la partie IV du présent code ;

4° Conducteurs d'ambulance.

Les intéressés sont titulaires du permis de conduire de catégorie B et possèdent une attestation délivrée par le préfet, après examen médical effectué dans les conditions définies aux articles R. 221-10 et R. 221-11 du code de la route. Ils ne doivent pas être au nombre des conducteurs mentionnés aux dispositions du I de l'article R. 413-5 et du 1° de l'article R. 413-6 du même code.

**Art. R6312-46**

La composition des équipages des associations agréées de sécurité civile est de deux personnes au moins appartenant aux catégories de personnel mentionnées à l'article R. 6312-45, dont l'une au moins appartenant aux catégories mentionnées au 1° ou au 2° de cet article.

**Art. R6312-47**

Les véhicules des associations agréées de sécurité civile sont soumis aux dispositions des articles mentionnés à l'article R. 6312-9.

**Art. R6312-48**

Les associations agréées de sécurité civile recourent aux véhicules de premiers secours à personnes dénommés “ VPSP ”, dont les normes minimales sont fixées par arrêté du ministre de l'intérieur.

###### Chapitre III : Comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires

####### Section 1 : Composition et fonctionnement.

**Art. R6313-1**

Dans chaque département, un comité de l'aide médicale urgente, de la permanence des soins et des transports sanitaires veille à la qualité de la distribution de l'aide médicale urgente, à l'organisation de la permanence des soins et à son ajustement aux besoins de la population dans le respect du cahier des charges régional défini à l'article R. 6315-6.

Il s'assure de la coopération des personnes physiques et morales participant à l'aide médicale urgente, au dispositif de la permanence des soins et aux transports sanitaires.

**Art. R6313-1-1**

Le comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires, coprésidé par le préfet ou son représentant et le directeur général de l'agence régionale de santé ou son représentant, est composé :

1° De représentants des collectivités territoriales :

a) Un conseiller départemental désigné par le conseil départemental ou, en Corse, un conseiller exécutif désigné par le président du conseil exécutif ;

b) Deux maires désignés par l'association départementale des maires ou, à défaut, élus par le collège des maires du département, convoqué à cet effet par le préfet, à la représentation proportionnelle à la plus forte moyenne, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Le vote peut avoir lieu par correspondance ;

2° Des partenaires de l'aide médicale urgente :

a) Un médecin responsable de service d'aide médicale urgente et un médecin responsable de structure mobile d'urgence et de réanimation dans le département ;

b) Un directeur d'établissement public de santé doté de moyens mobiles de secours et de soins d'urgence ;

c) Le président du conseil d'administration du service d'incendie et de secours ;

d) Le directeur départemental du service d'incendie et de secours ;

e) Le médecin-chef départemental du service d'incendie et de secours ;

f) Un officier de sapeurs-pompiers chargé des opérations, désigné par le directeur départemental des services d'incendie et de secours ;

3° Des membres nommés sur proposition des organismes qu'ils représentent :

a) Un médecin représentant le conseil départemental de l'ordre des médecins ;

b) Quatre médecins représentants de l'union régionale des professionnels de santé représentant les médecins ;

c) Un représentant du conseil de la délégation départementale de la Croix-Rouge française ;

d) Deux praticiens hospitaliers proposés chacun respectivement par les deux organisations les plus représentatives au plan national des médecins exerçant dans les structures des urgences hospitalières ;

e) Un médecin proposé par l'organisation la plus représentative au niveau national des médecins exerçant dans les structures de médecine d'urgence des établissements privés de santé, lorsqu'elles existent dans le département ;

f) Un représentant de chacune des associations de permanence des soins lorsqu'elles interviennent dans le dispositif de permanence des soins au plan départemental ;

g) Un représentant de l'organisation la plus représentative de l'hospitalisation publique ;

h) Un représentant de chacune des deux organisations d'hospitalisation privée les plus représentatives au plan départemental, dont un directeur d'établissement de santé privé assurant des transports sanitaires lorsqu'un tel établissement existe dans le département ;

i) Quatre représentants des organisations professionnelles nationales de transports sanitaires les plus représentatives au plan départemental.

j) Un représentant de l'association départementale de transports sanitaires d'urgence la plus représentative au plan départemental ;

k) Un représentant du conseil régional de l'ordre des pharmaciens ou, dans les départements d'outre-mer, la délégation locale de l'ordre des pharmaciens ;

l) Un représentant de l'union régionale des professionnels de santé représentant les pharmaciens d'officine ;

m) Un représentant de l'organisation de pharmaciens d'officine la plus représentative au plan national ;

n) Un représentant du conseil départemental de l'ordre des chirurgiens-dentistes ;

o) Un représentant de l'union régionale des professionnels de santé représentant les chirurgiens-dentistes ;

p) Lorsque le service de santé des armées contribue à la permanence des soins ambulatoires dans le département, un représentant médecin du service de santé des armées ;

4° Un représentant des associations d'usagers.

Les membres du comité sont nommés par arrêté conjoint du directeur général de l'agence régionale de santé et du préfet.

Le directeur général de l'agence régionale de santé et le préfet peuvent se faire assister des personnes de leur choix.

Pour chaque membre titulaire, à l'exception des membres mentionnés aux 1° et 2°, qui peuvent se faire représenter conformément aux règles prévues par l'article R. 133-3 du code des relations entre le public et l'administration, est désigné dans les mêmes conditions un membre suppléant.

**Art. R6313-2**

I. — Les représentants des collectivités territoriales sont nommés pour la durée de leur mandat électif.

Les autres membres du comité sont nommés pour une durée de trois ans.

II. — Le secrétariat du comité est assuré par l'agence régionale de santé. Le comité établit son règlement intérieur.

**Art. R6313-3**

Le comité constitue en son sein un sous-comité médical et un sous-comité des transports sanitaires. La commission de conciliation paritaire mentionnée au II de l'article L. 1424-42 du code général des collectivités territoriales est réunie sous son égide.

Le comité est réuni au moins une fois par an par ses présidents ou à la demande d'au moins la moitié de ses membres.

####### Section 2 : Sous-comité médical.

**Art. R6313-4**

Le sous-comité médical, formé par tous les médecins mentionnés aux 2° et 3° de l'article R. 6313-1-1, coprésidé par le directeur général de l'agence régionale de santé ou son représentant et le préfet ou son représentant, est réuni à l'initiative de ces derniers ou à la demande d'au moins la moitié de ses membres, et au moins une fois par an. Le directeur général de l'agence régionale de santé et le préfet peuvent se faire assister des personnes de leur choix.

Il évalue chaque année l'organisation de la permanence des soins et propose les modifications qu'il juge souhaitables dans le cadre du cahier des charges régional arrêté par le directeur général de l'agence régionale de santé.

####### Section 3 : Sous-comité des transports sanitaires.

**Art. R6313-5**

Le sous-comité des transports sanitaires, coprésidé par le directeur général de l'agence régionale de santé ou son représentant et le préfet ou son représentant, est constitué par les membres du comité départemental suivants :

1° Le médecin responsable du service d'aide médicale urgente ;

2° Le directeur départemental du service d'incendie et de secours ;

3° Le médecin-chef départemental du service d'incendie et de secours ;

4° L'officier de sapeurs-pompiers chargé des opérations, désigné par le directeur départemental des services d'incendie et de secours ;

5° Les quatre représentants des organisations professionnelles de transports sanitaires désignés à l'article R. 6313-1-1 ;

6° Le directeur d'un établissement public de santé doté de moyens mobiles de secours et de soins d'urgence ;

7° Le directeur d'établissement de santé privé assurant des transports sanitaires ;

8° Le représentant de l'association départementale des transports sanitaires d'urgence la plus représentative au plan départemental ;

9° Trois membres désignés par leurs pairs au sein du comité départemental :

a) Deux représentants des collectivités territoriales ;

b) Un médecin d'exercice libéral.

Dans le cas où il examine les problèmes de transports sanitaires non terrestres, le sous-comité s'adjoint le représentant des administrations concernées et les techniciens désignés par le directeur général de l'agence régionale de santé et le préfet du département.

Le directeur général de l'agence régionale de santé et le préfet peuvent se faire assister des personnes de leur choix.

**Art. R6313-6**

Le sous-comité donne un avis préalable au retrait par le directeur général de l'agence régionale de santé de l'agrément nécessaire aux transports sanitaires mentionné à l'article L. 6312-2.

Cet avis est donné au vu du rapport du médecin désigné par le directeur général de l'agence régionale de santé et des observations de l'intéressé.

Le sous-comité peut être saisi par l'un de ses co-présidents de tout problème relatif aux transports sanitaires. Il est tenu informé de toutes les décisions d'agrément d'entreprises de transports sanitaires.

**Art. R6313-7**

En cas d'urgence, le directeur général de l'agence régionale de santé peut procéder, sans avis préalable du sous-comité, à la suspension d'agrément.

**Art. R6313-7-1**

L'entreprise qui fait l'objet d'une suspension d'agrément peut présenter des observations écrites ou orales.

A la réception de ces observations, le directeur général de l'agence régionale de santé dispose d'un délai de quinze jours francs pour mettre fin à la mesure de suspension ou convoquer le sous-comité en vue d'obtenir un avis préalable au retrait temporaire ou définitif d'agrément.

Le sous-comité est alors réuni au plus tard un mois après réception des observations de l'intéressé. A défaut de convocation du comité, la suspension est levée.

####### Section 3 bis : Commission de conciliation paritaire

**Art. R6313-7-2**

La commission de conciliation paritaire, coprésidée par le préfet ou son représentant et le directeur général de l'agence régionale de santé ou son représentant, comprend :

1° Le président du conseil d'administration, le directeur et le médecin-chef de la sous-direction santé, sous-directeur, du service d'incendie et de secours ;

2° Le président du conseil de surveillance et le directeur général de l'établissement de santé, siège du service d'aide médicale urgente, ainsi que le responsable de ce service.

**Art. R6313-7-3**

La commission de conciliation paritaire se réunit sur convocation conjointe du préfet de département et du directeur général de l'agence régionale de santé, saisis l'un ou l'autre d'une demande écrite d'au moins trois de ses membres.

Cette demande est accompagnée d'un dossier comportant notamment la description et le coût estimé de la ou des interventions litigieuses effectuées par le service d'incendie et de secours faisant l'objet d'un désaccord sur leur qualification de carences ambulancières au sens du premier alinéa du II de l'article L. 1424-42 du code général des collectivités territoriales et soumises à conciliation en application du troisième alinéa du même II.

La convocation est adressée aux membres de la commission dans le délai de trois mois à compter de la date de réception de la demande. Elle est accompagnée de l'ordre du jour de la réunion.

**Art. R6313-7-4**

La commission se réunit au maximum quatre fois par an.

Elle établit son règlement intérieur qui est soumis à l'approbation unanime de ses membres.

Le secrétariat est assuré une réunion sur deux par une personne désignée par le préfet de département et une réunion sur deux par une personne désignée par le directeur général de l'agence régionale de santé.

**Art. R6313-7-5**

En cas d'absence à une réunion des trois membres mentionnés au 1° de l'article R. 6313-7-2 ou des trois membres mentionnés au 2° du même article, les coprésidents constatent l'impossibilité d'aboutir à la conciliation prévue à l'article R. 6313-7-3 et le mentionnent au procès-verbal.

Dans le cas contraire, les membres de la commission examinent chaque intervention exposée dans le dossier mentionné à l'article R. 6313-7-3, en vue d'une conciliation.

En cas d'accord unanime des membres présents mentionnés au 1° et au 2° de l'article R. 6313-7-2 sur la qualification de l'intervention examinée en carence ambulancière, les deux coprésidents constatent la conciliation.

En l'absence d'un tel accord unanime, les deux coprésidents peuvent proposer leur avis commun sur l'intervention aux membres mentionnés au 1° et au 2° de l'article R. 6313-7-2.

La personne assurant le secrétariat de la commission établit dans le délai de trois mois à compter de la réunion un procès-verbal, qui mentionne les interventions pour lesquelles une conciliation a été constatée et qui est signé par le préfet de département et par le directeur général de l'agence régionale de santé.

**Art. R6313-7-6**

La commission de conciliation paritaire établit un rapport annuel d'activité sur les interventions examinées lors de ses réunions et le communique au comité de l'aide médicale urgente, de la permanence des soins et des transports sanitaires mentionné à l'article R. 6313-3.

####### Section 4 : Dispositions propres à Paris et à certains départements.

**Art. R6313-8**

Dans la composition du comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires de Paris ainsi que des départements des Hauts-de-Seine, de la Seine-Saint-Denis et du Val-de-Marne et dans la composition des sous-comités, le directeur départemental du service d'incendie et de secours est remplacé par le général commandant la brigade de sapeurs-pompiers ou son représentant, le médecin-chef départemental du service d'incendie et de secours par le médecin-chef de la brigade de sapeurs-pompiers ou son représentant, l'officier de sapeurs-pompiers chargé des opérations, par l'officier de la brigade de sapeurs-pompiers de Paris ou son représentant désigné par le général commandant la brigade des sapeurs-pompiers de Paris.

A Paris, les représentants des collectivités territoriales sont quatre conseillers de Paris désignés par leur conseil.

A Marseille, l'officier de sapeurs-pompiers chargé des opérations est le commandant du bataillon des marins-pompiers.

**Art. R6313-9**

A Paris, le comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires est coprésidé par le directeur général de l'agence régionale de santé ou son représentant et par le préfet de police ou son représentant lorsque les affaires examinées relèvent de la compétence de celui-ci.

###### Chapitre IV : Dispositions pénales

####### Section 1 : Dispositions communes aux transports terrestre et aérien.

**Art. R6314-1**

Le fait de laisser croire faussement, par dénomination, emblèmes ou tout autre moyen que l'on est titulaire de l'agrément prévu à l'article L. 6312-2 est puni de l'amende prévue pour les contraventions de la cinquième classe.

En cas de récidive, l'amende prévue pour la récidive des contraventions de la cinquième classe est applicable.

**Art. R6314-2**

Est puni de la peine d'amende prévue pour les contraventions de la troisième classe le fait pour une personne, titulaire de l'agrément prévu à l'article R. 6312-11, de ne pas soumettre les véhicules et les aéronefs affectés aux transports sanitaires au contrôle des services de la direction des affaires sanitaires et sociales.

####### Section 2 : Dispositions particulières au transport terrestre.

**Art. R6314-4**

Est puni de la peine d'amende prévue pour les contraventions de la troisième classe le fait pour une personne titulaire de l'agrément prévu à l'article R. 6312-11 :

1° Ne pas tenir à jour et ne pas adresser annuellement la liste de son personnel en précisant sa qualification à l'agence régionale de santé ;

2° De ne pas informer, pendant la garde, le centre de réception et de régulation des appels médicaux conformément au 4° de l'article R. 6312-23.

**Art. R6314-5**

Est puni de la peine d'amende prévue pour les contraventions de la cinquième classe le fait pour une personne titulaire de l'agrément prévu à l'article R. 6312-11 :

1° De ne pas respecter les obligations de garde qui lui incombent ;

2° D'effectuer ou de faire effectuer un transport sanitaire sans respecter les obligations prévues au deuxième alinéa de l'article R. 6312-16 relatives aux conditions de transport du malade.

**Art. R6314-6**

Le fait de laisser croire faussement, par dénomination, emblèmes ou tout autre moyen, de sa participation au fonctionnement des services d'aide médicale urgente et des moyens mobiles de secours et de soins d'urgence est puni de la peine d'amende prévue pour les contraventions de la cinquième classe.

###### Chapitre V : Permanence des soins

####### Section 1 : Permanence des soins en médecine générale

**Art. R6315-1**

La mission de permanence des soins prévue à l'article L. 6314-1 a pour objet de répondre aux besoins de soins non programmés :

1° Tous les jours de 20 heures à 8 heures ;

2° Les dimanches et jours fériés de 8 heures à 20 heures ;

3° En fonction des besoins de la population évalués à partir de l'activité médicale constatée et de l'offre de soins existante : le samedi à partir de midi, le lundi lorsqu'il précède un jour férié, le vendredi et le samedi lorsqu'ils suivent un jour férié.

A cette fin, la région est divisée en territoires de permanence des soins dont les limites sont arrêtées par le directeur général de l'agence régionale de santé, selon les principes d'organisation définis dans le cahier des charges régional mentionné à l'article R. 6315-6.

La permanence des soins est assurée par les médecins exerçant dans les cabinets médicaux, maisons de santé, pôles de santé et centres de santé, ainsi que par les médecins exerçant dans les associations de permanence des soins.

Elle peut être assurée, selon les modalités fixées par la présente section, par des médecins des armées exerçant dans les centres médicaux mentionnés à l'article L. 6326-1.

Elle peut également être exercée par tout autre médecin ayant conservé une pratique clinique. Le conseil départemental de l'ordre des médecins atteste de la capacité de ces derniers à participer à la permanence des soins et en informe l'agence régionale de santé. Cette participation est formalisée par une convention entre le médecin et le directeur général de l'agence régionale de santé, transmise au conseil départemental de l'ordre des médecins.

En fonction de la demande de soins et de l'offre médicale existantes, la mission de permanence des soins peut aussi être assurée par les établissements de santé, dans les conditions fixées par l'agence régionale de santé.

**Art. R6315-2**

I. ― Dans chaque territoire de permanence des soins, les médecins mentionnés à l'article R. 6315-1 qui sont volontaires pour participer à cette permanence et les associations de permanence des soins établissent le tableau de garde pour une durée minimale de trois mois.

Ce tableau précise le nom, la modalité et le lieu de dispensation des actes de chaque médecin. Il est transmis, au plus tard quarante-cinq jours avant sa mise en œuvre, au conseil départemental de l'ordre des médecins concerné. Le conseil départemental de l'ordre des médecins vérifie que les intéressés sont en situation régulière d'exercice et, le cas échéant, constate l'absence ou l'insuffisance de médecins volontaires.

Toute modification de ce tableau est communiquée au conseil départemental dans les plus brefs délais.

II. ― Si le médecin intervient dans le cadre d'une association de permanence de soins, celle-ci communique au conseil départemental et met à jour régulièrement la liste nominative des médecins susceptibles de participer à cette permanence au titre de l'association. Dans un délai maximal d'un mois suivant la fin de la mise en œuvre du tableau de garde, l'association transmet au conseil départemental la liste nominative, par tranche horaire, des médecins qui ont effectivement assuré la permanence des soins sur le territoire.

Dix jours au moins avant sa mise en œuvre, le tableau est transmis par le conseil départemental au directeur général de l'agence régionale de santé, au préfet de département ou, à Paris, au préfet de police, aux services d'aide médicale urgente, aux médecins et associations de permanence des soins concernés ainsi qu'aux caisses d'assurance maladie. Toute modification du tableau de garde survenue après cette transmission fait l'objet d'une nouvelle communication dans les plus brefs délais.

Un médecin des armées, sous l'autorité duquel est placé l'un des centres médicaux implantés dans le ressort de l'agence régionale de santé, est désigné par le ministre de la défense à titre d'interlocuteur du service de santé des armées auprès du directeur général de cette agence et des conseils départementaux de l'ordre des médecins dans la région pour la permanence des soins ambulatoires.

Il contribue, dans chaque secteur où des médecins des armées participent à celle-ci, à l'établissement du tableau mentionné au premier alinéa et informe les conseils départementaux de l'ordre des médecins de leur situation individuelle.

**Art. R6315-3**

L'accès au médecin de la permanence des soins ambulatoires fait l'objet d'une régulation médicale téléphonique préalable, accessible sur l'ensemble du territoire national, par le numéro national de permanence des soins (116 117) ou par le numéro national d'aide médicale urgente (15). Le directeur général de l'agence régionale de santé détermine lequel de ces deux numéros est utilisé au plan régional. Il l'inscrit dans le cahier des charges mentionné à l'article R. 6315-6. Les médecins volontaires participent à l'activité de régulation médicale des appels dans les conditions définies par ce cahier des charges. Lorsqu'un médecin assure la régulation des appels depuis son cabinet ou son domicile, il signe une convention avec l'établissement siège du service d'aide médicale urgente.

L'accès au médecin de permanence est également assuré par les numéros des centres d'appel des associations de permanence des soins si ceux-ci sont interconnectés avec le centre de réception et de régulation des appels et ont signé une convention avec l'établissement siège du service d'aide médicale urgente approuvée par le directeur général de l'agence régionale de santé. Cette convention respecte le cahier des charges mentionné à l'article R. 6315-6.

Les appels traités dans le cadre de la permanence des soins, ainsi que les réponses apportées par le médecin régulateur, y compris les prescriptions mentionnées au troisième alinéa de l'article R. 6315-5, sont soumis à une exigence de traçabilité selon des modalités fixées par arrêté du ministre de la santé.

**Art. R6315-4**

Les médecins participent à la permanence des soins et à l'activité de régulation sur la base du volontariat.

En cas d'absence ou d'insuffisance de médecins volontaires constatée par le conseil départemental de l'ordre des médecins, ce conseil, en vue de compléter le tableau de garde, sollicite l'avis de l'union régionale des professionnels de santé représentant les médecins, des représentants des médecins des centres de santé au niveau départemental et des associations de permanence des soins. Si, à l'issue de ces consultations et démarches, le tableau de garde reste incomplet, le conseil départemental de l'ordre des médecins adresse un rapport au directeur général de l'agence régionale de santé. Ce rapport fait état des avis recueillis et dresse la liste des médecins susceptibles d'exercer la permanence des soins, dont l'adresse et les coordonnées téléphoniques professionnelles sont précisées.

Le directeur général de l'agence régionale de santé communique ces éléments au préfet de département ou, à Paris, au préfet de police, afin que celui-ci procède, le cas échéant, aux réquisitions prévues au deuxième alinéa de l'article L. 6314-1.

Les obligations ou engagements pris par le médecin titulaire dans le cadre de la permanence des soins sont assurés par le médecin qui le remplace.

Il peut être accordé par le conseil départemental de l'ordre des médecins des exemptions de permanence pour tenir compte de l'âge, de l'état de santé et, éventuellement, des conditions d'exercice de certains médecins. La liste des médecins exemptés est transmise au directeur général de l'agence régionale de santé par le conseil départemental qui la communique au préfet de département ou, à Paris, au préfet de police.

Lorsque les besoins spécifiques de la défense le justifient, le ministre de la défense peut à tout moment mettre fin à la participation d'un médecin des armées à la permanence des soins et à l'activité de régulation.

**Art. R6315-5**

Le médecin régulateur, exerçant dans les conditions définies à l'article R. 6315-3, décide de la réponse adaptée à la demande de soins.

L'agence régionale de santé détermine les conditions dans lesquelles le transport des patients vers un lieu de consultation peut être organisé lorsqu'ils ne peuvent se déplacer par leurs propres moyens.

En dehors des cas relevant de l'aide médicale urgente, le médecin régulateur peut donner des conseils médicaux, notamment thérapeutiques, pouvant aboutir à une prescription médicamenteuse par téléphone. Il peut également procéder à une telle prescription lors de situations nécessitant en urgence l'adaptation d'une prescription antérieure. Lorsque la prescription nécessite l'établissement d'une ordonnance écrite, celle-ci est adressée à une pharmacie. La prescription, d'une durée limitée et non renouvelable, est conforme aux recommandations de bonnes pratiques professionnelles édictées par la Haute Autorité de santé relatives à la prescription médicamenteuse par téléphone dans le cadre de la régulation médicale.

**Art. R6315-6**

Les principes d'organisation de la permanence des soins font l'objet d'un cahier des charges régional arrêté par le directeur général de l'agence régionale de santé dans le respect des objectifs fixés par le schéma régional de santé.

Le cahier des charges régional décrit l'organisation générale de l'offre de soins assurant la prise en charge des demandes de soins non programmés et mentionne les lieux fixes de consultation. Il décrit également l'organisation de la régulation des appels.

Il précise les conditions d'organisation des territoires de permanence des soins afférentes à chaque département.

Le cahier des charges régional définit les indicateurs de suivi, les conditions d'évaluation du fonctionnement de la permanence de soins. Il précise les modalités de recueil et de suivi des incidents relatifs à l'organisation et au fonctionnement de la permanence des soins. Il détermine les modalités selon lesquelles la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie et le comité départemental mentionné à l'article R. 6313-1 sont informés de ces incidents.

Indépendamment de la rémunération des actes accomplis dans le cadre de leur mission, le cahier des charges précise la rémunération forfaitaire des personnes participant aux gardes de permanence des soins ambulatoires et à la régulation médicale téléphonique. Cette rémunération forfaitaire peut varier en fonction de la sujétion et des contraintes géographiques, dans les limites fixées par arrêté des ministres chargés de la santé et de la sécurité sociale. Elle est financée par le fonds d'intervention régional mentionné à l'article L. 1435-8.

L'arrêté fixant le cahier des charges régional est pris après avis des comités départementaux mentionnés à l'article R. 6313-1, de la commission spécialisée de l'organisation des soins de la conférence régionale de la santé et de l'autonomie et de l'union régionale des professionnels de santé représentant les médecins. Les modifications du cahier des charges ayant des conséquences sur le territoire d'un seul département sont établies par arrêté du directeur général de l'agence régionale de santé, après avis de l'union régionale des professionnels de santé représentant les médecins et du comité mentionné à l'article R. 6313-1 du département concerné. Les conditions d'organisation mentionnées au troisième alinéa sont soumises pour avis au conseil départemental de l'ordre des médecins et au préfet de département ou, à Paris, au préfet de police. Les avis prévus au présent alinéa sont rendus dans le délai d'un mois à compter de la réception de la demande d'avis. Passé ce délai, l'avis est réputé rendu.

**Art. R6315-6-1**

Pour l'application du cinquième alinéa de l'article R. 6315-6, les médecins des armées perçoivent directement la rémunération forfaitaire et la rémunération des actes accomplis dans le cadre de leur mission de permanence des soins est versée au budget de la défense.

####### Section 2 : Permanence des soins dentaires

**Art. R6315-7**

Une permanence des soins dentaires, assurée par les chirurgiens-dentistes libéraux, les chirurgiens-dentistes collaborateurs et les chirurgiens-dentistes salariés des centres de santé, est organisée dans chaque département les dimanches et jours fériés. Les chirurgiens-dentistes y participent dans le cadre de leur obligation déontologique prévue à l'article R. 4127-245.

**Art. R6315-8**

L'organisation de la permanence des soins dentaires dans la région fait l'objet d'un arrêté du directeur général de l'agence régionale de santé qui précise le périmètre des secteurs et les horaires sur lesquels s'exerce cette permanence des soins en tenant compte de l'offre de soins dentaires existante, notamment hospitalière, et prévoit les modalités d'accès de la population au praticien de permanence.

Cet arrêté est pris après avis du conseil régional de l'ordre des chirurgiens-dentistes. Les conditions d'organisation propres à chaque département sont soumises pour avis au comité départemental de l'aide médicale urgente, de la permanence des soins et des transports sanitaires concerné.

Les avis prévus au présent article sont rendus dans le délai d'un mois à compter de la réception de la demande d'avis. Passé ce délai, l'avis est réputé rendu.

**Art. R6315-9**

Pour chaque secteur, un tableau de permanence est établi pour une durée minimale de trois mois par le conseil départemental de l'ordre des chirurgiens-dentistes. Il précise le nom et le lieu de dispensation des actes de chaque chirurgien-dentiste sous réserve des exemptions prévues à l'article R. 4127-245. Dix jours au moins avant sa mise en œuvre, ce tableau est transmis au directeur général de l'agence régionale de santé, aux caisses d'assurance maladie, au service d'aide médicale urgente, le cas échéant à l'association départementale ou régionale de régulation libérale, ainsi qu'aux chirurgiens-dentistes et centres de santé concernés. Toute modification du tableau de permanence survenue après cette transmission fait l'objet d'une nouvelle communication.

Le chirurgien-dentiste remplaçant assure les obligations de permanence dues par le chirurgien-dentiste titulaire qu'il remplace.

###### Chapitre VI : Télésanté

####### Section 1 : Définition des actes de télémédecine

**Art. R6316-1**

Relèvent de la télémédecine définie à l'article L. 6316-1 les actes médicaux, réalisés à distance, au moyen d'un dispositif utilisant les technologies de l'information et de la communication. Constituent des actes de télémédecine :

1° La téléconsultation, qui a pour objet de permettre à un professionnel médical de donner une consultation à distance à un patient. Un professionnel de santé peut être présent auprès du patient et, le cas échéant, assister le professionnel médical au cours de la téléconsultation. Les psychologues mentionnés à l'article 44 de la loi n° 85-772 du 25 juillet 1985 portant diverses dispositions d'ordre social peuvent également être présents auprès du patient ;

2° La téléexpertise, qui a pour objet de permettre à un professionnel de santé de solliciter à distance l'avis d'un ou de plusieurs professionnels médicaux en raison de leurs formations ou de leurs compétences particulières, sur la base des informations de santé liées à la prise en charge d'un patient ;

3° La télésurveillance médicale, qui a pour objet de permettre à un professionnel médical d'interpréter à distance les données nécessaires au suivi médical d'un patient et, le cas échéant, de prendre des décisions relatives à la prise en charge de ce patient.L'enregistrement et la transmission des données peuvent être automatisés ou réalisés par le patient lui-même ou par un professionnel de santé ;

4° La téléassistance médicale, qui a pour objet de permettre à un professionnel médical d'assister à distance un autre professionnel de santé au cours de la réalisation d'un acte ;

5° La réponse médicale qui est apportée dans le cadre de la régulation médicale mentionnée à l'article L. 6311-2 et au troisième alinéa de l'article L. 6314-1.

####### Section 2 : Conditions de mise en œuvre de la télésanté

**Art. R6316-2**

La pertinence du recours à la télémédecine ou au télésoin est appréciée par le professionnel médical, le pharmacien ou l'auxiliaire médical.

**Art. R6316-3**

Chaque acte de télémédecine ou activité de télésoin est réalisé dans des conditions garantissant :

1° a) L'authentification des professionnels de santé intervenant dans l'acte ou activité ;

b) L'identification du patient ;

c) L'accès des professionnels de santé aux données de santé du patient nécessaires à la réalisation de l'acte ou de l'activité ;

2° Lorsque la situation l'impose, la formation ou la préparation du patient à l'utilisation du dispositif de télémédecine ou de télésoin.

**Art. R6316-4**

Le professionnel médical, le pharmacien ou l'auxiliaire médical intervenant en télésanté inscrit dans le dossier du patient et, le cas échéant, dans le dossier médical partagé défini à l'article L. 1111-14 :

1° Le compte rendu de la réalisation de l'acte de télémédecine ou de l'activité, et, le cas échéant, de la série d'activités, de télésoin ;

2° Les actes et les prescriptions effectués dans le cadre de l'acte de télémédecine ou de l'activité de télésoin ;

3° Son identité et éventuellement celles des autres professionnels participant à l'acte de télémédecine ou à l'activité de télésoin ;

4° La date et l'heure de l'acte de télémédecine ou de l'activité de télésoin ;

5° Le cas échéant, les incidents techniques survenus au cours de l'acte de télémédecine ou de l'activité de télésoin.

**Art. R6316-5**

Les organismes et les professionnels de santé libéraux qui organisent une activité de télémédecine ou de télésoin s'assurent que les professionnels de santé et les psychologues participant aux activités de télémédecine ou de télésoin ont la formation et les compétences techniques requises pour l'utilisation des dispositifs correspondants.

####### Section 3 : Organisation 



**Art. R6316-6**

Les organismes et les professionnels de santé utilisateurs des technologies de l'information et de la communication pour la pratique d'actes de télémédecine ou d'activités de télésoin s'assurent que l'usage de ces technologies est conforme aux référentiels d'interopérabilité et de sécurité mentionnés à l'article L. 1110-4-1.

##### Titre II : Autres services de santé

###### Chapitre Ier : Réseaux de santé

####### Section unique

###### Chapitre II : Chirurgie esthétique

####### Section 1 : Autorisation

**Art. R6322-1**

Sont soumises aux dispositions du présent chapitre les installations où sont pratiqués des actes chirurgicaux tendant à modifier l'apparence corporelle d'une personne, à sa demande, sans visée thérapeutique ou reconstructrice.

**Art. R6322-2**

L'autorisation mentionnée à l'article L. 6322-1 est accordée ou renouvelée par le directeur général de l'agence régionale de santé où se situent les installations de chirurgie esthétique.

**Art. R6322-3**

Les demandes d'autorisation et de renouvellement de l'autorisation sont adressées au directeur général de l'agence régionale de santé, par lettre recommandée avec demande d'avis de réception, par la ou les personnes physiques ou morales qui sollicitent pour leur propre compte la délivrance de l'autorisation.

Les demandes de renouvellement sont présentées dans les mêmes conditions par le titulaire de l'autorisation, huit mois au moins et douze mois au plus avant l'achèvement de la durée de l'autorisation en cours de validité.

**Art. R6322-4**

Les demandes d'autorisation ou de renouvellement de l'autorisation ne peuvent être examinées par le directeur général de l'agence régionale de santé que si elles sont accompagnées d'un dossier complet.

Ce dossier doit comprendre les éléments suivants :

1° Un dossier administratif comportant :

a) L'identité et le statut juridique du demandeur ;

b) La présentation du projet d'installation servant à la pratique de la chirurgie esthétique ou le projet d'exercice de la chirurgie esthétique au sein de l'établissement de santé, et, lorsqu'il s'agit d'une demande de renouvellement, les modifications, le cas échéant, envisagées ;

c) Un engagement du demandeur sur le maintien des caractéristiques de l'installation après l'autorisation ou le renouvellement ;

d) Les conventions conclues avec un ou plusieurs établissements de santé autorisés à exercer l'activité de médecine d'urgence et l'activité de réanimation mentionnées à l'article R. 6122-25, en vue d'organiser, le cas échéant, le transfert d'urgence des personnes prises en charge par le demandeur, lorsque le demandeur n'est pas un établissement de santé autorisé à exercer ces activités ;

e) Le cas échéant, la convention mentionnée à l'article R. 5126-107 ;

f) Un document attestant la mise en œuvre du management de la qualité du circuit des dispositifs médicaux stériles mentionné à l'article R. 6111-10, l'adoption du système permettant d'assurer la qualité de la stérilisation des dispositifs médicaux prévu à l'article L. 6111-2 et, le cas échéant, un des contrats mentionnés à l'article R. 6111-20 ;

g) Une attestation du demandeur et de son assureur qu'ils ont connaissance des obligations d'information des caisses d'assurance-maladie, en application de l'article L. 376-1 du code de la sécurité sociale, en cas d'accident ou de lésion causés à un assuré social ;

2° Un dossier relatif aux personnels, faisant apparaître les engagements du demandeur relatifs aux effectifs et à la qualification des personnels, notamment médicaux, pharmaceutiques et non médicaux, nécessaires à la mise en oeuvre du projet et à la pratique de la chirurgie esthétique ;

3° Un dossier technique et financier comportant :

a) Une présentation, accompagnée de plans cotés et orientés, des installations servant à l'activité de chirurgie esthétique, ainsi que des moyens d'hospitalisation et des moyens techniques, notamment le secteur opératoire, qui sont mis en place ou que le demandeur s'engage à mettre en place pour satisfaire aux conditions d'autorisation et aux conditions techniques de fonctionnement fixées en application de l'article L. 6322-1 ;

b) Une présentation des modalités de financement du projet et du compte ou budget prévisionnel d'exploitation ;

4° Un dossier relatif à l'évaluation comportant :

a) L'énoncé des objectifs que s'est assignés le demandeur relatifs notamment à la qualité, à la sécurité et à la continuité des soins donnés aux personnes faisant l'objet d'une intervention de chirurgie esthétique ;

b) La description des indicateurs et des méthodes prévus pour apprécier la réalisation de ces objectifs ;

c) La description du système de recueil et de traitement des données médicales, techniques et administratives nécessaires à la mise en oeuvre de l'évaluation comprenant :

— les caractéristiques des interventions réalisées, notamment les constatations de l'état de la personne concernée avant et après l'intervention ;

— le volume des actes par nature et par degré de complexité ;

— les données relatives à la surveillance des risques de survenance d'événement indésirable grave ou d'infection associés aux soins, notamment d'infection nosocomiale, d'accident médical, d'affection iatrogène, ou d'effet indésirable lié à un produit de santé, ainsi qu'à la déclaration des faits constatés de ces diverses natures ;

d) La description du dispositif d'information et de participation des personnels médicaux et non médicaux impliqués dans la procédure d'évaluation ;

e) La description des procédures ou des méthodes d'évaluation de la satisfaction des personnes faisant l'objet d'une intervention de chirurgie esthétique.

Lorsqu'il s'agit d'une demande de renouvellement, le demandeur joint au dossier les rapports d'évaluation établis pendant la précédente période d'autorisation et une synthèse faisant état des mesures prises ou qu'il s'engage à prendre pour corriger les éventuels écarts constatés. Les objectifs et les moyens d'évaluation mentionnés ci-dessus tiennent compte des résultats de l'évaluation correspondant à cette période.

Le demandeur joint également au dossier une copie du rapport de certification par la Haute Autorité de santé, ou à défaut une copie de l'accusé de réception par cette autorité de sa demande d'engagement de la procédure de certification.

**Art. R6322-5**

Le dossier est complet le jour où sont reçues par le directeur général de l'agence régionale de santé toutes les pièces prévues à l'article R. 6322-4.

Toutefois, le dossier est réputé complet au jour de sa réception si, dans le délai d'un mois à compter de ce jour, le directeur général de l'agence régionale de santé n'a pas fait connaître au demandeur, par lettre recommandée avec demande d'avis de réception, la liste des pièces manquantes ou incomplètes, en l'invitant à compléter le dossier dans les conditions d'envoi prévues au premier alinéa de l'article R. 6322-3.

Lorsqu'il s'agit d'une demande tendant à obtenir le renouvellement de l'autorisation, le dossier non complet au plus tard huit mois avant l'échéance est réputé non déposé.

**Art. R6322-6**

Le silence gardé par le directeur général de l'agence régionale de santé vaut rejet de la demande à l'expiration d'un délai de quatre mois à compter du jour où le dossier de la demande est complet ou réputé complet.

Lorsque la demande tend à obtenir le renouvellement de l'autorisation, le silence gardé par le directeur général de l'agence régionale de santé au-delà de quatre mois à compter du même jour vaut tacite reconduction de l'autorisation à la date de son échéance.

Ces délais sont portés à six mois lorsque le directeur général de l'agence régionale de santé décide de faire procéder à une inspection des installations à l'occasion de l'instruction d'une demande de renouvellement ou à l'occasion de l'instruction de la demande de confirmation d'autorisation en cas de cession d'exploitation prévue à l'article R. 6322-10.

**Art. R6322-7**

Une décision de refus d'autorisation ne peut être prise que pour l'un ou plusieurs des motifs suivants :

1° Lorsque le projet n'est pas conforme aux conditions d'autorisation fixées aux articles R. 6322-14 à R. 6322-29 ou aux conditions techniques de fonctionnement fixées en application de l'article L. 6322-3 ;

2° Lorsqu'il a été constaté un début de création des installations avant l'octroi de l'autorisation.

**Art. R6322-8**

Une décision de refus de renouvellement de l'autorisation ne peut être prise que pour un ou plusieurs des motifs suivants :

1° Lorsque les installations et leur utilisation ne satisfont pas aux conditions d'autorisation fixées aux articles R. 6322-14 à R. 6322-29 ou aux conditions techniques de fonctionnement prévues à l'article L. 6322-3 ;

2° Lorsqu'est constaté le non-respect des obligations prévues à l'article L. 6322-2 ;

3° Lorsqu'il a été constaté une publicité directe ou indirecte sous quelque forme que ce soit en faveur de l'activité de chirurgie esthétique réalisée par le titulaire de l'autorisation ;

4° Lorsque le titulaire de l'autorisation n'a pas engagé la procédure de certification prévue à l'article L. 6113-3 ;

5° Lorsque les caractéristiques des installations ou de leur fonctionnement ne sont plus en conformité avec l'autorisation ;

6° Lorsque l'évaluation n'est pas réalisée ou ne fait pas apparaître que les objectifs mentionnés au a du 4° de l'article R. 6322-4 ont été poursuivis ;

7° Lorsque l'exploitation a été cédée, sans la confirmation d'autorisation prévue à l'article R. 6322-10.

**Art. R6322-9**

Les décisions d'autorisation ou de rejet explicites doivent être motivées.

Elles sont notifiées au demandeur par lettre recommandée avec demande d'avis de réception.

Toute décision expresse d'autorisation, de renouvellement ou de rejet fait l'objet d'une publication au recueil des actes administratifs du département. Il est fait mention à ce recueil des décisions implicites de reconduction de l'autorisation prévues à l'article R. 6322-6 et de la date à laquelle elles prennent effet.

Le directeur général de l'agence régionale de santé délivre une attestation de ces décisions implicites aux bénéficiaires, sur leur demande.

La demande par laquelle est sollicitée la communication des motifs d'une décision implicite de rejet intervenue en application de l'article R. 6322-6 est adressée au directeur général de l'agence régionale de santé par lettre recommandée avec demande d'avis de réception dans les deux mois à compter de la date à laquelle la décision implicite est née ; les motifs sont indiqués au demandeur dans le mois qui suit la réception de cette lettre.

**Art. R6322-10**

Dans le cas de cession de l'exploitation, y compris lorsque cette cession résulte d'un regroupement ou d'une fusion, le cessionnaire, avant de commencer l'exploitation pour son compte, adresse au directeur général de l'agence régionale de santé, suivant les modalités prévues au premier alinéa de l'article R. 6322-3, une demande de confirmation de l'autorisation, assortie du dossier prévu à l'article R. 6322-4 tel qu'il est exigible pour une demande de renouvellement et faisant apparaître, le cas échéant, les modifications qu'il entend apporter aux installations ou à leur fonctionnement.

Le dossier comporte en outre un document signé du cédant ou de son représentant légal, attestant la cession, ou une copie de l'acte ou de la promesse de vente.

Le directeur général de l'agence régionale de santé statue sur cette demande suivant les modalités prévues pour une demande d'autorisation.

La confirmation de l'autorisation ne peut être refusée que si le dossier présenté par le cessionnaire fait apparaître des modifications qui seraient de nature à justifier un refus de renouvellement en application de l'article R. 6322-8.

**Art. R6322-11**

La caducité de l'autorisation est constatée par le directeur général de l'agence régionale de santé. Le délai de trois ans mentionné au troisième alinéa de l'article L. 6322-1 court à partir du jour de la notification de la décision expresse accordant l'autorisation.

La durée de validité des autorisations est de cinq ans. Pour la première autorisation, cette durée est comptée à partir du jour où est constaté le résultat positif de la visite de conformité prévue au même article. Pour le renouvellement de l'autorisation, cette durée est comptée à partir du lendemain de l'expiration de la précédente autorisation.

La confirmation de l'autorisation en cas de cession ne modifie pas la durée de l'autorisation en cours de validité.

**Art. R6322-12**

Les décisions de suspension et de retrait prévues au cinquième alinéa de l'article L. 6322-1 sont prises par le directeur général de l'agence régionale de santé pour les motifs et dans les conditions définies par l'article L. 6122-13. Elles sont motivées. Elles sont notifiées et publiées selon les modalités prévues à l'article R. 6322-9.

La suspension ne proroge pas la durée de l'autorisation, sous réserve de ce qui est prévu à l'article R. 6322-13.

**Art. R6322-13**

Lorsque, au cours de l'examen d'une demande de renouvellement ou d'une demande de confirmation de l'autorisation, les constatations faites lors de l'inspection mentionnée au dernier alinéa de l'article R. 6322-6 conduisent à la suspension de l'autorisation, les délais prévus par l'article R. 6322-6, ainsi que les durées mentionnées au deuxième alinéa de l'article R. 6322-11, sont interrompus jusqu'à l'intervention de la décision définitive.

Cette interruption est applicable aux demandes qui sont présentées en vue de la confirmation ou du renouvellement de la durée d'une autorisation pendant qu'elle est suspendue.

Si l'autorisation n'est pas retirée, l'examen de la demande de renouvellement ou de confirmation d'autorisation reprend alors, sans que le silence du directeur général de l'agence régionale de santé sur cette demande ait pu faire naître la tacite reconduction de l'autorisation prévue à l'article R. 6322-6. La durée de validité de l'autorisation renouvelée est comptée, comme il est prévu au deuxième alinéa de l'article R. 6322-11, à partir du lendemain du jour où devait expirer l'autorisation précédente.

**Art. R6322-14**

L'autorisation ne peut être accordée que pour les installations remplissant les conditions prévues aux articles R. 6322-15 à R. 6322-29.

**Art. R6322-15**

Lorsqu'elles ne sont pas desservies par la pharmacie à usage intérieur d'un établissement de santé en vertu de l'article R. 5126-13 , les installations de chirurgie esthétique peuvent disposer d'une pharmacie à usage intérieur dans les conditions prévues à l'article L. 5126-1 et aux articles R. 5126-8 à R. 5126-55.

A défaut, elles se conforment pour l'approvisionnement, la détention et la dispensation des produits pharmaceutiques et des médicaments aux dispositions aux articles R. 5126-105 à R. 5126-112.

**Art. R6322-16**

La personne titulaire de l'autorisation relative aux installations de chirurgie esthétique veille à la mise en œuvre du management de la qualité du circuit des dispositifs médicaux stériles mentionné à l'article R. 6111-10 et assure la qualité de la stérilisation de ces dispositifs dans les conditions prévues aux articles R. 6111-18 à R. 6111-21.

**Art. R6322-17**

Les déchets issus des activités de chirurgie esthétique sont considérés comme des déchets d'activités de soins, au sens et pour l'application des dispositions de l'article R. 1335-1.

Les dispositions des articles R. 1335-2 à R. 1335-8 et des articles R. 1335-13 et R. 1335-14 relatifs à l'élimination des déchets d'activités de soins à risques infectieux et assimilés sont applicables aux installations de chirurgie esthétique.

**Art. R6322-18**

Les dispositions des articles R. 1113-1 à R. 1113-9 relatifs à la responsabilité des établissements à l'égard des biens des personnes accueillies sont applicables aux installations de chirurgie esthétique.

**Art. R6322-19**

Les dispositions des articles R. 1112-79 à R. 1112-94 relatifs à la commission des usagers sont appliquées aux personnes prises en charge dans les installations de chirurgie esthétique dont le titulaire de l'autorisation est un établissement de santé.

Dans ce cas, le directeur général de l'agence régionale de santé reçoit le rapport prévu au 3° du II de l'article R. 1112-80, ou communication des éléments relatifs à l'activité de chirurgie esthétique figurant à ce rapport.

**Art. R6322-20**

Lorsque le titulaire de l'autorisation n'est pas un établissement de santé, il met en place un comité de relations avec les usagers et de qualité de la prise en charge ainsi constitué :

1° Le titulaire de l'autorisation, ou son représentant, président ;

2° Deux médiateurs médecins et leurs suppléants ;

3° Deux médiateurs non médecins et leurs suppléants ;

4° Un représentant des usagers et son suppléant.

Les médiateurs non médecins et leurs suppléants sont désignés par le titulaire de l'autorisation parmi le personnel infirmier ou aide-soignant exerçant dans les installations de chirurgie esthétique.

Les médiateurs médecins et leurs suppléants sont désignés par le titulaire de l'autorisation parmi les médecins exerçant la chirurgie esthétique dans d'autres installations que les installations concernées ou ayant cessé d'exercer la chirurgie esthétique ou des fonctions de médiateur depuis moins de cinq ans.

Le représentant des usagers et son suppléant sont désignés par le directeur général de l'agence régionale de santé parmi les personnes proposées par les associations mentionnées à l'article L. 1114-1, ou, à défaut, par les associations de défense des consommateurs, régulièrement déclarées.

**Art. R6322-21**

Le titulaire de l'autorisation peut décider de compléter la composition de ce comité par un médecin et un suppléant ainsi que par un représentant du conseil d'administration ou de l'organe collégial qui en tient lieu et un suppléant. Le médecin et son suppléant sont choisis par et parmi les médecins exerçant dans l'installation de chirurgie esthétique. Le représentant du conseil d'administration ou de l'organe collégial qui en tient lieu et son suppléant sont choisis par et parmi les membres qui n'y représentent pas les professionnels.

Les membres du comité sont nommés pour une durée de trois ans renouvelable.

**Art. R6322-22**

En cas de vacance dans le comité prévu à l'article R. 6322-20 d'un siège de médiateur médecin pendant une période supérieure à six mois, le directeur général de l'agence régionale de santé en désigne un sur proposition du conseil départemental de l'ordre, parmi des praticiens remplissant les conditions d'exercice définies à l'article R. 6322-20.

Une même personne ne peut assurer les missions de médiateur médecin titulaire ou suppléant auprès de plus de trois établissements simultanément.

Le titulaire de l'autorisation assure les médiateurs médecins titulaires et suppléants pour les risques courus au titre de leurs missions.

**Art. R6322-23**

La liste nominative des membres du comité est affichée dans l'établissement et remise à chaque patient.

**Art. R6322-24**

Le comité se réunit sur convocation de son président au moins une fois par an et aussi souvent que nécessaire pour procéder à l'examen des plaintes et réclamations dans les conditions prévues à l'article R. 6322-25.

Le président ne prend pas part aux votes. En cas de partage égal des voix, le comité est regardé comme ayant donné son avis.

**Art. R6322-25**

Le comité veille au respect des droits des usagers et facilite leurs démarches. Il veille à ce que toute personne soit informée sur les voies de recours et de conciliation dont elle dispose.

A cet effet, l'ensemble des plaintes et des réclamations exprimées par les usagers ou leurs proches sont tenues à sa disposition par le titulaire de l'autorisation.

Les réponses qui sont apportées à ces plaintes et réclamations par les responsables sont accompagnées d'une information sur la possibilité de saisir le comité.

Le comité examine les plaintes et réclamations dont il est saisi par le titulaire de l'autorisation ou par la personne intéressée. Le ou les médiateurs concernés rencontrent l'auteur de la plainte ou de la réclamation et en rendent compte au comité. Une copie de ce compte rendu est transmise au plaignant.

Après avoir, s'il le juge utile, entendu l'auteur de la plainte ou de la réclamation, le comité formule des recommandations en vue d'apporter une solution au litige ou d'informer l'intéressé des voies de conciliation ou de recours dont il dispose. Il peut également émettre un avis motivé en faveur du classement du dossier.

Dans le délai de huit jours suivant la séance, le titulaire de l'autorisation répond à l'auteur de la plainte ou de la réclamation et joint à son courrier l'avis du comité.

**Art. R6322-26**

Le comité contribue par ses avis et propositions à l'amélioration de la prise en charge des personnes accueillies.

A cet effet :

1° Il reçoit toutes les informations nécessaires à l'exercice de ses missions, notamment :

a) Le résultat de l'évaluation de la satisfaction des personnes mentionnée au e du 4° de l'article R. 6322-4 ;

b) Le nombre, la nature et l'issue des recours formés par les usagers ;

2° A partir notamment de ces informations, le comité :

a) Procède à une appréciation des pratiques concernant des droits des usagers et la qualité de l'accueil et de la prise en charge, fondée sur une analyse de l'origine et des motifs des plaintes, des réclamations et des témoignages de satisfaction reçus ainsi que des suites qui leur ont été apportées ;

b) Formule des recommandations, notamment en matière de formation des personnels, destinées à améliorer l'accueil et la qualité de la prise en charge des personnes accueillies et de leurs proches et à assurer le respect des droits des usagers.

Le rapport annuel d'activité du comité est transmis au directeur général de l'agence régionale de santé.

**Art. R6322-27**

Les dispositions des articles R. 1112-1 à R. 1112-3, de l'article R. 1112-5 et des articles R. 1112-7 à R. 1112-9 relatifs à l'information des personnes accueillies et à la communication des informations de santé définies à l'article L. 1111-7 sont applicables aux installations de chirurgie esthétique.

Lorsque le titulaire de l'autorisation n'est pas un établissement de santé, il exécute ces dispositions comme elles sont prévues pour les établissements de santé privés qui ne sont pas habilités à assurer le service public hospitalier ; toutefois, à défaut de conférence médicale, les médecins mentionnés aux articles R. 1112-1 et R. 1112-7 sont désignés par le titulaire de l'autorisation ou par son représentant légal.

**Art. R6322-28**

Les dispositions des articles R. 6113-12 à R. 6113-15 relatives à la certification sont applicables aux installations de chirurgie esthétique en application de l'article L. 6322-1.

Les faits ou manquements mettant en jeu la sécurité des patients, mentionnés à l'article R. 6113-14, sont portés à la connaissance du directeur général de l'agence régionale de santé.

Lorsque le titulaire de l'autorisation prévue à l'article L. 6322-1 est un établissement de santé, la certification de ses installations et de son activité de chirurgie esthétique est conjointe à la certification à laquelle il est soumis pour les activités qu'il exerce au titre des missions définies aux articles L. 6111-1 et L. 6111-2 ; elle fait l'objet d'une mention particulière.

**Art. R6322-29**

Lorsque le titulaire de l'autorisation relative aux installations de chirurgie esthétique est un établissement de santé, il peut satisfaire aux obligations mentionnées aux articles R. 6322-16 à R. 6322-19, R. 6322-27 et R. 6322-28 par les dispositions qu'il a prises pour répondre à ces mêmes obligations et mettre en oeuvre les mesures d'exécution qu'elles exigent dans l'exercice de ses missions définies aux articles L. 6111-1 et L. 6111-2.

####### Section 2 : Délai de réflexion.

**Art. D6322-30**

En application de l'article L. 6322-2, un délai minimum de quinze jours doit être respecté après la remise du devis détaillé, daté et signé par le ou les praticiens mentionnés aux 1°, 2° et 4° de l'article D. 6322-43 devant effectuer l'intervention de chirurgie esthétique.

Il ne peut être en aucun cas dérogé à ce délai, même sur la demande de la personne concernée.

Le chirurgien, qui a rencontré la personne concernée, pratique lui-même l'intervention chirurgicale, ou l'informe au cours de cette rencontre qu'il n'effectuera pas lui-même tout ou partie de cette intervention. Cette information est mentionnée sur le devis.

Les dispositions du présent article sont reproduites sur chaque devis.

**Art. D6322-30-1**

Préalablement à toute intervention de chirurgie esthétique utilisant un produit destiné à rester dans le corps humain pendant plus de trente jours, le praticien responsable informe la personne concernée, et, s'il y a lieu, son représentant légal, des risques et des éventuelles conséquences et complications, notamment la durée de vie limitée du produit et l'éventuelle nécessité de réintervention qui en découle, ainsi que des effets indésirables attendus.

Un document reprenant les informations données en application du premier alinéa est remis à la personne concernée, et, s'il y a lieu, à son représentant légal, en même temps que le devis mentionné à l'article D. 6322-30.

Un exemplaire de ce document, signé par la personne concernée ou son représentant légal, est conservé dans le dossier médical du patient mentionné à l'article R. 1112-2. Si l'intervention projetée doit avoir lieu en dehors d'un établissement de santé, l'exemplaire du document est conservé dans le dossier médical tenu par le praticien qui va accomplir l'intervention utilisant un produit destiné à rester dans le corps humain pendant plus de trente jours.

####### Section 3 : Conditions techniques de fonctionnement.

**Art. D6322-31**

Les installations présentent une configuration architecturale et fonctionnelle garantissant à chaque personne accueillie les conditions d'hygiène et d'asepsie nécessaires, ainsi que le respect de son intimité et de sa dignité.

**Art. D6322-32**

Les installations de chirurgie esthétique sont distinctes de tous les locaux à usage d'habitation ou à usage commercial ou industriel et ne communiquent pas avec ces locaux.

Les zones mentionnées aux 2° à 4° de l'article D. 6322-33 et les locaux mentionnés au 1° de l'article D. 6322-34 font l'objet d'une isolation suffisante pour assurer la sécurité sanitaire, l'hygiène et si besoin, l'asepsie.

**Art. D6322-33**

Les installations comportent :

1° Une zone d'accueil ;

2° Une zone d'hospitalisation à temps complet ou à temps partiel ;

3° Un secteur opératoire, comprenant au moins une salle de surveillance post-interventionnelle ;

4° Eventuellement, une zone permettant de préparer et de servir des repas.

**Art. D6322-34**

Les installations comportent en outre :

1° Lorsqu'elles ne sont pas desservies par la pharmacie à usage intérieur, des locaux ou des armoires fermant à clé pour la détention des médicaments, des autres produits pharmaceutiques et des dispositifs médicaux, stériles ou non stériles ;

2° Des locaux techniques de nettoyage ;

3° Des locaux de rangement des matériels ;

4° Des locaux d'entreposage des matériels souillés et des locaux d'entreposage des déchets d'activité de soins mentionnés à l'article R. 1335-7.

Ces locaux ferment à clé.

**Art. D6322-35**

Dans les installations de chirurgie esthétique situées dans un établissement de santé, les zones mentionnées à l'article D. 6322-33 et les locaux mentionnés à l'article D. 6322-34 peuvent être communs avec ceux dont l'établissement dispose pour l'exercice des missions de soins qu'il assure en application des articles L. 6111-1 et L. 6111-2.

Si les zones communes sont celles qui sont mentionnées au 1° ou au 2° de l'article D. 6322-33, le titulaire de l'autorisation met en place une organisation permettant :

1° D'accueillir directement, sur rendez-vous, les personnes concernées par l'activité de chirurgie esthétique ;

2° D'hospitaliser en chambre particulière les patients de chirurgie esthétique ;

3° De recueillir, à tous les stades de la prise en charge, tous les éléments nécessaires à la facturation à ces personnes des soins et des services qu'elles reçoivent.

**Art. D6322-36**

La zone d'accueil prévue à l'article D. 6322-33 comprend une réception, un secrétariat, un ou plusieurs bureaux de consultation médicale et une salle d'attente.

**Art. D6322-37**

Lorsque le titulaire de l'autorisation relative aux installations de chirurgie esthétique n'est pas un établissement public de santé, la zone d'hospitalisation prévue à l'article D. 6322-33 est conforme aux dispositions des articles D. 6124-404 et D. 6124-478 à D. 6124-481.

**Art. D6322-38**

Les locaux d'hospitalisation sont pourvus, au lit ou au fauteuil de chaque patient, de l'arrivée des fluides médicaux et d'un système d'aspiration par le vide.

**Art. D6322-39**

Les locaux d'hospitalisation comprennent également, à chaque étage, un local de soins infirmiers.

**Art. D6322-40**

Lorsque le titulaire de l'autorisation relative aux installations de chirurgie esthétique n'est pas un établissement public de santé, le secteur opératoire prévu à l'article D. 6322-33 est conforme aux dispositions du 1° de l'article D. 6124-402 et des articles D. 6124-403, D. 6124-405 et D. 6124-408.

L'organisation et le fonctionnement du secteur opératoire sont dans tous les cas conformes aux caractéristiques fixées par l'arrêté du ministre chargé de la santé prévu à l'article D. 6124-302.

A défaut de médecin coordonnateur, un des médecins exerçant dans l'installation est consulté par le titulaire de l'autorisation pour l'établissement des documents relatifs à l'organisation du secteur opératoire et aux modalités de mise en oeuvre des fonctions assurées dans ce secteur.

**Art. D6322-41**

Les dispositions des articles D. 6124-91 à D. 6124-103 relatives à la pratique de l'anesthésie sont applicables aux installations de chirurgie esthétique.

La consultation pré-anesthésique prévue à l'article D. 6124-92 est effectuée soit dans les locaux de consultation prévus dans la zone d'accueil, soit au cabinet du médecin anesthésiste-réanimateur.

Par dérogation aux dispositions de l'article D. 6124-100, lorsque la salle de surveillance post-interventionnelle est réservée aux patients de chirurgie esthétique, elle peut comporter une capacité minimale de deux postes.

**Art. D6322-42**

A défaut de disposer en propre d'un laboratoire en mesure de pratiquer, en urgence, les examens de biologie médicale mentionnés à l'article L. 6211-1 et de fournir sans délai les résultats obtenus, le titulaire de l'autorisation conclut avec un autre établissement ou avec un laboratoire d'analyses de biologie médicale une convention ou un contrat lui assurant la réalisation de ces examens et la transmission immédiate des résultats.

**Art. D6322-43**

L'équipe médicale pratiquant dans ces installations les interventions de chirurgie esthétique ne comprend que :

1° Un ou plusieurs médecins qualifiés spécialistes ou titulaires d'un diplôme d'études spécialisées complémentaires de groupe II en chirurgie plastique, reconstructrice et esthétique ;

2° Un ou plusieurs médecins qualifiés compétents ou titulaires d'un diplôme d'études spécialisées complémentaires de groupe I en chirurgie plastique, reconstructrice et esthétique ;

3° Un ou plusieurs médecins qualifiés spécialistes ou compétents en anesthésie-réanimation ou qualifiés spécialistes en anesthésiologie-réanimation chirurgicale ;

4° Un ou plusieurs médecins qualifiés spécialistes en chirurgie maxillo-faciale, en chirurgie maxillo-faciale et stomatologie, en stomatologie, en oto-rhino-laryngologie, en oto-rhino-laryngologie et chirurgie cervico-faciale, en ophtalmologie, en gynécologie-obstétrique ou en chirurgie urologique, ou qualifiés compétents ou titulaires d'un diplôme d'études spécialisées complémentaires de groupe II en chirurgie maxillo-faciale, en chirurgie maxillo-faciale et stomatologie, en chirurgie de la face et du cou, ou en chirurgie urologique.

Les médecins mentionnés aux 2° et 4° n'exercent la chirurgie esthétique que dans le cadre de la spécialité dans laquelle ils sont inscrits au tableau de l'ordre.

**Art. D6322-44**

Lorsqu'une ou plusieurs personnes sont présentes pour une intervention de chirurgie esthétique, l'équipe paramédicale comprend, de jour comme de nuit, outre les personnels spécialisés intervenant en secteur opératoire et en salle de surveillance post-interventionnelle :

1° Au moins un infirmier ou une infirmière ;

2° Au moins un aide-soignant.

**Art. D6322-45**

Lorsque les installations ne sont pas desservies par une pharmacie à usage intérieur, un pharmacien est chargé du contrôle des gaz médicaux.

**Art. D6322-46**

Le titulaire de l'autorisation relative aux installations de chirurgie esthétique assure la permanence et la continuité des soins aux personnes qui y sont accueillies et à celles qui y ont été traitées.

Lorsque le titulaire de l'autorisation n'est pas en mesure d'assurer d'urgence, dans ses installations ou, le cas échéant, dans l'établissement de santé où elles sont situées, la prise en charge immédiate d'une éventuelle complication médicale, il conclut à cette fin une convention avec un établissement de santé public ou privé titulaire des autorisations mentionnées aux articles R. 6123-1 et R. 6123-37. Cette convention définit notamment les conditions dans lesquelles le patient est, en cas de besoin, transféré dans cet établissement.

**Art. D6322-47**

Lorsque les installations de chirurgie esthétique sont situées dans un établissement de santé :

1° Il peut être satisfait aux obligations prévues aux articles D. 6322-40, D. 6322-41 excepté le second alinéa, D. 6322-42 et D. 6322-46 par les dispositions prises par l'établissement pour répondre à ces mêmes obligations pour l'exercice des missions définies aux articles L. 6111-1 et L. 6111-2 ;

2° Il peut être satisfait aux obligations prévues aux articles D. 6322-43 à D. 6322-45 grâce aux personnels, ayant les qualifications requises, dont dispose l'établissement dans l'exercice des missions mentionnées ci-dessus.

####### Section 4 : Visite de conformité.

**Art. D6322-48**

La visite de conformité prévue à l'article L. 6322-1 a lieu dans le délai de deux mois après que le titulaire de l'autorisation a informé le directeur général de l'agence régionale de santé qu'il est en mesure de mettre en service ses installations. Elle est effectuée par au moins trois personnes désignées par le directeur général de l'agence régionale de santé parmi les personnes mentionnées aux articles L. 1421-1 et L. 1435-7. Le directeur général de l'agence régionale de santé peut, en outre, faire appel à une personne disposant de qualifications particulières.

Lorsque le résultat de la visite est positif, le procès-verbal de la visite ou, à défaut, un document provisoire en tenant lieu est immédiatement remis au titulaire de l'autorisation, lui permettant la mise en fonctionnement des installations.

Lorsque les installations ou les modalités d'organisation ou de fonctionnement ne sont pas conformes aux conditions d'autorisation fixées aux articles R. 6322-14 à R. 6322-29 ou aux conditions techniques de fonctionnement fixées aux articles D. 6322-31 à D. 6322-47 ou aux autres éléments figurant au dossier prévu à l'article R. 6322-4 sur le fondement desquels l'autorisation a été accordée, il est rendu compte au directeur général de l'agence régionale de santé des constatations faites.

Le directeur général de l'agence régionale de santé fait connaître à l'intéressé par lettre recommandée avec demande d'avis de réception, dans le délai d'un mois, les transformations à réaliser ou les mesures à prendre pour assurer la conformité. La mise en fonctionnement des installations est différée jusqu'à ce qu'une nouvelle visite, effectuée dans les conditions prévues ci-dessus, ait constaté la conformité.

Dans tous les cas, les procès-verbaux définitifs et les comptes rendus sont communiqués au titulaire de l'autorisation.

###### Chapitre III : Centre de santé

####### Section 1 : Conditions de création et de fonctionnement des centres de santé

**Art. D6323-1**

Les centres de santé sont ouverts à toutes les personnes qui souhaitent être reçues en consultation ou bénéficier d'actes de prévention, d'investigation ou de soins médicaux, paramédicaux ou dentaires. Ils peuvent assurer un ou plusieurs de ces types de soins et participer à des actions de formation et de recherche.

Les antennes mentionnées au troisième alinéa de l'article L. 6323-1 peuvent être rattachées à un ou plusieurs centres de santés gérés par un même gestionnaire. Chaque antenne est soumise à l'ensemble des règles applicables aux centres de santé. Un arrêté du ministre chargé de la santé précise les modalités d'organisation et de fonctionnement de ces antennes.

**Art. D6323-2**

Les professionnels de santé exerçant au sein des centres de santé peuvent se rendre au domicile des patients, tel qu'il est défini à l'article L. 6111-1, lorsque leur état le requiert pour les professionnels médicaux et infirmier exerçant en pratique avancée dans les conditions prévues à l'article R. 4301-3 et sur prescription médicale pour les autres professionnels de santé.

**Art. D6323-3**

Les soins dispensés dans les centres de santé permettent le retour immédiat du patient à son domicile sans qu'il soit nécessaire d'assurer une surveillance au centre de santé ou après le retour au domicile. Les centres de santé ne pratiquent pas l'anesthésie ou la chirurgie ambulatoires assurées par les structures de soins alternatives à l'hospitalisation mentionnées à l'article D. 6124-301, à l'exception des centres de santé qui ont signé la convention mentionnée au 2° de l'article R. 2212-9 qui peuvent pratiquer les interruptions de grossesse par méthode instrumentale sous anesthésie locale.

Les locaux, les installations matérielles, l'organisation des soins, l'expérience et la qualification du personnel des centres de santé permettent d'assurer la sécurité des patients et la qualité des soins.

**Art. D6323-4**

Les centres de santé mettent en place des conditions d'accueil avec et sans rendez-vous. Les jours et heures d'ouverture, de permanence et de consultation, les tarifs pratiqués, le dispositif d'orientation en cas de fermeture et les principales conditions de fonctionnement utiles au public sont affichés de façon apparente à l'intérieur et à l'extérieur des centres de santé.

**Art. D6323-5**

Pour chaque patient pris en charge dans un centre de santé, un dossier comportant l'ensemble des informations de santé nécessaires aux décisions diagnostiques et thérapeutiques est constitué dans le respect de la confidentialité et des règles déontologiques propres aux professionnels de santé concernés.

Le dossier comporte l'identification du patient ainsi que, le cas échéant, celle de la personne de confiance définie à l'article L. 1111-6 et celle de la personne à prévenir.

Le contenu de ce dossier garantit la traçabilité des actions effectuées dans le cadre de la prise en charge de chaque patient.

**Art. D6323-6**

Les centres de santé sont responsables de la conservation et de la confidentialité des informations de santé à caractère personnel constituées en leur sein.

**Art. D6323-7**

Les centres de santé disposent de locaux et d'installations matérielles permettant d'assurer aux patients des conditions d'accessibilité, de sécurité et d'hygiène conformes aux normes en vigueur.

**Art. D6323-8**

Le projet de santé et l'engagement de conformité mentionnés à l'article L. 6323-1-11 sont adressés au directeur général de l'agence régionale de santé par tout moyen conférant date certaine à leur réception.

**Art. D6323-9**

I. — Le directeur général de l'agence régionale de santé remet ou transmet le récépissé de l'engagement de conformité du centre de santé ou de son ou de ses antennes au représentant légal de l'organisme gestionnaire par tout moyen conférant date certaine à sa réception. Ce récépissé comporte le nom et l'adresse de l'établissement de santé concerné, le numéro d'identification de l'organisme gestionnaire du centre de santé, ainsi que le cas échéant celui de l'entité géographique attribuée au centre de santé.

II. — A défaut de de la transmission du projet de santé ou d'un engagement de conformité complet, le directeur général de l'agence régionale de santé fait connaître au représentant légal de l'organisme gestionnaire, par tout moyen conférant date certaine, le document ou les informations manquantes ou incomplètes en mentionnant le délai imparti pour les fournir.

La transmission du récépissé mentionnée au I est suspendue à compter de la date à laquelle le directeur général notifie cette demande jusqu'à réception des informations demandées.

**Art. D6323-10**

Toute modification substantielle du projet de santé, notamment du règlement de fonctionnement, le changement de l'organisme gestionnaire ou de son représentant légal, la modification d'implantation géographique du centre ou de son ou ses antennes lorsqu'elles existent, la fermeture d'une antenne, la modification qualitative ou quantitative du plateau technique, notamment l'installation d'un ou de plusieurs fauteuils dentaires supplémentaires, ainsi que toute modification susceptible d'avoir une incidence sur la politique menée par le centre de santé en matière de qualité et de sécurité des soins, est portée à la connaissance du directeur général de l'agence régionale de santé au plus tard dans les quinze jours par tout moyen conférant date certaine à sa réception.

**Art. D6323-11**

La décision du directeur général de l'agence régionale de santé de suspendre totalement ou partiellement l'activité du centre de santé, ou d'une ou de ses antennes lorsqu'elles existent, de lever cette suspension ou de fermer le centre de santé ou l'antenne est motivée et notifiée au gestionnaire du centre par tout moyen conférant date certaine à sa réception. Une copie de la notification est adressée à la caisse primaire d'assurance maladie dans le ressort de laquelle est implanté le centre de santé.

Une copie de cette décision est transmise sans délai au ministre de la défense lorsque ce centre, ou sa ou ses antennes lorsqu'elles existent, contribue à la mission mentionnée au 6° de l'article L. 6323-1-1.

**Art. D6323-12**

Les organismes gestionnaires des centres de santé transmettent chaque année, avant le 1er mars, au directeur général de l'agence régionale de santé, les informations mentionnées à l'article L. 6323-1-13 relatives à l'année précédente.

####### Section 2 : Interruption volontaire de grossesse par voie médicamenteuse.

**Art. R6323-23**

Les centres ayant conclu la convention mentionnée au deuxième alinéa de l'article L. 2212-2 peuvent pratiquer des interruptions volontaires de grossesse par voie médicamenteuse.

**Art. R6323-24**

Lorsqu'il pratique des interruptions volontaires de grossesse par voie médicamenteuse, le centre doit s'assurer le concours d'un pharmacien inscrit au tableau de la section E ou H de l'ordre national des pharmaciens. A défaut de pharmacien, un médecin du centre, nommément désigné, peut être autorisé par le représentant de l'Etat, après avis du pharmacien inspecteur régional de santé publique ou, à Mayotte et Saint-Pierre-et-Miquelon, du pharmacien inspecteur de santé publique ou, à Saint-Barthélemy et Saint-Martin, du pharmacien inspecteur territorialement compétent, à assurer la détention, le contrôle et la gestion des médicaments nécessaires à la pratique d'interruptions volontaires de grossesse par voie médicamenteuse. Le silence gardé par le représentant de l'Etat vaut autorisation tacite à l'expiration d'un délai de deux mois à compter de la date de réception de la demande.

**Art. R6323-25**

Les médicaments sont administrés par un médecin du centre dans les conditions prévues aux articles R. 2212-9 à R. 2212-19.

####### Section 3 : Parcours de prévention de l'obésité infantile-dispositions communes aux centres et maisons de santé

**Art. D6323-25-1**

Le parcours de prévention de l'obésité infantile mentionné au 7° de l'article L. 6323-1-1 et à l'article L. 6323-3 est composé d'un panier de soins, soumis à prescription médicale, qui comprend un bilan d'activité physique, ainsi qu'un bilan et des séances de suivi diététique et psychologique réalisés par des professionnels de santé ou des psychologues salariés ou prestataires des centres et maisons de santé.

La réalisation des bilans et actes mentionnés à l'alinéa précédent dans le cadre de ce panier de soins donne lieu à un versement forfaitaire aux centres et maisons de santé par l'assurance maladie, déterminé par arrêté des ministres chargés de la santé et de la sécurité sociale.

Les soins réalisés à l'occasion d'un renouvellement de la prescription initiale sont pris en charge au titre du panier de soins dans des conditions fixées par arrêté des ministres chargés de la santé et de la sécurité sociale.

**Art. D6323-25-2**

Les centres et maisons de santé mettent en œuvre le parcours de prévention de l'obésité infantile, les bilans et les actes mentionnés à l'article D. 6323-25-1 dans des conditions et modalités conformes à un cahier des charges fixé par arrêté des ministres chargés de la santé et de la sécurité sociale. Cet arrêté fixe également le montant et les modalités du versement forfaitaire mentionné au deuxième alinéa du même article et précise les informations, nécessaires au suivi de la mise en œuvre de ce parcours et à sa prise en charge par l'assurance maladie, que ces structures communiquent à la caisse primaire d'assurance maladie dans le ressort de laquelle elles exercent.

###### Chapitre III ter : Maisons de naissance


####### Section 1 : Missions des maisons de naissance


**Art. R6323-26**

I. — Les maisons de naissance sont des structures au sein desquelles des sages-femmes assurent :

1° La surveillance médicale de la grossesse et des suites de l'accouchement définie à l'article L. 2122-1 ;

2° La préparation à la naissance et à la parentalité, en tenant compte des besoins globaux d'accompagnement des futurs parents ;

3° L'accouchement et les soins postnataux concernant la mère et l'enfant.

Les maisons de naissance assurent l'hébergement des mères et des nouveau-nés uniquement lors de l'accouchement et pour les besoins de la surveillance suivant celui-ci.

Les maisons de naissance peuvent, en outre, exercer les activités complémentaires mentionnées à l'article L. 6323-4-1.

II. — Sous réserve des alinéas suivants, les maisons de naissance n'assurent pas la prise en charge des urgences obstétricales, telles qu'elles sont définies dans le cadre de la permanence d'accueil des unités d'obstétrique prévue à l'article R. 6123-43.

Leurs conditions d'organisation et de fonctionnement permettent de garantir :

1° La disponibilité de leurs personnels pour prendre en charge, à tout moment, l'accouchement des femmes inscrites dans la structure ;

2° La première réponse aux complications survenant au cours du travail et de l'accouchement dans leurs locaux, avant transfert si nécessaire de la femme enceinte ou du nouveau-né vers l'établissement de santé partenaire.

**Art. R6323-27**

Peuvent être suivies en maison de naissance et y accoucher les femmes enceintes présentant une grossesse à faible risque de complication, selon les critères définis par les recommandations de bonnes pratiques professionnelles de la Haute Autorité de santé établies en application de l'article L. 6323-4-4.

Les femmes présentant une grossesse multiple ou un utérus cicatriciel ne peuvent pas être prises en charge en maison de naissance.

**Art. R6323-28**

La maison de naissance délivre aux femmes souhaitant être suivies et accoucher en maison de naissance, préalablement à leur inscription, une information complète sur son fonctionnement et sur la prise en charge qu'elle propose. Elle les informe du caractère obligatoire de la consultation préanesthésique organisée par la maternité de l'établissement de santé partenaire de la maison de naissance, selon les modalités définies par la convention établie entre les deux structures.

La maison de naissance recueille lors de l'inscription, conformément aux dispositions du III de l'article L. 1110-4, le consentement à la transmission à la maternité de l'établissement de santé partenaire des informations médicales nécessaires en cas de transfert et de prise en charge de la femme et du nouveau-né.

####### Section 2 : Relations avec l'établissement de santé partenaire


**Art. R6323-29**

La maison de naissance conclut avec l'établissement de santé autorisé pour l'activité de soins de gynécologie-obstétrique auquel elle est contiguë une convention de partenariat qui prévoit notamment :

1° Les modalités de réorientation des femmes au cours de la grossesse, en particulier en cas de réévaluation du niveau de risque de la grossesse au regard des critères mentionnés à l'article R. 6323-27 ;

2° Les conditions de transfert à tout moment de la femme et du nouveau-né au cours de l'accouchement et du post-partum, notamment lorsque survient une complication urgente. La convention identifie les principales situations susceptibles de donner lieu à transfert ;

3° Les modalités de transmission sécurisée des informations médicales entre les deux structures ;

4° Les conditions dans lesquelles les deux structures échangent sur leurs pratiques et sur la gestion des risques, dans une démarche d'amélioration continue de la qualité et de la sécurité des soins ;

5° Les conditions de programmation de la consultation préanesthésique mentionnée à l'article R. 6123-28 ;

6° Les relations financières entre les deux structures.

La convention est transmise dès sa signature au directeur général de l'agence régionale de santé compétente. Ce dernier est informé de toute modification de la convention.

**Art. R6323-30**

La maison de naissance dispose d'un accès direct à l'établissement de santé partenaire. Cet accès lui permet d'assurer en toute sécurité, pour les situations médicales qui le nécessitent et dans des conditions compatibles avec l'urgence, le transport non motorisé en position allongée des parturientes et des nouveau-nés.

**Art. R6323-31**

La maison de naissance est membre du même dispositif spécifique régional en périnatalité que l'établissement de santé autorisé à l'activité de soins de gynécologie-obstétrique avec lequel elle a passé convention.

####### Section 3 : Procédure d'autorisation et suivi de l'activité


**Art. R6323-32**

La demande d'autorisation mentionnée à l'article L. 6323-4-3 est adressée au directeur général de l'agence régionale de santé par tout moyen donnant date certaine à sa réception. Elle est accompagnée d'un dossier de candidature dont la composition est fixée par arrêté du ministre chargé de la santé. Les demandes de renouvellement sont présentées dans les mêmes conditions.

Le silence gardé par le directeur général de l'agence régionale de santé sur une première demande d'autorisation pendant six mois, et sur une demande de renouvellement pendant deux mois, vaut acceptation de la demande.

**Art. R6323-33**

La maison de naissance élabore et transmet annuellement à l'agence régionale de santé un rapport d'activité dont le contenu est fixé par arrêté du ministre chargé de la santé.

###### Chapitre IV : Dispositions pénales

**Art. R6324-1**

Les médecins inspecteurs de santé publique et les inspecteurs des agences régionales de santé ayant la qualité de médecin sont habilités et assermentés pour la recherche et la constatation des infractions mentionnées à l'article L. 6324-1 dans les conditions fixées aux articles R. 1312-2 et R. 1312-4 à R. 1312-7.

###### Chapitre V : Centres et structures disposant d'équipes mobiles de soins aux personnes en situation de précarité ou d'exclusion gérés par des organismes à but non lucratif 


**Art. R6325-1**

L'activité de délivrance des médicaments par les centres et structures disposant d'équipes mobiles de soins mentionnés à l'article L. 6325-1 fait l'objet d'une déclaration au directeur général de l'agence régionale de santé.

**Art. R6325-2**

I. — Dans les organismes mentionnés à l'article R. 6325-1, la détention, le contrôle, la gestion et la dispensation des médicaments sont assurés par un pharmacien inscrit au tableau de la section compétente de l'ordre national des pharmaciens.

II. — A titre dérogatoire, sur demande de l'organisme, le directeur général de l'agence régionale de santé peut autoriser un médecin, nommément désigné, responsable de l'action sanitaire du centre ou de la structure disposant d'équipes mobiles de soins, à assurer la commande, la détention, le contrôle et la gestion des médicaments et à être responsable de leur dispensation gratuite aux malades.

Le silence gardé par le directeur général de l'agence vaut autorisation à l'expiration d'un délai de deux mois à compter de la date de réception de cette demande.

III. — Les médicaments sont détenus dans un lieu où n'ont pas librement accès les personnes étrangères à l'organisme et conservés dans les conditions prévues par l'autorisation de mise sur le marché, sous la responsabilité du pharmacien ou du médecin autorisé par le directeur général de l'agence.

###### Chapitre VI : Centres médicaux et équipes de soins mobiles du service de santé des armées

**Art. R6326-1**

Les centres médicaux du service de santé des armées et leurs équipes mobiles de soins délivrent à titre gratuit aux personnes qu'ils prennent en charge, dans le cadre des missions mentionnées à l'article L. 6326-1, les médicaments, les dispositifs médicaux ou, le cas échéant, les dispositifs médicaux de diagnostic in vitro nécessaires à leurs soins et prescrits par un praticien des armées, lorsque, pour des nécessités opérationnelles, leur dispensation par une pharmacie d'officine s'avère impossible.

**Art. R6326-2**

Dans chaque centre médical du service de santé des armées, le ministre de la défense désigne un médecin ou un pharmacien des armées auxquels incombent la commande, la détention, le contrôle et la gestion des produits de santé mentionnés à l'article R. 6326-1, ainsi que la responsabilité de leur dispensation.

Ces produits de santé sont détenus dans un lieu dont l'accès est limité aux personnes habilitées à cet effet par le médecin ou le pharmacien mentionné au premier alinéa.

Les médicaments sont conservés dans les conditions prévues par l'autorisation de mise sur le marché ou, s'agissant des médicaments mentionnés aux II et III de l'article L. 5124-8, par la Pharmacie centrale des armées.

Les dispositifs médicaux et les dispositifs médicaux de diagnostic in vitro sont conservés dans les conditions prévues par le fabricant.

**Art. R6326-3**

Sans préjudice des inspections conduites par l'inspecteur technique des services pharmaceutiques des armées, les activités mentionnées aux articles R. 6326-1 et R. 6326-2, ainsi que l'approvisionnement des centres médicaux du service de santé des armées par les distributeurs en gros mentionnés au 13° de l'article R. 5124-2, font l'objet de contrôles de qualité et de sécurité par des pharmaciens des armées désignés par le ministre de la défense.

###### Chapitre VI bis : Unités d'instruction et d'intervention de la sécurité civile


**Art. R6326-4**

Les unités d'instruction et d'intervention de la sécurité civile, lorsqu'elles interviennent sur le territoire national au titre de leur mission de renforcement en détachements constitués des moyens de secours territoriaux pour l'exécution des tâches de défense et de sécurité civiles, délivrent à titre gratuit aux personnes qu'elles prennent en charge les médicaments et dispositifs médicaux nécessaires à leurs soins et prescrits par un praticien des armées lorsque des nécessités opérationnelles le justifient.

**Art. R6326-5**

Dans chaque unité d'instruction et d'intervention de la sécurité civile la commande, la détention, le contrôle et la gestion des produits de santé mentionnés à l'article R. 6326-4, ainsi que leur délivrance relèvent de la responsabilité d'un médecin ou d'un pharmacien désigné par le ministre chargé de la sécurité civile.

Ces produits de santé sont détenus dans un lieu dont l'accès est limité aux personnes habilitées à cet effet par le médecin ou le pharmacien mentionné au premier alinéa.

Les médicaments sont conservés dans les conditions prévues par l'autorisation de mise sur le marché.

Les dispositifs médicaux sont conservés dans les conditions prévues par le fabricant.

**Art. R6326-6**

Les activités mentionnées aux articles R. 6326-4 et R. 6326-5, ainsi que l'approvisionnement des services médicaux des unités d'instruction et d'intervention de la sécurité civile par les distributeurs en gros mentionnés aux 5° à 15° de l'article R. 5124-2, peuvent faire l'objet de contrôles de qualité et de sécurité par des professionnels de santé désignés par le ministre chargé de la sécurité civile.

###### Chapitre VII : Dispositifs d'appui à la population et aux professionnels pour la coordination des parcours de santé complexes

**Art. D6327-1**

Le dispositif d'appui à la coordination des parcours de santé complexes assure, dans le cadre de ses activités d'intérêt général, un service polyvalent à tout professionnel qui le sollicite, pour la réalisation des missions mentionnées aux 1° et 2° de l'article L. 6327-2 afin d'offrir à la personne prise en charge une réponse globale et coordonnée quels que soient son âge, sa pathologie, son handicap ou sa situation.

Ces missions sont réalisées en concertation avec le médecin traitant.

Il participe à la coordination territoriale des acteurs notamment par l'analyse des besoins et la structuration du parcours de santé complexes, par l'appui aux pratiques interprofessionnelles et par le soutien aux initiatives des professionnels.

La personne concernée est informée du recours au dispositif d'appui à la coordination afin qu'elle puisse exercer son droit d'opposition.

**Art. D6327-2**

Chaque dispositif d'appui à la coordination dispose d'un système d'information unique partagé entre les professionnels intervenant dans le dispositif. Il permet l'échange et le partage d'informations concernant une même personne prise en charge entre professionnels exerçant au sein du dispositif d'appui à la coordination et avec les professionnels tiers intervenant auprès de la personne dans l'équipe de soins définie par l'article L. 1110-4.

Le système d'information du dispositif d'appui à la coordination répond aux exigences de sécurité et d'interopérabilité prévues par l'article L. 1110-4-1 et s'inscrit dans la stratégie définie par l'agence régionale de santé en application de l'article L. 1431-2.

**Art. D6327-3**

Les missions du dispositif d'appui à la coordination sont assurées par une personne morale unique par territoire ayant conclu à ce titre un contrat pluriannuel d'objectifs et de moyens avec l'agence régionale de santé concernée, le cas échéant conjointement avec les conseils départementaux conformément à l'article L. 1435-3.

**Art. D6327-4**

Chaque année, avant le 30 avril, le dispositif d'appui à la coordination transmet à l'agence régionale de santé et, le cas échéant, au conseil départemental, un rapport d'activité portant notamment sur la réalisation des objectifs et des engagements évaluée selon les indicateurs de suivi et de résultat prévus au contrat, ainsi qu'un bilan financier et les documents comptables s'y rapportant.

**Art. D6327-5**

Sans préjudice des missions dévolues aux commissions de coordination des politiques publiques mentionnées à l'article L. 1432-1, l'agence régionale de santé et les conseils départementaux veillent à la cohérence de leurs politiques en matière d'appui aux parcours de santé complexe.

**Art. D6327-6**

I. — Les dispositifs spécifiques régionaux mentionnés à l'article L. 6327-6 sont constitués de titulaires d'une autorisation d'exercer une des activités de soins mentionnées à l'article R. 6122-25 et, s'agissant des dispositifs spécifiques régionaux en périnatalité, de maisons de naissance dans les conditions prévues à l'article R. 6323-31.

Au titre de leurs missions, les dispositifs spécifiques régionaux peuvent, en tant que de besoin, mobiliser d'autres établissements de santé, des professionnels de santé libéraux, des centres et maisons de santé, des communautés professionnelles territoriales de santé, des établissements et services sociaux et médicosociaux, des organisations à vocation sanitaire, sociale ou médicosociale, ainsi que des représentants d'usagers.

II. — Leurs missions sont, dans le champ des activités de soins qui les concernent mentionnées à l'article R. 6122-25, les suivantes :

1° Assurer l'animation et la coordination des acteurs de soins à des fins de prévention primaire, secondaire et tertiaire, ainsi que de soins, sans se substituer aux structures et aux acteurs qui en ont la responsabilité ;

2° Mener des actions visant à promouvoir la lisibilité de l'offre de soins, notamment par l'information au grand public ;

3° Mener des actions de promotion de la qualité et de la coordination des soins auprès des acteurs de santé hospitaliers et de ville, du secteur social et médico-social intervenant dans les parcours de soins des patients concernés ;

4° Mener des actions favorisant l'adéquation du niveau de prise en charge au degré de complexité des situations. A cet effet, les dispositifs spécifiques régionaux veillent aux équilibres d'accès aux soins sur le territoire au regard des évolutions des pratiques et des techniques de prise en charge ;

5° Participer, notamment par la formation et la diffusion de protocoles régionaux, à l'amélioration et à l'actualisation des connaissances et des pratiques professionnelles ;

6° Assurer, le cas échéant et sans préjudice des interventions du dispositif d'appui mentionné à l'article L. 6327-2, des missions de prévention et d'accompagnement aux parcours de soins des patients requérant des expertises particulières, déterminés par les agences régionales de santé en fonction des besoins identifiés sur leur territoire.

###### Chapitre VIII : Maison de naissance




**Art. D6323-36**

Les maisons de naissance mentionnées à l'article L. 6323-4 disposent de locaux, d'installations matérielles et de procédures de bio nettoyage permettant d'assurer aux patients des conditions d'accessibilité, de sécurité et d'hygiène conformes aux normes en vigueur. Les locaux sont de dimension suffisante pour assurer la qualité de l'accueil et de la prise en charge des femmes enceintes inscrites, ainsi que les actions de soutien à la parentalité.

**Art. D6323-37**

Les maisons de naissance disposent d'une organisation et d'un matériel permettant de réaliser le transfert d'urgence, si nécessaire allongé, des parturientes et nouveau-nés. Elles disposent également d'un chariot d'urgence adapté aux différentes complications susceptibles de survenir.

**Art. D6323-38**

Les maisons de naissance se dotent d'une charte de fonctionnement dont le contenu est fixé par arrêté du ministre chargé de la santé, qui comprend notamment les modalités de suivi médical des femmes et l'organisation de la disponibilité des professionnels.

**Art. D6323-39**

Les sages-femmes exerçant au sein d'une maison de naissance justifient d'une expérience minimale d'accouchement durant les deux années précédant le début de l'exercice de leur activité dans la structure.

L'effectif de sages-femmes exerçant au sein de la maison de naissance est en nombre suffisant pour garantir la qualité et la sécurité de l'accueil et de la prise en charge des femmes enceintes inscrites.

Une sage-femme est en mesure de pouvoir intervenir à tout moment, tous les jours de l'année, dans un délai compatible avec les conditions de sécurité de prise en charge des parturientes et nouveau-nés.

Lors des accouchements, l'organisation de la maison de naissance garantit la présence dans les locaux d'une seconde sage-femme de l'équipe, qui assiste la sage-femme réalisant l'accouchement, notamment lorsqu'une situation d'urgence survient et que le transfert de la parturiente ou de son enfant doit être organisé.

**Art. D6323-40**

Les maisons de naissance s'assurent de la formation adaptée et régulière de leurs professionnels, notamment en matière de gestion des urgences maternelles, fœtales ou pédiatriques néonatales.

**Art. D6323-41**

Les professionnels de santé de la maison de naissance s'inscrivent dans une démarche d'amélioration continue de la qualité, de la sécurité des soins et de la gestion des risques.

#### Livre IV : Mayotte, îles Wallis et Futuna et Terres australes et antarctiques françaises, Nouvelle-Calédonie et Polynésie française

##### Titre Ier : Dispositions relatives aux établissements de santé, à la coopération et à l'équipement à Mayotte

###### Chapitre Ier : Organisation des activités des établissements de santé

####### Section 1 : Soins dispensés aux détenus.

**Art. R6411-1**

Les dispositions de la section 2 du chapitre II du titre Ier du livre Ier de la présente partie relative aux soins dispensés aux détenus sont applicables à Mayotte sous réserve des adaptations prévues aux articles R. 6411-2 à R. 6411-4.

**Art. R6411-2**

Un établissement public de santé à Mayotte dispense en milieu pénitentiaire et, le cas échéant, hospitalier, des soins aux détenus dont l'état ne nécessite pas une hospitalisation ; dans les mêmes conditions, il effectue ou fait effectuer les examens, notamment radiologiques ou de laboratoires, nécessaires au diagnostic.

En outre :

1° Il recueille les données épidémiologiques collectées lors de la visite médicale d'entrée, conformément à une fiche type dont le modèle est fixé par un arrêté du ministre de la justice et du ministre chargé de la santé ;

2° Il pourvoit à l'équipement médical et non médical des locaux spécialisés de l'établissement pénitentiaire destinés aux consultations, aux soins et aux examens, et en assure l'entretien ;

3° Il assure la fourniture et le transport des produits et petits matériels à usage médical ainsi que des médicaments et des produits pharmaceutiques ;

4° Il assure l'élimination des déchets hospitaliers.

**Art. R6411-3**

Les modalités d'intervention de l'établissement sont fixées par un protocole signé par le préfet de Mayotte, le directeur général de l'agence de santé de l'océan Indien, le chef de l'établissement pénitentiaire et le directeur de l'établissement public de santé, après avis du conseil de surveillance de cet établissement.

**Art. R6411-4**

Le protocole mentionné à l'article R. 6411-3 définit notamment, dans le respect de la réglementation à laquelle est soumis l'établissement pénitentiaire :

1° Les conditions dans lesquelles les personnels de l'établissement public de santé assurent l'examen systématique des détenus arrivant dans l'établissement pénitentiaire et dispensent à ceux-ci des soins courants et, éventuellement, spécialisés, notamment sous forme de consultations ;

2° L'organisation des soins et le fonctionnement médical de la structure de soins implantée dans l'établissement pénitentiaire ;

3° Les conditions dans lesquelles les détenus ont accès, pour des consultations ou des examens médico-techniques, aux équipements médicaux situés dans l'établissement de santé ;

4° Les modalités de mise en oeuvre du programme de prévention et d'éducation pour la santé organisé dans l'établissement pénitentiaire ;

5° La composition de l'équipe hospitalière exerçant dans la structure implantée dans l'établissement pénitentiaire ;

6° L'aménagement et l'équipement des locaux mentionnés au 2° de l'article R. 6411-2 ;

7° Les conditions dans lesquelles l'établissement de santé établit et archive le dossier médical des patients dans le respect des dispositions des articles R. 721-1 à R. 721-9 ;

8° Le système d'information permettant l'analyse de l'activité, dans les conditions prévues à l'article L. 6411-12 ;

9° Les modalités de concertation périodique entre l'établissement pénitentiaire et l'établissement de santé sur les conditions d'application du protocole ;

10° Les modalités de règlement des dépenses qui donnent lieu à remboursement à l'établissement de santé par l'établissement pénitentiaire ;

11° Les conditions dans lesquelles l'administration pénitentiaire assure la sécurité des personnes et des biens dans les locaux de soins.

###### Chapitre IV : Etablissements publics de santé de Mayotte

####### Section unique.

**Art. R6414-1**

Le conseil de surveillance des établissements publics de santé de Mayotte est composé comme suit :

1° Au titre des représentants des collectivités territoriales :

a) Le maire de la commune siège de l'établissement, ou le représentant qu'il désigne ;

b) Deux représentants de la principale commune d'origine des patients en nombre d'entrées en hospitalisation au cours du dernier exercice connu, autre que le siège de l'établissement principal ;

c) Le président du conseil général ou son représentant qu'il désigne et un autre représentant du conseil général ;

2° Au titre des représentants du personnel :

a) Un membre de la commission de soins infirmiers, de rééducation et médico-techniques désigné par celle-ci ;

b) Deux membres de la commission médicale d'établissement désignés par celle-ci ;

c) Deux membres désignés par les deux organisations syndicales les plus représentatives compte tenu des résultats obtenus lors des élections au comité technique d'établissement ;

3° Au titre des personnalités qualifiées :

a) Deux personnalités qualifiées désignées par le directeur général de l'agence régionale de santé de Mayotte ;

b) Trois personnalités qualifiées désignées par le préfet de Mayotte, dont au moins deux représentants des usagers.

**Art. R6414-2**

Pour leur application à Mayotte, les articles suivants sont ainsi adaptés :

1° A l'article R. 6145-4, les mots : " Sous réserve des dispositions de l'article L. 253-2 du code de l'action sociale et des familles, " ne sont pas applicables ;

2° Aux articles R. 6145-6, R. 6145-10, R. 6145-14, la référence à l'article L. 6145-1 est remplacée par la référence à l'article L. 6416-2 ;

3° A l'article R. 6145-12, les 4° à 6° sont supprimés ;

4° A l'article R. 6145-21, les mots : " L. 174-3 du code de la sécurité sociale " sont remplacés par la référence : " L. 6416-5 " ;

5° Aux articles R. 6145-26 et R. 6145-36, les mots : " L. 174-1 du code de la sécurité sociale " sont remplacés par la référence : " L. 6416-4 ".

**Art. R6414-3**

L'article R. 6145-15 n'est pas applicable à Mayotte.

**Art. D6414-4**

Pour l'application à Mayotte des articles D. 6145-33 et D. 6145-34, la référence à l'article L. 6145-1 est remplacée par la référence à l'article L. 6416-2.

**Art. R6414-5**

Aux articles R. 6152-64 et R. 6152-245, les références aux articles L. 225-2 et L. 225-17 du code de l'action sociale et des familles sont remplacées par la référence à l'article L. 225-2 du code de l'action sociale et des familles.

##### Titre II : Laboratoires d'analyses de biologie médicale, aide médicale urgente, transports et autres services de santé à Mayotte

###### Chapitre Ier : Régime juridique des laboratoires et directeurs de laboratoires

**Art. D6421-1**

Les articles D. 6212-70 et D. 6212-71 sont applicables à Mayotte.

**Art. R6421-2**

Les articles R. 6212-72 à R. 6212-92 sont applicables à Mayotte.

###### Chapitre II : Aide médicale urgente, permanence des soins et transports sanitaires

##### Titre III : Îles Wallis et Futuna

###### Chapitre Ier : Agence de santé du territoire

####### Section 1 : Conseil d'administration et directeur

######## Sous-section 1 : Conseil d'administration.

**Art. D6431-1**

Outre l'administrateur supérieur du Territoire, président de droit, le conseil d'administration de l'agence de santé du territoire des îles Wallis et Futuna est composé de dix-huit membres, à savoir :

1° Les membres de l'Assemblée nationale et du Sénat élus dans le territoire ;

2° Le président de l'Assemblée territoriale ainsi que deux autres représentants de cette assemblée ;

3° Trois représentants des chefs traditionnels, à raison d'un représentant par chefferie ;

4° Le président et le vice-président de la commission médicale, ainsi que deux autres membres de cette commission ;

5° Quatre représentants des personnels autres que médicaux, odontologiques ou pharmaceutiques ;

6° Une personnalité qualifiée ;

7° Un représentant des usagers.

**Art. D6431-2**

Les membres du conseil qui ne sont pas membres de droit sont désignés dans les conditions suivantes :

1° Les représentants de l'assemblée territoriale et des chefs traditionnels sont désignés dans des conditions définies par l'assemblée et la chefferie ;

2° Les représentants de la commission médicale sont élus en son sein par cette commission, au scrutin uninominal secret et à la majorité absolue ; si cette majorité n'est pas atteinte au premier tour, un deuxième tour est organisé ; la majorité relative suffit au second tour ; en cas de partage égal des voix, le plus âgé est élu ;

3° Les représentants des personnels mentionnés au 5° de l'article D. 6431-1 sont élus par et parmi les membres du comité d'agence représentant les collèges mentionnés dans l'article D. 6431-23, au scrutin uninominal secret et à la majorité absolue ; si cette majorité n'est pas atteinte au premier tour, un deuxième tour est organisé ; la majorité relative suffit au second tour ; en cas de partage égal des voix, le plus âgé est élu ;

4° La personnalité qualifiée est nommée par les ministres chargés de l'outre-mer et de la santé et sur proposition de l'administrateur supérieur du territoire ;

5° Le représentant des usagers est nommé par les ministres chargés de l'outre-mer et de la santé sur proposition de l'administrateur supérieur du territoire parmi les personnes présentées par les organisations qui représentent les intérêts des patients, des consommateurs, des familles, des personnes âgées et des personnes handicapées dans le territoire.

**Art. D6431-3**

La liste nominative des membres du conseil d'administration de l'agence est arrêtée par les ministres chargés de l'outre-mer et de la santé.

**Art. D6431-4**

Les membres des conseils d'administration qui tombent sous le coup des incompatibilités ou incapacités prévues à l'article L. 6431-5 sont déclarés démissionnaires d'office par les ministres chargés de l'outre-mer et de la santé.

Au cas où il est fait application des incompatibilités susvisées au président de l'assemblée territoriale, celui-ci est remplacé par un représentant élu, désigné en son sein par ladite assemblée.

Au cas où il est fait application desdites incompatibilités au président ou au vice-président de la commission médicale, celle-ci élit en son sein un remplaçant.

**Art. D6431-5**

Le mandat des membres du conseil d'administration prend fin en même temps que le mandat ou les fonctions au titre desquels les intéressés ont été désignés.

Le mandat des membres du conseil d'administration désignés par l'assemblée territoriale prend fin lors de chaque renouvellement de cette assemblée. Toutefois, ces membres continuent à siéger au sein du conseil d'administration jusqu'à la désignation de leurs remplaçants par la nouvelle assemblée.

La durée du mandat des membres qui siègent en qualité de personnalités qualifiées et de représentants des usagers est fixée à trois ans.

**Art. D6431-6**

Si un membre cesse ses fonctions avant l'expiration normale de son mandat, il est pourvu, dans le délai d'un mois, à son remplacement dans les mêmes formes. En ce cas, les fonctions du nouveau membre prennent fin à la date à laquelle auraient cessé celles du membre qu'il a remplacé.

**Art. D6431-7**

Le directeur de l'agence ou, en cas d'empêchement, son représentant assiste avec voix consultative aux séances du conseil d'administration. Il peut se faire assister par les collaborateurs de son choix.

Le secrétariat est assuré à la diligence du directeur de l'agence.

**Art. D6431-8**

Assistent avec voix consultative aux séances du conseil d'administration, l'agent comptable et le contrôleur financier.

**Art. D6431-9**

En cas d'absence du président et de son suppléant mentionné au dernier alinéa de l'article L. 6431-2, la présidence des séances est assurée par le plus âgé des membres appartenant aux catégories mentionnées aux 1°, 2° et 6° du même article.

**Art. D6431-10**

Aux fins d'assurer leur participation aux séances du conseil d'administration, ceux de ses membres qui sont salariés de l'agence bénéficient d'une autorisation d'absence dont la durée est égale à celle de leurs journées de travail.

Ces autorisations d'absence ne s'imputent en aucun cas sur les jours de congés dus à ces salariés par leur employeur.

**Art. D6431-11**

Les fonctions de membre du conseil d'administration sont gratuites. Les intéressés peuvent être indemnisés des frais de déplacements par eux exposés à l'occasion de l'exercice de leur mandat d'administrateur dans les conditions définies par la réglementation fixant les modalités de règlement des frais occasionnés par les déplacements des personnels civils de l'Etat en vigueur dans le territoire.

**Art. D6431-12**

Le nombre minimum des séances du conseil d'administration est fixé par le règlement intérieur de l'établissement. Il ne peut être inférieur à quatre séances par an.

Le conseil d'administration se réunit sur convocation de son président.

Les modalités de convocation sont fixées par le règlement intérieur de l'établissement.

L'ordre du jour est arrêté par le président et adressé, sauf en cas d'urgence, au moins sept jours avant la date de réunion du conseil à l'ensemble des membres du conseil d'administration ainsi qu'aux personnes qui y siègent avec voix consultative.

En cas d'urgence, le délai peut être abrégé par le président sans pouvoir toutefois être inférieur à un jour franc. Le président en rend compte au conseil d'administration, qui se prononce définitivement sur l'urgence et peut décider le renvoi de la discussion, pour tout ou partie, à l'ordre du jour d'une séance ultérieure.

Le président ne peut refuser de convoquer le conseil d'administration si la demande en a été formulée par la moitié au moins de ses membres. Dans ce cas, la convocation doit intervenir dans le délai maximum de sept jours et le président est tenu d'inscrire à l'ordre du jour la ou les questions qui ont motivé la demande de séance.

**Art. D6431-13**

Les séances du conseil d'administration ne sont pas publiques. La police de l'assemblée appartient au président, qui peut suspendre la séance ou prononcer son renvoi. Dans ce cas, le conseil d'administration doit obligatoirement être convoqué à nouveau dans un délai de quinze jours.

**Art. D6431-14**

Le conseil d'administration ne peut délibérer valablement que lorsque la majorité des membres en exercice assistent à la séance.

Toutefois, quand, après une convocation régulièrement faite, la majorité requise n'est pas atteinte, la délibération prise après la deuxième convocation, qui doit avoir lieu à trois jours d'intervalle au moins et à huit jours au plus, est valable quel que soit le nombre des membres présents.

En cas de vote, celui-ci a lieu au scrutin secret si l'un des membres présents en fait la demande.

En cas de partage égal des voix, il est procédé à un second tour de scrutin. En cas de nouvelle égalité, sauf vote à scrutin secret, la voix du président est prépondérante.

Le vote par correspondance et le vote par procuration ne sont pas admis.

Lorsque le conseil d'administration examine des questions individuelles, l'avis est donné hors la présence du membre du conseil dont la situation est examinée ou de toute personne ayant avec l'intéressé un lien de parenté et d'alliance jusqu'au quatrième degré inclus. Les votes ont lieu au scrutin secret.

**Art. D6431-15**

Les délibérations sont conservées dans un registre spécial confié à la garde du directeur de l'agence. Ce registre est tenu à la disposition des administrateurs qui peuvent le consulter sur place. Ils peuvent également obtenir des copies ou extraits des délibérations.

Les administrateurs reçoivent un compte rendu de séance dans les quinze jours suivant chaque réunion du conseil d'administration.

Les copies, extraits ou comptes rendus des délibérations ne peuvent toutefois être utilisés que sous réserve du respect des prescriptions de l'article 226-13 du code pénal.

En outre, les administrateurs ainsi que les personnes siégeant avec voix consultative sont tenus à une obligation de discrétion à l'égard des informations présentant un caractère confidentiel et données comme telles par le président.

######## Sous-section 2 : Directeur.

**Art. D6431-16**

Le directeur de l'agence, nommé par arrêté des ministres chargés de l'outre-mer et de la santé, est un fonctionnaire, un praticien hospitalier régi par la section 1 du chapitre II du titre V du livre Ier de la présente partie, détaché auprès de l'agence à cet effet, ou un agent contractuel employé dans les conditions prévues par le 1° de l'article L. 332-1 du code général de la fonction publique.

Le directeur bénéficie d'un logement de fonction, au titre de la nécessité absolue de service, et de la prise en charge des frais d'eau et d'électricité de ce logement. La fourniture du mobilier s'effectue selon la réglementation applicable à l'ameublement des magistrats et des fonctionnaires de l'Etat en service dans les territoires d'outre-mer.

En matière de séjour et congés, déplacements et indemnité d'éloignement, les réglementations en vigueur pour les fonctionnaires de l'Etat affectés à Wallis et Futuna sont applicables au directeur de l'agence de santé.

Le contrat qui fixe les conditions de rémunération et la situation administrative du directeur de l'agence de santé est approuvé par les ministres chargés de l'outre-mer et de la santé.

**Art. D6431-17**

Outre celles prévues à l'article L. 6431-10, le directeur assure notamment les missions suivantes :

1° En charge des relations avec les autorités de tutelle, l'administrateur supérieur du territoire et les autorités locales, il est le conseiller en matière sanitaire de l'exécutif du territoire dans les domaines qui relèvent de sa compétence et celui des autorités du territoire en matière de protection sociale et de l'environnement.

2° Il est placé sous l'autorité de l'administrateur supérieur, représentant de l'Etat, lorsque celui-ci met en oeuvre les pouvoirs qui lui sont conférés en matière de santé publique par la loi du 29 juillet 1961 conférant aux îles Wallis et Futuna le statut de territoire d'outre-mer ;

3° Il prépare le programme de santé publique mentionné à l'article L. 6431-4 ;

4° Il prépare et, après accord du conseil d'administration et des autorités de tutelle, négocie et signe toute convention concernant la mise en oeuvre d'actions à caractère social, notamment en faveur des personnes âgées et handicapées, de même que toute convention passée avec la caisse locale de retraite et d'allocations familiales lorsque cette dernière prévoit des actions à caractère sanitaire et social ;

5° Il est en charge des relations avec les autorités sanitaires et sociales de la zone, et notamment celles de Nouvelle-Calédonie et de Polynésie française ;

6° Il participe, avec l'accord de l'administrateur supérieur, représentant de l'Etat, à la préparation et à la mise en oeuvre des actions de coopération sanitaire internationale et, à ce titre, participe aux réunions des instances ad hoc de la Communauté du Pacifique et de l'Organisation mondiale de la santé.

Dans le cadre des compétences qui lui sont dévolues par l'article L. 6431-10, le directeur peut, sous sa responsabilité, déléguer sa signature à un ou plusieurs agents du personnel d'encadrement mentionnés au 1° de l'article D. 6431-23 ainsi qu'au pharmacien mentionné au troisième alinéa de l'article D. 6431-58.

####### Section 2 : Organes représentatifs

######## Sous-section 1 : Commission médicale.

**Art. D6431-18**

La commission médicale de l'Agence de santé comprend :

1° Tous les responsables des unités médicales, pharmaceutiques et odontologiques de l'agence ;

2° Une sage-femme désignée pour une durée de deux ans par l'ensemble des sages-femmes assurant leurs fonctions au sein de l'agence.

**Art. D6431-19**

La commission élit son président et son vice-président parmi les praticiens mentionnés au 1° de l'article D. 6431-18.

Le président et le vice-président sont élus, pour une durée de deux ans, par l'ensemble des membres de la commission mentionnés à l'article D. 6431-18 au scrutin uninominal majoritaire à deux tours. Nul ne peut être élu au premier tour s'il n'a obtenu la majorité absolue des électeurs. Au deuxième tour, la majorité relative suffit. En cas d'égalité des suffrages, le plus âgé des candidats est élu.

Un même praticien ne peut assurer les fonctions de président de la commission médicale au-delà de deux mandats successifs. Il peut à nouveau exercer ces fonctions après un intervalle de deux ans.

En l'absence du président et du vice-président ou jusqu'à leur élection, la commission est présidée par le plus âgé des membres susceptible de remplir ces fonctions.

**Art. D6431-20**

Siègent avec voix consultative à la commission :

1° Le directeur de l'agence ou son représentant ; il peut se faire assister par un ou des collaborateurs de son choix ;

2° Le représentant du comité d'agence prévu à l'article L. 6431-14.

**Art. D6431-21**

La commission siège en formation plénière.

Toutefois, elle siège en formation restreinte aux seuls représentants mentionnés au 1° de l'article D. 6431-18 lorsqu'elle examine des questions individuelles relatives aux personnels médicaux.

Dans ce cas, l'avis est donné hors la présence du membre de la commission dont la situation est examinée ou de toute personne ayant avec l'intéressé un lien de parenté ou d'alliance jusqu'au quatrième degré inclus. Les votes ont lieu au scrutin secret.

**Art. D6431-22**

La commission se réunit sur convocation de son président ou, à défaut, de l'administrateur supérieur. Elle est réunie à la demande soit de la moitié au moins de ses membres, soit du président du conseil d'administration, soit du directeur de l'établissement. A défaut de convocation par le président, la convocation est effectuée par l'administrateur supérieur.

Le secrétariat de la commission est assuré à la diligence du directeur de l'agence. L'envoi des convocations est assuré par ce secrétariat.

L'ordre du jour est fixé par le président ou, en cas d'empêchement, par le vice-président. Il peut être fixé par l'administrateur supérieur lorsque ce dernier a convoqué la commission.

Sauf vote à scrutin secret, la voix du président est prépondérante en cas de partage égal des voix.

######## Sous-section 2 : Comité d'agence.

**Art. D6431-23**

Le comité d'agence est composé de trois collèges qui assurent chacun la représentation des catégories de personnel autres que celles représentées à la commission médicale, soit :

1° Le personnel d'encadrement ;

2° Le personnel qualifié ;

3° Le personnel d'exécution de l'agence.

La représentation des trois collèges prévus ci-dessus est assurée par un nombre de sièges égal à celui de la commission médicale.

Le règlement intérieur de l'agence répartit les catégories de personnel entre les trois collèges. Chacun d'eux se voit attribuer par le règlement intérieur un nombre de sièges proportionnel à son importance numérique calculé selon la règle de la répartition des restes à la plus forte moyenne. Toutefois, le collège qui comprend au moins cinq salariés est représenté par un siège. Si un collège comprend moins de cinq salariés, ceux-ci sont rattachés au collège de la catégorie hiérarchique immédiatement inférieure.

**Art. D6431-24**

La désignation au comité d'agence des représentants des catégories de personnel fait l'objet d'un accord entre les organisations syndicales représentatives intéressées.

Dans le cas où cet accord ne peut être obtenu, le chef du service de l'inspection du travail, saisi par les organisations syndicales intéressées ou le directeur de l'agence, procède à cette désignation. La décision du chef du service de l'inspection du travail intervient au plus tard huit jours francs à compter de la date de la saisine.

Le comité est renouvelé tous les deux ans. Les fonctions de représentants au comité prennent fin par le décès, la démission, la résiliation du contrat de travail ou la révocation en cours de mandat prononcée par l'ensemble des organisations syndicales représentatives intéressées. Lorsqu'un représentant change de catégorie tout en restant dans l'agence, il continue à représenter le collège au titre duquel il a été désigné.

Si, en cours de mandat du comité, une ou plusieurs nominations viennent augmenter le nombre des praticiens siégeant à la commission médicale, le nombre de sièges attribués au comité est augmenté à due concurrence. Le ou les nouveaux sièges sont attribués dans les conditions prévues à l'article D. 6431-23 et les nouveaux membres du comité sont désignés conformément aux dispositions des deux premiers alinéas du présent article.

Si, en cours de mandat du comité, une ou plusieurs vacances viennent diminuer le nombre des praticiens siégeant à la commission médicale, le nombre des membres du comité d'agence participant aux délibérations à l'occasion des formations conjointes de la commission et du comité prévues à l'article L. 6431-15 est réduit à due concurrence, dans l'ordre inverse de celui dans lequel ils ont été désignés en vertu des deux premiers alinéas du présent article. Toutefois, cette disposition ne doit pas faire obstacle à ce qu'un représentant au moins de chaque collège puisse participer aux délibérations de la formation conjointe.

**Art. D6431-25**

Le président du comité ne prend pas part aux votes. Il peut, en sa qualité de directeur de l'agence, se faire assister d'un ou plusieurs collaborateurs de son choix, sans que ceux-ci puissent prendre part aux votes.

Lorsque l'ordre du jour comporte des questions intéressant l'hygiène, la sécurité et les conditions de travail, le médecin de l'agence, responsable de la médecine du travail assiste à la réunion avec voix consultative.

Le comité élit un secrétaire parmi ses membres.

**Art. D6431-26**

Les réunions du comité ont lieu sur convocation de son président, à l'initiative de celui-ci ou sur demande écrite de la moitié au moins des représentants titulaires du personnel. Dans ce dernier cas, le comité doit être réuni dans un délai d'un mois.

**Art. D6431-27**

L'ordre du jour est fixé par le président. Doivent notamment y être inscrites les questions entrant dans la compétence du comité dont l'examen a été demandé par la moitié au moins des représentants titulaires du personnel.

**Art. D6431-28**

Le comité d'agence émet des avis ou des voeux à la majorité des suffrages exprimés. S'il est procédé à un vote, celui-ci a lieu à main levée, sauf s'il est demandé un vote à bulletin secret.

En cas de partage égal des voix, l'avis est réputé avoir été donné ou la proposition formulée.

######## Sous-section 3 : Dispositions communes.

**Art. D6431-29**

La commission médicale et le comité d'agence se réunissent au moins une fois par trimestre.

Chaque instance établit son règlement intérieur.

Sauf cas d'urgence, l'ordre du jour est adressé au moins quinze jours à l'avance aux membres de la commission et du comité ainsi qu'aux personnes qui y siègent avec voix consultative.

Les avis émis par ces instances le sont valablement lorsque plus de la moitié des membres ayant voix délibérative assistent à la séance. Les votes par correspondance ou par procuration ne sont pas admis.

Lorsque, après une convocation régulière, ce quorum n'a pas été réuni, une deuxième convocation est faite à huit jours d'intervalle. L'avis est alors émis valablement quel que soit le nombre des membres présents.

Chaque séance donne lieu à l'établissement d'un procès-verbal signé par le président et le secrétaire et transmis aux membres dans un délai de trente jours. Ce procès-verbal est soumis à approbation lors de la séance suivante.

**Art. D6431-30**

Les présidents de la commission médicale et du comité d'agence peuvent, à leur initiative ou à celle des membres titulaires de ces instances, demander à entendre des experts sur un point inscrit à l'ordre du jour.

Les experts n'ont pas voix délibérative. Ils ne peuvent assister qu'à la partie des débats relative aux questions motivant leur présence sans pouvoir participer au vote.

**Art. D6431-31**

Les avis et voeux de la commission médicale et du comité d'agence sont portés à la connaissance du conseil d'administration lors de sa plus prochaine séance.

Les avis et voeux sont portés par voie d'affichage, à la diligence du directeur de l'agence, à la connaissance du personnel dans un délai de quinze jours. Toutefois, s'agissant de questions mentionnées à l'article D. 6431-21, les avis émis par la commission médicale sont transmis sous forme d'extraits aux seuls personnels médicaux, pharmaceutiques et odontologiques de l'agence.

**Art. D6431-32**

La commission et le comité sont informés, dans un délai de deux mois, par une communication écrite du directeur de l'agence, des suites données à leurs avis ou voeux.

**Art. D6431-33**

Toutes facilités sont données aux membres de la commission et du comité pour exercer leurs fonctions. Les documents nécessaires à l'accomplissement de leurs fonctions leur sont communiqués à leur demande. Les documents afférents aux questions inscrites à l'ordre du jour d'une séance leur sont transmis au plus tard en même temps que ce dernier.

**Art. D6431-34**

Les séances de la commission et du comité ne sont pas publiques.

Les personnes participant, à quelque titre que ce soit, aux travaux des organes représentatifs sont tenues à l'obligation de discrétion professionnelle à raison des pièces et documents dont ils ont eu connaissance à l'occasion de ces travaux.

**Art. D6431-35**

Les membres des organes représentatifs, les personnes assistant aux séances avec voix consultative et les experts convoqués ne perçoivent aucune indemnité du fait de leurs fonctions dans ces instances. Ils sont toutefois indemnisés des frais de déplacement engagés à cette occasion dans les conditions fixées par le règlement intérieur de l'agence.

**Art. D6431-36**

Lorsque la commission et le comité se réunissent en formation conjointe dans les conditions prévues à l'article L. 6431-15, l'ordre du jour est fixé d'un commun accord par les deux présidents.

La présidence de la formation conjointe est assurée par le directeur de l'agence. Celui-ci ne prend pas part aux votes.

Les conditions de quorum prévues à l'article D. 6431-29, s'apprécient par rapport à l'ensemble des membres appelés à y siéger avec voix délibérative en application des dispositions de la présente section. Les avis et les voeux sont adoptés à la majorité des suffrages exprimés. En cas de partage égal des voix, l'avis est réputé avoir été donné ou la proposition formulée.

L'assemblée constituée en formation conjointe établit son règlement intérieur.

####### Section 3 : Organisation financière et budgétaire.

**Art. D6431-37**

L'agence de santé est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique à l'exception des 1° et 2° de l'article 175, des articles 178 à 185 et 204 à 208.

**Art. D6431-38**

L'agent comptable de l'agence est nommé par arrêté des ministres chargés du budget, de l'outre-mer et de la santé.

L'agent comptable peut être recruté à temps plein sur un emploi contractuel ou exercer ses fonctions en adjonction de service.

Le contrôle de la gestion de l'agent comptable de l'agence de santé est assuré par un agent expressément désigné à cet effet par le ministre de l'économie et des finances.

L'agent comptable est, en outre, soumis aux vérifications de l'inspection générale des finances et éventuellement des corps de contrôle compétents.

**Art. D6431-40**

Le budget est l'acte par lequel sont prévues et autorisées les recettes et les dépenses annuelles nécessaires à l'accomplissement des missions définies à l'article L. 6431-4. Les prévisions de recettes et autorisations de dépenses sont présentées en deux sections selon qu'elles s'attachent à des opérations en capital ou à des opérations de fonctionnement.

Le budget est proposé par le directeur de l'agence et voté par le conseil d'administration par groupes fonctionnels tels que définis par les articles D. 6431-41 et D. 6431-42 et dans les conditions d'équilibre définies à l'article D. 6431-44.

**Art. D6431-41**

La section d'investissement est présentée conformément aux groupes fonctionnels suivants :

1° En dépenses :

Groupe 1 : immobilisations.

Groupe 2 : réduction des capitaux et autres dépenses.

Groupe 3 : remboursement de la dette.

Groupe 4 : reprises sur provisions.

2° En recettes :

Groupe 1 : apports, subventions et autres recettes.

Groupe 2 : emprunts.

Groupe 3 : amortissements.

Groupe 4 : provisions.

**Art. D6431-42**

La section d'exploitation est présentée conformément aux groupes fonctionnels suivants :

1° En dépenses :

Groupe 1 : charges relatives au personnel.

Groupe 2 : charges d'exploitation à caractère général.

Groupe 3 : amortissements, provisions, charges financières et exceptionnelles.

2° En recettes :

Groupe 1 : dotation de l'Etat.

Groupe 2 : concours du territoire, de divers organismes, participation des usagers et rémunérations pour services rendus.

Groupe 3 : autres produits.

Groupe 4 : transferts de charges.

**Art. D6431-43**

Pour la section d'investissement, les propositions de dépenses et de recettes présentées au vote du conseil d'administration font apparaître les dotations applicables aux opérations en cours et celles applicables aux opérations nouvelles.

Les propositions de dépenses et prévisions de recettes relatives à la réalisation, sur l'exercice concerné, des opérations inscrites dans le plan directeur mentionné au 3° de l'article L. 6431-6 sont retracées dans ce cadre.

Pour la section d'exploitation, les propositions de dépenses et les prévisions de recettes présentées au conseil d'administration font apparaître distinctement :

1° Le montant des dépenses et des recettes jugé indispensable pour poursuivre l'exécution des missions dans les conditions approuvées dans l'année précédente ;

2° Les mesures nouvelles portant majoration ou minoration des dotations de dépenses et des prévisions de recettes telles que définies au 1°.

**Art. D6431-44**

Pour être voté en équilibre, le budget doit remplir trois conditions :

1° Chacune des sections est présentée en équilibre et fait apparaître les conditions d'équilibre et les virements, selon les dispositions applicables aux établissements publics nationaux ;

2° Les recettes et dépenses doivent être évaluées de façon sincère ;

3° Le remboursement de la dette en capital ne doit pas être couvert par le produit des emprunts, sauf dans le cas de renégociation de la dette.

**Art. D6431-45**

Sont annexés au projet de budget soumis au conseil d'administration les documents suivants :

1° Le rapport du directeur de l'agence justifiant les propositions de dépenses et les prévisions de recettes ;

2° L'avis de la commission médicale de l'agence ;

3° L'avis du comité d'agence ;

4° Le tableau des emplois permanents mentionné au 11° de l'article L. 6431-6.

**Art. D6431-47**

Les ministres chargés du budget, de l'outre-mer et de la santé peuvent se faire communiquer toute information nécessaire à l'exercice de leur contrôle. La demande de communication des documents autres que ceux prévus à l'article D. 6431-45 ne suspend pas les délais prévus à l'article L. 6431-7.

**Art. D6431-48**

Aux fins de préparer l'approbation, par leurs ministres respectifs, des délibérations du conseil d'administration relevant de la compétence commune, un conseil de tutelle regroupe les membres des services concernés des ministres chargés du budget, de l'outre-mer et de la santé. Ce conseil formule un avis.

Le directeur de l'agence est entendu par le conseil de tutelle en ses explications.

**Art. D6431-49**

Dans les quinze jours suivant la réception de la décision d'approbation du budget, le directeur procède à la ventilation des autorisations de dépenses et prévisions de recettes approuvées par groupes fonctionnels entre les comptes conformément à la nomenclature arrêtée conjointement par les ministres chargés du budget, de l'outre-mer et de la santé.

Ces comptes constituent le niveau de contrôle de la disponibilité des crédits exercé par l'agent comptable.

Le contrôleur budgétaire vérifie que la répartition ouvre les crédits nécessaires au respect des obligations et des engagements de l'agence et ne modifie pas la répartition des dépenses par groupes fonctionnels. Le budget approuvé par groupes fonctionnels et ventilé par comptes est soumis au visa du contrôleur budgétaire. Le budget visé est réputé exécutoire. En cas de refus de viser du contrôleur budgétaire, celui-ci motive son refus auprès des ministres chargés du budget, de l'outre-mer et de la santé, qui règlent le budget et le rendent exécutoire. Le conseil d'administration est tenu informé de cette répartition dans sa plus prochaine séance.

**Art. D6431-50**

Les autorisations de dépenses et les prévisions de recettes par groupes fonctionnels inscrites au budget peuvent faire l'objet de décisions modificatives. Celles-ci sont préparées par le directeur de l'agence et votées par le conseil d'administration dans les mêmes conditions que le budget primitif.

Les décisions modificatives doivent être votées avant le 31 décembre de l'exercice budgétaire auquel elles se rapportent.

**Art. D6431-51**

Les virements de crédits de compte à compte prévus à l'avant-dernier alinéa de l'article L. 6431-10 sont soumis au visa du contrôleur budgétaire qui vérifie que ces virements sont compatibles avec les obligations et engagements de l'agence.

**Art. D6431-52**

L'ordonnateur tient une comptabilité des dépenses engagées pour chacun des comptes composant les groupes fonctionnels définis à la nomenclature prévue à l'article D. 6431-49.

**Art. D6431-53**

Le plan directeur sur lequel le conseil d'administration délibère en application du 3° de l'article L. 6431-6 prévoit toutes les opérations de travaux et d'équipements dont les coûts sont supérieurs à des seuils fixés par arrêté des ministres chargés du budget, de l'outre-mer et de la santé.

Le plan directeur est établi en cohérence avec le projet hospitalier mentionné au 1 de l'article L. 6431-4, tel qu'il a été approuvé.

**Art. D6431-54**

Toutes les opérations appelées à figurer dans le plan directeur ainsi que les autres opérations d'équipements susceptibles d'être inscrites à la section d'investissement du budget de l'agence donnent lieu à l'élaboration d'un plan global de financement pluriannuel d'une durée minimale de cinq ans.

Le plan global de financement détermine les charges prévisionnelles résultant de la réalisation de l'ensemble de ces opérations et leurs modalités de financement, tant en investissement qu'en exploitation. Il est révisé en tant que de besoin, et notamment au moment de l'approbation d'un nouveau plan directeur. Il est communiqué au conseil d'administration et aux autorités administratives prévues au 2° de l'article L. 6431-7 dès son élaboration et après toute modification.

**Art. D6431-55**

Lorsqu'une opération de travaux présente un coût total supérieur à un seuil fixé par arrêté des ministres chargés du budget, de l'outre-mer et de la santé, le conseil d'administration délibère sur la base d'un dossier comprenant pour cette opération :

1° Un rapport de présentation replaçant l'opération dans le contexte du projet hospitalier et justifiant, le cas échéant, toute évolution par rapport à celui-ci ;

2° Un dossier technique dont le contenu est défini par arrêté du ministre chargé de la santé ;

3° Une étude sur les coûts induits par l'opération tant en matière d'exploitation que d'investissement ;

4° Le plan de financement de l'opération intégré dans le plan global de financement pluriannuel révisé de l'établissement.

**Art. D6431-56**

Pour les autres opérations de travaux et les opérations d'équipements susceptibles de figurer au plan directeur, le conseil d'administration délibère sur la base d'un dossier comprenant pour chaque opération :

1° La nature et l'objet des travaux et équipements ;

2° Le coût estimatif et les modalités de financement ;

3° Le plan global de financement pluriannuel révisé.

**Art. D6431-57**

Les délibérations du conseil d'administration relatives aux opérations susceptibles de figurer dans le plan directeur sont transmises pour approbation aux autorités administratives mentionnées au 2° de l'article L. 6431-7, accompagnées, selon les cas, des dossiers prévus aux articles D. 6431-55 ou D. 6431-56.

####### Section 4 : Organisation des soins et fonctionnement médical

######## Sous-section 1 : Unités médicales, pharmaceutiques et odontologiques.

**Art. D6431-58**

Les médecins, pharmaciens et odontologistes sont recrutés par le directeur de l'agence après avis de la commission médicale.

Les responsables des unités médicales, pharmaceutiques et odontologiques sont désignés parmi les praticiens mentionnés à l'alinéa précédent qui exercent des fonctions à temps plein au sein de l'agence ou, si l'activité de la structure ou la situation des effectifs le justifie, parmi les praticiens qui y assurent une activité à temps partiel correspondant au moins à six demi-journées hebdomadaires. Ces responsables sont désignés par le directeur de l'agence de santé après avis de la commission médicale.

Le pharmacien désigné dans les conditions ci-dessus en qualité de responsable de la pharmacie de l'agence de santé prévue à l'article L. 5521-5 assure la gérance de cette pharmacie au sens du même article.

######## Sous-section 2 : Centre antipoison.

**Art. D6431-59**

Le centre antipoison de l'agence de santé prévu à l'article L. 6431-3 chargé de répondre, notamment en urgence, à toute demande d'évaluation de risques et à toute demande d'avis ou de conseil concernant le diagnostic, le pronostic et le traitement des intoxications humaines, accidentelles ou volontaires, individuelles ou collectives, aiguës ou non, provoquées par tout produit ou substance d'origine naturelle ou de synthèse, disponible sur le marché ou présent dans l'environnement.

**Art. D6431-60**

Le centre antipoison participe au dispositif d'aide médicale urgente prévu par l'article L. 6432-1. Il peut intervenir, à la demande de l'administrateur supérieur, exécutif du territoire et représentant de l'Etat, lors de situations d'urgence présentant un danger pour la santé publique.

**Art. D6431-61**

Le centre antipoison participe à la toxicovigilance. A ce titre :

1° Il suit l'évolution des intoxications qui se sont produites sur le territoire et recueille à leur sujet toutes les données utiles ;

2° Il a une mission d'alerte de l'administrateur supérieur, représentant de l'Etat et exécutif du territoire ;

3° Nonobstant les missions d'expertise qui peuvent lui être confiées dans le cadre d'une enquête judiciaire, il remplit au profit de l'administrateur supérieur les missions de sa compétence que celui-ci lui confie.

**Art. D6431-62**

Pour l'exécution des missions qui lui sont confiées, le centre antipoison bénéficie d'une aide logistique et technique du centre antipoison de l'Assistance publique-hôpitaux de Marseille. A cet effet, l'agence passe avec le centre hospitalier universitaire une convention qui définit la portée et les modalités de cette collaboration.

**Art. D6431-63**

Lorsqu'il a connaissance d'effets indésirables d'un médicament ou d'un produit à usage humain mentionné à l'article L. 5121-1, le centre antipoison en informe le centre régional de pharmacovigilance du centre hospitalier universitaire mentionné à l'article D. 6431-62.

**Art. D6431-64**

Dans tous les cas, le service téléphonique du centre antipoison est assuré vingt-quatre heures sur vingt-quatre par un médecin ou un pharmacien ayant suivi une formation en toxicologie clinique.

**Art. D6431-65**

Le centre antipoison dispose de locaux suffisants et de moyens matériels lui permettant d'accomplir ses missions vingt-quatre heures sur vingt-quatre.

Il dispose en particulier :

1° De moyens de réception des appels téléphoniques comportant, d'une part, des lignes accessibles au public, d'autre part, des lignes spécifiques exclusivement réservées aux liaisons avec les autorités, avec le centre de réception et de régulation des appels de l'agence et avec le centre antipoison du centre hospitalier universitaire mentionné à l'article D. 6431-62 ;

2° De moyens d'enregistrement des appels et des réponses, les documents enregistrés devant être conservés pendant trois mois ;

3° De moyens de transmission rapide d'informations par télécopie ou modem ;

4° D'une documentation spécialisée et tenue à jour sur le traitement des intoxications ;

5° Des moyens informatiques, définis par arrêté du ministre chargé de la santé, d'aide à la réponse à l'urgence et d'enregistrement des données liées aux cas d'intoxications ainsi que de toute donnée susceptible de contribuer à la toxicovigilance.

######## Sous-section 3 : Lutte contre les infections nosocomiales.

**Art. D6431-66**

L'agence de santé organise, en son sein, la lutte contre les infections nosocomiales, y compris la prévention de la résistance bactérienne aux antibiotiques. A cet effet, elle institue en son sein un comité de lutte contre les infections nosocomiales et définit un programme annuel d'actions tendant à assurer :

1° La prévention des infections nosocomiales, notamment par l'élaboration et la mise en oeuvre de recommandations de bonnes pratiques d'hygiène ;

2° La surveillance des infections nosocomiales ;

3° La définition d'actions d'information et de formation de l'ensemble des professionnels de l'agence en matière d'hygiène hospitalière et de lutte contre les infections nosocomiales ;

4° L'évaluation périodique des actions de lutte contre les infections nosocomiales, dont les résultats sont utilisés pour l'élaboration des programmes ultérieurs d'actions.

**Art. D6431-67**

Le comité de lutte contre les infections nosocomiales :

1° Coordonne l'action des professionnels de l'agence dans les domaines mentionnés à l'article D. 6431-66 ;

2° Prépare, chaque année, avec l'équipe opérationnelle d'hygiène hospitalière, le programme d'actions de lutte contre les infections nosocomiales ;

3° Elabore le rapport annuel d'activité de la lutte contre les infections nosocomiales ; ce rapport d'activité peut être consulté sur place, sur simple demande.

Dans le cadre de ses missions, le comité est notamment chargé de définir, en relation avec les professionnels de soins, les méthodes et indicateurs adaptés aux activités de l'agence permettant l'identification, l'analyse et le suivi des risques infectieux nosocomiaux.

Le comité est consulté lors de la programmation de travaux, l'aménagement de locaux ou l'acquisition d'équipements susceptibles d'avoir une répercussion sur la prévention et la transmission des infections nosocomiales dans l'agence.

**Art. D6431-68**

Le programme d'actions et le rapport d'activité sont soumis à l'avis de la commission médicale de l'agence.

Le programme d'actions et le rapport d'activité, après délibération du conseil d'administration, sont transmis au comité d'hygiène, de sécurité et des conditions de travail de l'agence.

Le projet hospitalier de l'agence, prévu au 1 de l'article L. 6431-4, définit les objectifs généraux en matière de lutte contre les infections nosocomiales.

**Art. D6431-69**

Le comité de lutte contre les infections nosocomiales est composé de huit membres au maximum. Ce comité comporte :

1° Le président de la commission médicale de l'agence ou son représentant, désigné par lui au sein de cette instance ;

2° Le directeur de l'agence, ou la personne désignée par lui ;

3° Le médecin responsable de la médecine du travail dans l'agence ;

4° Le cadre responsable des soins infirmiers ;

5° Le pharmacien responsable mentionné à l'article D. 6431-58 ;

6° Le biologiste de l'agence ;

7° Un membre proposé par la commission médicale parmi les médecins et chirurgiens de l'agence ;

8° Un infirmier exerçant une activité de soins.

Le directeur de l'agence arrête la liste nominative des membres du comité.

**Art. D6431-70**

Le comité élit, à la majorité simple de ses membres, un président et un vice-président, parmi ses membres médecins ou pharmaciens exerçant une activité correspondant au moins à six demi-journées hebdomadaires.

Le mandat des membres prend fin en même temps que les fonctions au titre desquelles ils ont été désignés. La durée des mandats des membres mentionnés aux 6°, 7° et 8° de l'article D. 6431-69 est de quatre ans. Leur mandat est renouvelable.

**Art. D6431-71**

Le comité se réunit au moins deux fois par an.

En cas de partage égal des voix, la voix du président est prépondérante.

Le comité peut entendre toute personne compétente, appartenant ou non à l'agence, sur les questions inscrites à l'ordre du jour.

**Art. D6431-72**

L'agence constitue une équipe opérationnelle d'hygiène hospitalière comportant les personnels, notamment médical ou pharmaceutique et infirmier, qu'il est nécessaire d'affecter, pour tout ou partie de leur activité professionnelle, à la mise en oeuvre des actions de lutte contre les infections nosocomiales. Ce personnel suit une formation adaptée à ses fonctions.

**Art. D6431-73**

Les membres du comité de lutte contre les infections nosocomiales et l'équipe opérationnelle d'hygiène hospitalière ont accès aux informations et données nécessaires à l'exercice de leurs missions.

**Art. D6431-74**

La commission médicale prévue à l'article L. 6431-13 participe par ses avis à la définition de la politique du médicament et des dispositifs médicaux au sein de l'agence de santé, notamment à l'élaboration de la liste des médicaments et des dispositifs médicaux dont l'utilisation est recommandée ainsi que des recommandations en matière de prescription et de bon usage de ces produits de santé.

**Art. D6431-75**

Seuls peuvent être utilisés par l'agence, délivrés par la pharmacie et inscrits sur la liste prévue à l'article D. 6431-74 les dispositifs médicaux ayant reçu la certification de conformité exigée pour leur mise sur le marché métropolitain.

Ne peuvent pas être utilisés par l'agence, ni délivrés par la pharmacie, les médicaments ou dispositifs médicaux ayant fait l'objet d'une mesure de suspension ou d'interdiction en métropole.

######## Sous-section 4 : Soins aux détenus


**Art. R6431-76**

L'agence de santé de Wallis-et-Futuna est chargée de dispenser aux détenus les soins définis à l'article L. 6431-4, de participer à l'accueil et au traitement des urgences et de concourir aux actions de prévention et d'éducation pour la santé organisées en milieu pénitentiaire.

**Art. R6431-77**

Les modalités d'intervention de l'agence de santé prévues à l'article R. 6431-76 sont fixées par un protocole signé par le directeur de l'agence de santé, le directeur des services pénitentiaires d'outre-mer et le chef d'établissement pénitentiaire.

**Art. R6431-78**

L'agence de santé, en application de l'article R. 6431-76, inscrit dans son projet d'établissement les modalités d'intervention en milieu pénitentiaire.

**Art. R6431-79**

L'agence de santé dispense dans ses locaux des soins aux détenus dont l'état ne nécessite pas une hospitalisation ; dans les mêmes conditions, elle effectue les examens, notamment radiologiques ou de laboratoires nécessaires au diagnostic.

En outre, elle recueille les données épidémiologiques collectées lors de la visite médicale d'entrée, conformément à une fiche type dont le modèle est fixé par un arrêté conjoint du garde des sceaux, ministre de la justice, et du ministre chargé de la santé.

**Art. R6431-80**

L'Etat assure la sécurité des personnels de l'agence de santé concourant aux missions définies à l'article R. 6431-76.

**Art. R6431-81**

Sont pris en charge par l'Etat :

— les dépenses afférentes aux actions de prévention et d'éducation pour la santé ;

— les frais de déplacement des professionnels de santé de l'agence qui interviennent dans l'établissement pénitentiaire.

**Art. R6431-82**

Le protocole mentionné à l'article R. 6431-77 définit notamment, dans le respect de la règlementation à laquelle est soumis l'établissement pénitentiaire :

— les conditions dans lesquelles les personnels de l'agence de santé assurent l'examen systématique des détenus arrivant dans l'établissement pénitentiaire et dispensent à ceux-ci des soins courants et, éventuellement, spécialisés notamment sous forme de consultations ;

— les conditions dans lesquelles les détenus ont accès, pour des consultations ou des examens médico-techniques, aux équipements médicaux situés dans l'agence de santé ;

— les modalités de mise en œuvre des actions de prévention et d'éducation pour la santé mentionnées à l'article R. 6431-76 ;

— les conditions dans lesquelles l'agence de santé établit et archive le dossier médical des patients ;

— les modalités de concertation périodique entre l'établissement pénitentiaire et l'agence de santé sur les conditions d'application du protocole ;

— les modalités de règlement des dépenses qui donnent lieu à remboursement à l'agence de santé par l'établissement pénitentiaire ;

— les conditions dans lesquelles l'administration pénitentiaire assure la sécurité des personnes et des biens dans les locaux de l'agence de santé.

**Art. R6431-83**

Les dépenses et les recettes afférentes aux soins dispensés aux détenus en milieu pénitentiaire et à l'agence de santé sont retracées dans le budget de l'agence de santé.

##### Titre IV  : Nouvelle-Calédonie et Polynésie française

**Art. R6441-1**

Pour l'application des articles R. 6312-44 à R. 6312-48 à la Polynésie française :

1° La référence au code de la route est remplacée par la référence aux dispositions applicables localement ayant le même objet ;

2° La référence au préfet est remplacée par la référence au représentant de l'Etat dans la collectivité.

**Art. R6441-2**

I. — Les articles R. 6326-1 à R. 6326-3 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant du décret n° 2019-405 du 2 mai 2019 relatif aux activités pharmaceutiques du service de santé des armées et à la coopération entre ce service et les acteurs de santé.

II. — Les articles R. 6326-4 à R. 6326-6 sont applicables en Nouvelle-Calédonie et en Polynésie française dans leur rédaction résultant du décret n° 2023-1118 du 29 novembre 2023 pris pour l'application de l'article L. 6329-1 du code de la santé publique relatif à la délivrance par les unités d'instruction et d'intervention de la sécurité civile de médicaments et dispositifs médicaux.

## Partie réglementaire ancienne

### Livre 2 : Action sanitaire et médico-sociale en faveur de la famille, de l'enfance et de la jeunesse

#### Titre 1 : Protection maternelle et infantile

##### Chapitre 4 : Actions de prévention concernant l'enfant

###### Section 3 : Diagnostic biologique effectué à partir de cellules prélevées sur un embryon in vitro

**Art. R162-44**

Sous réserve d'avoir été agréé dans les conditions prévues au 7° du présent article, le centre pluridisciplinaire de diagnostic prénatal de l'établissement public de santé territorial de Mayotte a pour mission de donner un avis consultatif dans le cas des interruptions volontaires de grossesse envisagées au motif qu'il existe une forte probabilité que l'enfant à naître soit atteint d'une affection d'une particulière gravité reconnue comme incurable au moment du diagnostic :

1° L'équipe pluridisciplinaire du centre pluridisciplinaire de diagnostic prénatal est constituée au sein de l'établissement public de santé territorial de Mayotte. Elle est composée de praticiens exerçant une activité dans l'établissement public de santé territorial de Mayotte dont au moins un médecin qualifié en gynécologie-obstétrique, un praticien ayant une expérience en échographie du foetus et un médecin ayant une expérience en pédiatrie. Cette équipe peut s'adjoindre d'autres personnes possédant des compétences ou des qualifications utiles à l'exercice de ses missions ;

2° Cette équipe pluridisciplinaire a pour mission de proposer des investigations complémentaires ou le recours à des avis extérieurs spécialisés s'il y a lieu d'étayer le diagnostic ou le pronostic du médecin traitant. Elle indique à ce médecin ou à la patiente les éventuelles possibilités de prise en charge thérapeutique et leur propose, le cas échéant, une orientation vers des structures spécialisées. Ces propositions et avis sont présentés à la patiente ou au médecin traitant par un ou plusieurs membres de l'équipe pluridisciplinaire, après concertation au sein de celle-ci ;

3° A la demande de la femme, un médecin choisi par elle est associé à la concertation de l'équipe pluridisciplinaire prévue à l'article L. 2213-1 ;

4° Préalablement à la réunion de cette équipe pluridisciplinaire, la femme concernée ou le couple est entendu, à sa demande, par tout ou partie des membres de ladite équipe ;

5° Si, au terme de la concertation prévue à l'article L. 2213-1, il apparaît à deux des médecins de l'équipe pluridisciplinaire qu'il existe une forte probabilité que l'enfant à naître soit atteint d'une affection d'une particulière gravité reconnue comme incurable au moment du diagnostic, et si la femme enceinte en fait la demande, ceux-ci établissent, après que l'équipe a rendu son avis consultatif, les attestations prévues à l'article L. 2213-1. Ces attestations comportent les noms et les signatures des médecins. Un exemplaire des attestations est remis à l'intéressé ;

6° L'établissement public de santé territorial de Mayotte conserve, pour chaque demande, l'avis relatif à une grossesse en cours, les éléments du dossier médical, les avis, conseils et conclusions de l'équipe pluridisciplinaire, la date de l'interruption volontaire de grossesse pour motif médical et, le cas échéant, le résultat des examens pratiqués à la demande de l'équipe pluridisciplinaire ;

7° L'agrément du centre pluridisciplinaire de diagnostic prénatal est donné pour une durée de 5 ans par décision du ministre chargé de la santé prise après avis motivé de la section du diagnostic prénatal de la commission nationale de médecine et de biologie de la reproduction et du diagnostic prénatal, qui tient compte notamment de la formation, de la compétence et de l'expérience des praticiens composant l'équipe pluridisciplinaire prévue ci-dessous et des modalités de fonctionnement du centre. La décision d'agrément indique, en annexe, le nom des praticiens composant l'équipe pluridisciplinaire. Le renouvellement de l'agrément est accordé dans les mêmes conditions en tenant compte, en outre, des résultats de l'évaluation de l'activité du centre. La demande d'agrément est présentée par le directeur de l'établissement public de santé territorial de Mayotte. Elle est accompagnée d'un dossier dont le contenu est défini par arrêté du ministre chargé de la santé qui comporte notamment le nom des praticiens qui composeront l'équipe pluridisciplinaire de ce centre et son règlement intérieur. L'agrément du centre peut être retiré par une décision motivée du ministre chargé de la santé après avis de la Commission nationale de médecine et de biologie de la reproduction et du diagnostic prénatal.

### Livre 3 : Lutte contre les fléaux sociaux

#### Titre 9 : De l'injonction de soins concernant les auteurs d'infractions sexuelles

##### Chapitre 4 : Dispositions particulières

**Art. R355-56**

Le présent titre, à l'exception de son article R. 355-34, est applicable en Nouvelle-Calédonie, dans les territoires d'outre-mer et à Mayotte, sous réserve des adaptations suivantes :

1° Aux articles R. 355-33 et R. 355-38, les mots : "dans le département" sont remplacés par les mots : "en Nouvelle-Calédonie" pour la Nouvelle-Calédonie, par les mots : "dans le territoire" pour les territoires d'outre-mer et par les mots : "dans la collectivité départementale" pour Mayotte ;

2° A l'article R. 355-33, les mots : "du conseil départemental de l'ordre des médecins" sont remplacés par les mots : "de l'organe de l'ordre" en Nouvelle-Calédonie, dans les territoires d'outre-mer et à Mayotte ;

3° A l'article R. 355-35, les mots : "et à l'article L. 145-2 du code de la sécurité sociale" ne s'appliquent pas ; les mots :

"n'ayant pas fait l'objet d'une suspension au titre de l'article L. 460 du présent code" sont remplacés par les mots :

"n'ayant pas, au titre de la réglementation applicable localement, été suspendu temporairement du droit d'exercer en considération d'une infirmité ou d'un état pathologique rendant dangereux l'exercice de la profession" en Nouvelle Calédonie et en Polynésie française, et par les mots : "n'ayant pas fait l'objet d'une suspension au titre de l'article 65 de l'ordonnance n° 45-2184 du 24 septembre 1945 relative à l'exercice et à l'organisation des professions de médecin, de chirurgien-dentiste et de sage-femme" dans les territoires d'outre-mer de Wallis et Futuna et des Terres australes et antarctiques françaises ;

4° Aux articles R. 355-35 et R. 355-37, il est ajouté, en Nouvelle-Calédonie et en Polynésie française, après les mots :

"tableau de l'ordre des médecins", les mots : "lorsque celui-ci existe" ;

5° A l'article R. 355-49, il est ajouté, après les mots : "du code de déontologie médicale", les mots : "applicable localement" ;

6° L'article R. 355-36 ne s'applique pas aux médecins qui sont régis par un statut territorial en Nouvelle-Calédonie et en Polynésie française."

### Livre 5 : Pharmacie

#### Titre 2 : Dispositions particulières aux divers modes d'exercice de la pharmacie

##### Chapitre 1 : Conditions d'exercice de la pharmacie d'officine

###### Section 1 : Des officines de pharmacie

####### Paragraphe 3 : Exploitation des officines

**Art. R5090-12**

Les dispositions du présent livre relatives aux sociétés d'exercice libéral de pharmaciens d'officine sont applicables dans les territoires d'outre-mer et à Mayotte.

## Annexes

### ANNEXES DE LA PREMIÈRE PARTIE

**Art. Annexe 11-1**

CONVENTION TYPE RELATIVE AUX CONDITIONS D'INTERVENTION DES BÉNÉVOLES ACCOMPAGNANT LES PERSONNES EN SOINS PALLIATIFS DANS LES ÉTABLISSEMENTS DE SANTÉ ET LES ÉTABLISSEMENTS SOCIAUX ET MÉDICO-SOCIAUX MENTIONNÉE À L'ARTICLE R. 1110-1

Entre l'établissement ..., ci-dessous dénommé l'établissement sis ..., représenté par ..., et l'association.... sise .... ci-dessous dénommée l'association, représentée par..., il est convenu ce qui suit :

Art. 1er. — L'établissement s'engage à préparer. par des actions de sensibilisation. son personnel et les intervenants exerçant à titre libéral à l'intervention des bénévoles de l'association.

Art. 2. — L'association assure la sélection, la formation à l'accompagnement et le soutien continu des bénévoles ainsi que le fonctionnement de l'équipe de bénévoles, selon les modalités suivantes :...

Art. 3. — L'association transmet à l'établissement la liste nominative des membres de l'équipe de bénévoles appelés à intervenir qui s'engagent :

— à respecter la charte de l'association, la présente convention et le règlement intérieur de l'établissement ;

— à suivre la formation et à participer aux rencontres visant au soutien continu et à la régulation nécessaire de leur action.

Art. 4. — L'association porte à la connaissance de l'établissement le nom du coordinateur des bénévoles qu'elle a désigné. Le rôle de ce coordinateur est d'organiser l'action des bénévoles auprès des malades et. le cas échéant, de leur entourage, d'assurer la liaison avec l'équipe soignante et d'aplanir les difficultés éventuelles survenues lors de l'intervention d'un bénévole.

Art. 5. — En vue d'assurer l'information des personnes bénéficiaires de soins palliatifs et de leur entourage de la possibilité de l'intervention de bénévoles, de ses principes, de leur rôle et des limites de cette intervention, l'établissement et l'association arrêtent les dispositions suivantes :....

Art. 6. — L'identité des personnes qui demandent un accompagnement de l'équipe des bénévoles est communiquée au coordinateur des bénévoles par le correspondant désigné par l'établissement.

Art. 7. — Les parties s'engagent à respecter une obligation d'informaréciproque sur la personne suivie par l'équipe de bénévoles, selon les modalités ci-dessous qui définissent notamment le type d'informations devant être partagées pour l'accomplissement de leur rôle respectif, dans le respect du secret professionnel :...

Art. 8. — L'établissement s'engage à prendre les dispositions matérielles nécessaires à l'intervention des bénévoles de l'association oeuvrant en son sein.

Art. 9. — L'association déclare être couverte en responsabilité civile pour les dommages susceptibles d'être causés par ses membres à l'occasion de leurs interventions au sein de l'établissement par l'assurance... L'établissement déclare être couvert en responsabilité civile pour les dommages susceptibles d'être occasionnés aux bénévoles de l'association au sein de l'établissement par l'assurance ...

Art. 10. — Les parties à la présente convention établissent un bilan annuel de l'intervention des bénévoles.

Art. 11. — La présente convention, établie pour une durée de un an, est renouvelée par tacite reconduction. Le contrat, sauf situation d'urgence, ne peut être dénoncé qu'après un préavis de deux mois notifié par lettre recommandée avec accusé de réception.

**Art. Annexe 11-2**

BARÈME D'ÉVALUATION DES TAUX D'INCAPACITÉ DES VICTIMES D'ACCIDENTS MÉDICAUX, D'AFFECTIONS IATROGÈNES OU D'INFECTIONS NOSOCOMIALES MENTIONNÉ À L'ARTICLE D. 1142-2

I. — NEUROLOGIE

L'évaluation des déficits neurologiques ne doit se faire qu'après un délai suffisamment long (généralement de l'ordre de 2 à 3 ans et au terme d'un délai plus long chez l'enfant) afin de juger de leur permanence et des adaptations aux handicaps.

Il est souhaitable que l'intervalle entre le traumatisme initial et l'évaluation définitive soit mis à profit pour procéder régulièrement à des bilans médicaux fiables.

I. — Déficits sensitivo-moteurs d'origine médullaire et centrale

<i>A. - D'origine médullaire</i>

Tétraplégies et paraplégies constituent toujours des entités cliniques complexes associant des atteintes de la fonction de locomotion (et de préhension pour les tétraplégies), de la fonction urinaire, des fonctions génito-sexuelles, de la fonction respiratoire (pour les lésions les plus hautes) et des troubles rachidiens. On ne saurait dissocier ces différents déficits pour évaluer par addition le taux d'incapacité. Dans cet esprit, les taux proposés ci-dessous correspondent à une évaluation globale des conséquences de la lésion. Mais ce mode d'évaluation globale ne doit pas dispenser l'expert de décrire en détail la nature et l'importance des différents déficits composant ces entités cliniques, d'autant plus qu'ils sont fonction du niveau lésionnel.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Tétraplégie haute complète.</p></td><td valign="top"><p align="center"> </p><p align="center">Non inférieur à 95 %</p></td></tr><tr><td valign="top"><p>Tétraplégie basse complète (au-dessous de C6).</p></td><td valign="top"><p align="center"> </p><p align="center">Non inférieur à 85 %</p></td></tr><tr><td valign="top"><p>Tétraparésie : marche possible, préhension possible maladroite ; selon le périmètre de marche et </p><p>l'importance des troubles urinaires et génito-sexuels.</p></td><td valign="top"><p align="center"> </p><p align="center">45 à 75 %</p></td></tr><tr><td valign="top"><p>Paraplégie complète : selon le niveau de l'atteinte médullaire qui conditionne d'éventuelles difficultés à </p><p>la station assise prolongée et la nature des troubles urinaires et génito-sexuels.</p></td><td valign="top"><p align="center"> </p><p align="center">70 à 75 %</p></td></tr><tr><td valign="top"><p>Paraparésie : marche possible limitée, autonomie complète pour les actes de la vie courante ; </p><p>selon l'importance des troubles urinaires, génito-sexuels et sensitifs associés.</p></td><td valign="top"><p align="center"> </p><p align="center">20 à 50 %</p></td></tr><tr><td valign="top"><p>Syndrome de Brown-Séquard : selon l'importance des troubles moteurs sensitifs et génito-sphinctériens.</p></td><td valign="top"><p align="center"> </p><p align="center">15 à 50 %</p></td></tr></tbody></table></div><i>B. — D'origine hémisphérique, tronculaire ou cérébelleuse</i></div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Quadriplégie complète.</p></td><td valign="top"><p align="center"> </p><p align="center">Non inférieur à 95 %</p></td></tr><tr><td valign="top"><p>Quadriplégie incomplète :l'évaluation du taux se fera par comparaison avec </p><p>des déficits similaires et en fonction du degré d'autonomie.</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>Hémiplégie majeure : station debout impossible, membre supérieur inutilisable,</p><p>déficit cognitif important (dont aphasie).</p></td><td valign="top"><p align="center"> </p><p align="center">90 %</p></td></tr><tr><td rowspan="4" valign="top"><p>Hémiplégie spastique : marche possible avec cannes, membre supérieur inutilisable,</p><p>selon l'importance du déficit cognitif et selon l'hémisphère dominant.</p></td><td valign="top"><p align="center">Dominant</p></td></tr><tr><td valign="top"><p align="center">70 %</p></td></tr><tr><td valign="top"><p align="center">Non dominant</p></td></tr><tr><td valign="top"><p align="center">60 %</p></td></tr><tr><td rowspan="4" valign="top"><p>Hémiplégie spastique : marche possible sans cannes, membre supérieur utilisable </p><p>avec maladresse, selon l'importance du déficit cognitif et selon l'hémisphère dominant.</p></td><td valign="top"><p align="center">Dominant</p></td></tr><tr><td valign="top"><p align="center">60 %</p></td></tr><tr><td valign="top"><p align="center">Non dominant</p></td></tr><tr><td valign="top"><p align="center">45 %</p></td></tr><tr><td valign="top"><p>Monoplégies :le taux dépend du retentissement sur la fonction de préhension ou sur</p><p>la fonction de locomotion (se reporter au chapitre Appareil locomoteur ).</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>Syndrome cérébelleux majeur : atteinte bilatérale, marche quasi-impossible,</p><p>préhension inefficace, importante dysarthrie.</p></td><td valign="top"><p align="center"> </p><p align="center">80 % à 85 %</p></td></tr><tr><td valign="top"><p>Syndrome cérébelleux incomplet : atteinte unilatérale, sans répercussion sur la locomotion, </p><p>préhension maladroite du côté atteint, dysarthrie absente ou discrète, selon côté dominant.</p></td><td valign="top"><p align="center"> </p><p align="center">10 % à 25 %</p></td></tr><tr><td valign="top"><p>Troubles du mouvement, du tonus, de l'attitude (tremblements, dyskinésies, dystonie),</p><p>isolés ou au premier plan, en fonction des perturbations fonctionnelles.</p></td><td valign="top"><p align="center"> </p><p align="center">5 % à 30 %</p></td></tr><tr><td valign="top"><p>Déficits sensitifs isolés, à l'origine d'un déficit fonctionnel (gêne à la marche par atteinte</p><p>cordonale postérieure, gêne à la préhension par atteinte des différentes sensibilités) ; selon l'importance.</p></td><td valign="top"><p align="center"> </p><p align="center">10 % à 30 %</p></td></tr></tbody></table></div><i>C. — Troubles de la circulation du liquide céphalo-rachidien</i></div>

Les taux doivent être évalués en fonction des déficits constatés, essentiellement cognitifs.

La présence du matériel de dérivation ne justifie pas à elle seule un taux d'incapacité.

II. — Déficits cognitifs

L'analyse des syndromes déficitaires neuropsychologiques doit faire référence à une séméiologie précise. Le syndrome dit "frontal" correspond en fait à des entités maintenant bien définies dont les déficits associés, plus ou moins importants, réalisent des tableaux cliniques très polymorphes.

L'évaluation du taux d'incapacité doit donc se baser sur des bilans médicaux précis et spécialisés, corrélant les lésions initiales et les données des examens cliniques et paracliniques.

<i>A. - Syndrome frontal vrai</i>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Forme majeure avec apragmatisme et perte de l'autonomie.</p></td><td valign="top"><p align="center"> </p><p align="center">60 à 85 %</p></td></tr><tr><td valign="top"><p>Forme sévère avec altération des conduites instinctives, perte de l'initiative,</p><p>troubles de l'humeur, insertions sociale et familiale précaires.</p></td><td valign="top"><p align="center"> </p><p align="center">30 à 60 %</p></td></tr><tr><td valign="top"><p>Forme mineure avec distractibilité, lenteur, difficultés de mémorisation</p><p>et d'élaboration des stratégies complexes ; autonomie totale.</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 30 %</p></td></tr></tbody></table></div><i>B. — Atteinte isolée de certaines fonctions cognitives</i></div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Langage :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- aphasie majeure avec jargonophasie, alexie, troubles de la compréhension.</p></td><td valign="top"><p align="center"> </p><p align="center">70 %</p></td></tr><tr><td valign="top"><ul><li>- forme mineure: troubles de la dénomination et de la répétition, paraphasie. </li><li>- Compréhension conservée.</li></ul></td><td valign="top"><p align="center"> </p><p align="center">10 à 30 %</p></td></tr><tr><td valign="top"><p>Mémoire :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- altération massive, syndrome de Korsakoff complet.</p></td><td valign="top"><p align="center"> </p><p align="center">60 %</p></td></tr><tr><td valign="top"><ul><li>- altération modérée à grave: oublis fréquents, gênants dans la vie courante, </li><li>- fausses reconnaissances, éventuellement fabulations.</li></ul></td><td valign="top"><p align="center"> </p><p align="center">15 à 60 %</p></td></tr><tr><td valign="top"><ul><li>- altération légère: difficultés d'apprentissage, nécessité d'aide-mémoire dans </li><li>- la vie courante, troubles de l'évocation.</li></ul></td><td valign="top"><p align="center"> </p><p align="center">10 à 15 %</p></td></tr><tr><td colspan="2" valign="top"><p>Perte totale ou partielle des connaissances didactiques :</p></td></tr><tr><td colspan="2" valign="top"><p>les taux correspondants seront appréciés selon la même échelle que les troubles de la mémoire.</p></td></tr></tbody></table></div><i>C. — Troubles cognitifs mineurs</i></div>

En l'absence de syndrome frontal vrai ou d'atteinte isolée d'une fonction cognitive, certains traumatismes crâniens, plus ou moins graves, peuvent laisser subsister un syndrome associant : labilité de l'attention, lenteur idéatoire, difficultés de mémorisation, fatigabilité intellectuelle, intolérance au bruit, instabilité de l'humeur, persistant au-delà de 2 ans : 5 à 15 %.

<i>D. - Démence</i>

Les états démentiels sont très hétérogènes compte tenu de leur polymorphisme clinique et des étiologies variées.

Les démences post-traumatiques vraies sont rares et doivent être documentées par des lésions anatomiques majeures et bilatérales. Les démences dites "de type Alzheimer" ne sont jamais post-traumatiques. Cependant, un événement traumatique avéré et sévère peut accélérer l'évolution de ce processus dégénératif, accélération qui ne peut être traduite par un taux d'incapacité permanente partielle. L'expert devra donc comparer l'évolution modifiée à l'évolution habituelle de l'affection et s'efforcer de chiffrer en temps cette différence.

III. — Déficits mixtes cognitifs et sensitivo-moteurs

Ces déficits mixtes constituent les séquelles caractéristiques des traumatismes crâniens graves. Ils s'associent le plus souvent à des dysfonctionnements frontaux des déficits cognitifs, des troubles du comportement, des syndromes pyramidaux et/ou cérébelleux, des troubles sensoriels (hémianopsies, paralysies oculo-motrices...) correspondant à des lésions visualisées par l'imagerie.

Ces associations réalisent des tableaux cliniques différents d'un sujet à l'autre, tels qu'on ne peut proposer de taux précis comme pour des séquelles parfaitement individualisées. Ces déficits feront l'objet d'une évaluation globale.

Il est cependant possible de reconnaître, dans le contexte de l'évaluation médico-légale, plusieurs niveaux de gravité en fonction du déficit global.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Abolition de toute activité volontaire utile, perte de toute possibilité relationnelle identifiable</p></td><td valign="top"><p align="center"> </p><p align="center">100 %</p></td></tr><tr><td valign="top"><p>Déficits sensitivo-moteurs majeurs limitant gravement l'autonomie, associés à des déficits </p><p>cognitifs incompatibles avec une vie relationnelle décente</p></td><td valign="top"><p align="center"> </p><p align="center">80 à 95 %</p></td></tr><tr><td valign="top"><p>Troubles cognitifs majeurs comportant, au premier plan, désinhibition et perturbations graves du </p><p>comportement, compromettant toute socialisation, avec déficits sensitivo-moteurs mais compatibles avec </p><p>une autonomie pour les actes essentiels de la vie courante</p></td><td valign="top"><p align="center"> </p><p align="center">60 à 80 %</p></td></tr><tr><td valign="top"><p>Troubles cognitifs associant perturbation permanente de l'attention et de la mémoire, perte relative ou totale </p><p>d'initiative et/ou d'autocritique, incapacité de gestion des situations complexes, avec déficits sensitivo-moteurs </p><p>patents mais compatibles avec une autonomie pour les actes de la vie courante.</p></td><td valign="top"><p align="center"> </p><p align="center">40 à 65 %</p></td></tr><tr><td valign="top"><p>Troubles cognitifs associant lenteur idéatoire évidente, déficit patent de la mémoire, difficulté d'élaboration </p><p>des stratégies complexes avec déficits sensitivo-moteurs n'entraînant pas de réelles conséquences fonctionnelles</p></td><td valign="top"><p align="center"> </p><p align="center">20 à 40 %</p></td></tr></tbody></table></div>IV. — Déficits sensitivo-moteurs d'origine périphérique</div>

<i>A. - Face</i>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Paralysie faciale complète hypotonique :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- unilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">5 % à 15 %</p></td></tr><tr><td valign="top"><p>- bilatérale (exceptionnelle)</p></td><td valign="top"><p align="center"> </p><p align="center">15 à 25 %</p></td></tr><tr><td valign="top"><p>Hémispasme facial complet non améliorable par la </p><p>thérapeutique</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 10 %</p></td></tr></tbody></table></div><i>B. — Membres supérieurs</i></div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="252"><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Paralysie complète du plexus brachial</p></td><td valign="top"><p align="center"> </p><p align="center">60 %</p></td><td valign="top"><p align="center"> </p><p align="center">50 %</p></td></tr><tr><td valign="top"><p>Paralysie radiale :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- au-dessus de la branche tricipitale</p></td><td valign="top"><p align="center"> </p><p align="center">40 %</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td></tr><tr><td valign="top"><p>- au-dessous de la branche tricipitale</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Paralysie ulnaire</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf médian :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- au bras</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr><tr><td valign="top"><p>- au poignet</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf circonflexe</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td><td valign="top"><p align="center"> </p><p align="center">10 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf du grand dentelé</p></td><td valign="top"><p align="center"> </p><p align="center">8 %</p></td><td valign="top"><p align="center"> </p><p align="center">6 %</p></td></tr></tbody></table></div>En cas de forme incomplète, il convient de corroborer les taux proposés ci-dessus avec ceux proposés pour les déficits de la fonction de préhension.</div>

<i>C. - Membres inférieurs</i>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Paralysie du nerf sciatique (au-dessus de la bifurcation)</p></td><td valign="top"><p align="center"> </p><p align="center">40 à 45 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf sciatique poplité externe (nerf fibulaire)</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf sciatique poplité interne (nerf tibial)</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf fémoral</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td></tr></tbody></table></div>En cas de forme incomplète, il convient de corroborer les taux proposés ci-dessus avec ceux proposés pour les déficits de la fonction de locomotion.</div>

<i>D. - Les douleurs de déafférentation</i>

Qu'elles soient isolées ou qu'elles accompagnent un déficit sensitivo-moteur, elles devront être prises en compte :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td colspan="2" valign="top"><p>- soit en majorant le taux retenu pour le déficit lorsqu'il existe ;</p></td></tr><tr><td valign="top"><p>- soit par un taux d'incapacité spécifique</p></td><td valign="top"><p align="center"> </p><p align="center">5 à 10 %</p></td></tr></tbody></table></div><i>E. — Syndrome de la queue de cheval</i></div>

Suivant l'importance des troubles moteurs sensitifs et génito-sphinctériens : 15 à 50 %

V. — Déficits neuro-sensoriels

Il convient de se reporter aux spécialités concernées, en particulier ophtalmologie et oto-rhino-laryngologie.

VI. — Epilepsie

On ne peut proposer un taux d'incapacité sans preuve de la réalité du traumatisme cranio-encéphalique et de la réalité des crises. Dans ces cas, un recul de plusieurs années (4 ans au minimum) est indispensable, afin de prendre en compte l'évolution spontanée des troubles et l'adaptation au traitement.

Les anomalies isolées de l'EEG, en l'absence de crises avérées, ne permettent pas de poser le diagnostic d'épilepsie post-traumatique.

<i>A. - Epilepsies avec troubles de conscience</i>

(Epilepsies généralisées et épilepsies partielles complexes)

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Épilepsies biens maîtrisées par un traitement bien toléré :</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 15 %</p></td></tr><tr><td valign="top"><p>Épilepsies difficilement contrôlées, crises fréquentes (plusieurs par mois), </p><p>effets secondaires des traitements :</p></td><td valign="top"><p align="center"> </p><p align="center">15 à 35 %</p></td></tr></tbody></table></div><i>B. — Epilepsies sans troubles de conscience</i></div>

Epilepsies partielles simples dûment authentifiées selon le type et la fréquence des crises et selon les effets secondaires des traitements : 10 à 30 %

VII. — Cas particulier

Syndrome "post-commotionnel" persistant au-delà de 18 mois : jusqu'à 3 %

II. — PSYCHIATRIE

Le diagnostic des séquelles psychiatriques impose l'examen par un spécialiste confirmé. Cet examen doit comporter non seulement une analyse sémiologique précise des symptômes présentés par le blessé, mais aussi une étude longitudinale soigneuse de sa biographie. Il est essentiel, en effet, de discuter dans tous les cas les rôles respectifs de l'éventuel état antérieur, de la personnalité, du traumatisme et d'autres facteurs pathogènes éventuels.

I. — Névroses traumatiques

(Etat de stress post-traumatique, névrose d'effroi) (F43.1 de la CIM X (1)).

Elles succèdent à des manifestations psychiques provoquées par l'effraction soudaine, imprévisible et subite d'un événement traumatisant débordant les capacités de défense de l'individu.

Le facteur de stress doit être intense et/ou prolongé.

L'événement doit avoir été mémorisé.

La symptomatologie comporte des troubles anxieux de type phobique, des conduites d'évitement, un syndrome de répétition et des troubles du caractère. Traitée très précocement, la névrose traumatique guérit avec retour à l'état antérieur sans laisser de séquelles constitutives d'une incapacité permanente. L'appréciation d'une névrose traumatique ne peut être envisagée qu'après environ 2 ans d'évolution.

La détermination de l'incapacité permanente pourra se baser sur les propositions suivantes :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Manifestations anxieuses discrètes spécifiques, quelques réminiscences pénibles, tension psychique</p></td><td valign="top"><p align="right"> </p><p align="right">jusqu'à 3 %.</p></td></tr><tr><td valign="top"><p>Manifestations anxieuses phobiques spécifiques avec conduites d'évitement et syndrome de répétition</p></td><td valign="top"><p align="right"> </p><p align="right">3 à 10 %</p></td></tr><tr><td valign="top"><p>Anxiété phobique généralisée avec attaques de panique, conduites d'évitement étendues, </p><p>syndrome de répétition diurne et nocturne</p></td><td valign="top"><p align="right"> </p><p align="right">10 à 15 %</p></td></tr><tr><td valign="top"><p>Exceptionnellement</p></td><td valign="top"><p align="right"> </p><p align="right">jusqu'à 20 %.</p></td></tr></tbody></table></div>II. — Troubles de l'humeur persistants</div>

Dans les cas de lésions orthopédiques et somatiques multiples dont l'évolution est longue et compliquée (brûlures étendues avec soins prolongés, lésions orthopédiques avec interventions chirurgicales itératives, ostéite...), il peut persister un état psychique permanent douloureux correspondant à un :

Etat dépressif résistant pouvant justifier un taux d'incapacité permanente, allant : jusqu'à 20 %.

Une réaction dépressive transitoire dans les suites d'un traumatisme psychique et/ou somatique ne constitue pas une incapacité permanente et peut être évaluée au titre des souffrances endurées.

III. — Troubles psychotiques aigus ou chroniques

Les affections psychotiques ne sont jamais d'origine traumatique.

Certaines séquelles de lésions cérébrales ou d'hydrocéphalie à pression normale peuvent réaliser des syndromes déficitaires ou d'allure psychotique pris en charge au titre des séquelles neurologiques.

Lors de la survenue, dans les suites immédiates d'un fait traumatique, d'un état dépressif majeur ou d'un accès maniaque chez un sujet, avec un trouble bipolaire de l'humeur, la prise en charge de l'accès est légitime, mais non les suites évolutives de la pathologie.

Certaines lésions temporales de l'hémisphère mineur peuvent réaliser des troubles pseudo-maniaques pris en charge au titre des séquelles neurologiques.

IV. — Aspects particuliers

<i>A. - Troubles de conversion et somatoformes</i>

Devant la difficulté à appréhender les troubles conversifs sans se référer à des théories étiopathogéniques non consensuelles, il est conseillé, pour ce type de symptôme, de se référer à la CIM X (F44) qui distingue : amnésie, fugue, stupeur, transe et possession, troubles de la motricité, de la sensibilité, (syndrome douloureux somatoforme persistant, F 45. 4), troubles des organes des sens.

Avant de procéder à leur évaluation à titre de séquelles, il faut savoir pour de tels troubles :

— qu'ils ne correspondent pas à la perte systématisée de la fonction touchée ;

— que leur psychogenèse est admise dans la mesure où ils peuvent survenir en relation temporelle étroite avec des événements traumatiques ;

— que la perte fonctionnelle aide la victime à éviter un conflit désagréable ou à exprimer indirectement une dépendance ou un ressentiment ;

— qu'ils sont associés à des éléments caractéristiques :

— on note parfois une "belle indifférence", c'est-à-dire une attitude surprenante d'acceptation tranquille d'une incapacité grave ;

— la personnalité de base est le plus souvent histrionique et dépendante ;

— que leur évolution est imprévisible (ils pourraient être induits ou levés par hypnose) :

— ils s'améliorent habituellement en quelques semaines ou quelques mois, en particulier quand la survenue est associée à un événement traumatisant ;

— l'évolution peut être plus prolongée (avec un début plus progressif) lorsqu'ils comportent des paralysies ou des anesthésies, lorsque leur survenue est associée à des problèmes ou à des difficultés interpersonnelles insolubles ;

— que les troubles de conversion ayant déjà évolué depuis plus d'un ou deux ans avant une consultation psychiatrique sont souvent résistants à tout traitement.

En tenant compte de tous ces éléments et en prenant un recul de deux à trois ans, il est possible de proposer dans certains cas un taux d'incapacité permanente qui ne peut se référer à aucune fourchette, compte tenu de la diversité des expressions cliniques.

Cette évaluation ne peut jamais atteindre le même taux que celui qui serait donné pour un tableau clinique similaire traduisant une lésion organique irréversible.

<i>B. - Troubles factices (F68.1 de la CIM X)</i>

Production intentionnelle de symptômes dans le but de jouer le rôle du malade (pathomimie). De tels troubles ne sont jamais imputables à un fait traumatique.

<i>C. - Simulation</i>

Production intentionnelle de symptômes dans le but d'obtenir des avantages ou d'échapper à des obligations. De tels troubles ne sont jamais imputables à un fait traumatique.

III. — OPHTALMOLOGIE

I. — Acuité visuelle

L'examen comportera la détermination séparée oeil par oeil des acuités centrales de loin et de près à l'aide des optotypes habituels : échelle de Monoyer ou ses équivalents en vision de loin, à 5 mètres ; échelle de Parinaud à distance normale de lecture en vision de près. En cas de discordance entre les signes fonctionnels allégués et les constatations de l'examen clinique, la mesure de l'acuité visuelle sera complétée par des épreuves de contrôle et, le cas échéant, par l'étude des potentiels évoqués visuels (PEV).

Un trouble de la réfraction qui peut être entièrement corrigé par un moyen optique ne sera pas considéré comme une déficience oculaire génératrice d'incapacité.

Les taux d'incapacité sont fournis par le tableau I :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="142"></td><td width="28"><p align="center"> </p><p align="center">10/10</p></td><td width="28"><p align="center"> </p><p align="center">9/10</p></td><td width="28"><p align="center"> </p><p align="center">8/10</p></td><td width="28"><p align="center"> </p><p align="center">7/10</p></td><td width="28"><p align="center"> </p><p align="center">6/10</p></td><td width="28"><p align="center"> </p><p align="center">5/10</p></td><td width="28"><p align="center"> </p><p align="center">4/10</p></td><td width="28"><p align="center"> </p><p align="center">3/10</p></td><td width="28"><p align="center"> </p><p align="center">2/10</p></td><td width="28"><p align="center"> </p><p align="center">1/10</p></td><td width="28"><p align="center"> </p><p align="center">1/20</p></td><td width="28"><p align="center"> </p><p align="center">< 1/20</p></td><td width="28"><p align="center"> </p><p align="center">Cécité</p></td></tr></thead><tbody><tr><td valign="top"><p>10/10</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">1</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td></tr><tr><td valign="top"><p>9/10</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">21</p></td><td valign="top"><p align="center"> </p><p align="center">24</p></td><td valign="top"><p align="center"> </p><p align="center">26</p></td></tr><tr><td valign="top"><p>8/10</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">9</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td></tr><tr><td valign="top"><p>7/10</p></td><td valign="top"><p align="center"> </p><p align="center">1</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td></tr><tr><td valign="top"><p>6/10</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">9</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">29</p></td><td valign="top"><p align="center"> </p><p align="center">32</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td></tr><tr><td valign="top"><p>5/10</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">33</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td></tr><tr><td valign="top"><p>4/10</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">9</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">11</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">38</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">45</p></td></tr><tr><td valign="top"><p>3/10</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">9</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">45</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td></tr><tr><td valign="top"><p>2/10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td><td valign="top"><p align="center"> </p><p align="center">60</p></td><td valign="top"><p align="center"> </p><p align="center">65</p></td></tr><tr><td valign="top"><p>1/10</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">65</p></td><td valign="top"><p align="center"> </p><p align="center">68</p></td><td valign="top"><p align="center"> </p><p align="center">70</p></td><td valign="top"><p align="center"> </p><p align="center">78</p></td></tr><tr><td valign="top"><p>1/20</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">21</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">29</p></td><td valign="top"><p align="center"> </p><p align="center">33</p></td><td valign="top"><p align="center"> </p><p align="center">38</p></td><td valign="top"><p align="center"> </p><p align="center">45</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td><td valign="top"><p align="center"> </p><p align="center">68</p></td><td valign="top"><p align="center"> </p><p align="center">75</p></td><td valign="top"><p align="center"> </p><p align="center">78</p></td><td valign="top"><p align="center"> </p><p align="center">80</p></td></tr><tr><td valign="top"><p>< 1/20</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">24</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td><td valign="top"><p align="center"> </p><p align="center">32</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">60</p></td><td valign="top"><p align="center"> </p><p align="center">70</p></td><td valign="top"><p align="center"> </p><p align="center">78</p></td><td valign="top"><p align="center"> </p><p align="center">80</p></td><td valign="top"><p align="center"> </p><p align="center">82</p></td></tr><tr><td valign="top"><p>Cécité</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">26</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">45</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td><td valign="top"><p align="center"> </p><p align="center">65</p></td><td valign="top"><p align="center"> </p><p align="center">78</p></td><td valign="top"><p align="center"> </p><p align="center">80</p></td><td valign="top"><p align="center"> </p><p align="center">82</p></td><td valign="top"><p align="center"> </p><p align="center">85</p></td></tr></tbody></table></div>Tableau I. — Vision de loin</div>

Il est admis que toute vision supérieure à 7/10 correspond à une efficience visuelle normale ; elle n'entraîne donc pas d'incapacité.

Il est nécessaire de préciser les altérations de l'acuité visuelle concernant, d'une part, la vision de loin et, d'autre part, la vision de près.

C'est pourquoi, au tableau I, qui évalue l'incapacité visuelle de loin, il faut adjoindre le tableau II, qui évalue l'incapacité visuelle de près (quantifiée à une distance normale de lecture - après correction éventuelle de la presbytie - avec le test de l'échelle de Parinaud).

L'utilisation du tableau II ne sera nécessaire que dans les rares cas d'importante dissociation entre les incapacités visuelles de loin et de près. Il conviendra alors de prendre la moyenne arithmétique des deux incapacités pour obtenir un taux correspondant à une plus juste détermination de l'incapacité.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="113"><p align="center"> </p></td><td width="28"><p align="center"> </p><p align="center">P1,5</p></td><td width="28"><p align="center"> </p><p align="center">P2</p></td><td width="28"><p align="center"> </p><p align="center">P3</p></td><td width="28"><p align="center"> </p><p align="center">P4</p></td><td width="28"><p align="center"> </p><p align="center">P5</p></td><td width="28"><p align="center"> </p><p align="center">P6</p></td><td width="28"><p align="center"> </p><p align="center">P8</p></td><td width="28"><p align="center"> </p><p align="center">P10</p></td><td width="28"><p align="center"> </p><p align="center">P14</p></td><td width="28"><p align="center"> </p><p align="center">P20</p></td><td width="28"><p align="center"> </p><p align="center">< P20</p></td><td width="85"><p align="center"> </p><p align="center">Cécité</p></td></tr></thead><tbody><tr><td valign="top"><p>P1,5</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">13</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td></tr><tr><td valign="top"><p>P2</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td></tr><tr><td valign="top"><p>P3</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">9</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td><td valign="top"><p align="center"> </p><p align="center">32</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td></tr><tr><td valign="top"><p>P4</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">9</p></td><td valign="top"><p align="center"> </p><p align="center">11</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">27</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">36</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">42</p></td></tr><tr><td valign="top"><p>P5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">26</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">33</p></td><td valign="top"><p align="center"> </p><p align="center">36</p></td><td valign="top"><p align="center"> </p><p align="center">42</p></td><td valign="top"><p align="center"> </p><p align="center">46</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td></tr><tr><td valign="top"><p>P6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">26</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">32</p></td><td valign="top"><p align="center"> </p><p align="center">37</p></td><td valign="top"><p align="center"> </p><p align="center">42</p></td><td valign="top"><p align="center"> </p><p align="center">46</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td></tr><tr><td valign="top"><p>P8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">32</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">46</p></td><td valign="top"><p align="center"> </p><p align="center">52</p></td><td valign="top"><p align="center"> </p><p align="center">58</p></td><td valign="top"><p align="center"> </p><p align="center">62</p></td><td valign="top"><p align="center"> </p><p align="center">65</p></td></tr><tr><td valign="top"><p>P10</p></td><td valign="top"><p align="center"> </p><p align="center">13</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td><td valign="top"><p align="center"> </p><p align="center">27</p></td><td valign="top"><p align="center"> </p><p align="center">33</p></td><td valign="top"><p align="center"> </p><p align="center">37</p></td><td valign="top"><p align="center"> </p><p align="center">46</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">58</p></td><td valign="top"><p align="center"> </p><p align="center">64</p></td><td valign="top"><p align="center"> </p><p align="center">67</p></td><td valign="top"><p align="center"> </p><p align="center">70</p></td></tr><tr><td valign="top"><p>P14</p></td><td valign="top"><p align="center"> </p><p align="center">16</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">36</p></td><td valign="top"><p align="center"> </p><p align="center">42</p></td><td valign="top"><p align="center"> </p><p align="center">52</p></td><td valign="top"><p align="center"> </p><p align="center">58</p></td><td valign="top"><p align="center"> </p><p align="center">65</p></td><td valign="top"><p align="center"> </p><p align="center">70</p></td><td valign="top"><p align="center"> </p><p align="center">72</p></td><td valign="top"><p align="center"> </p><p align="center">76</p></td></tr><tr><td valign="top"><p>P20</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">22</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td><td valign="top"><p align="center"> </p><p align="center">36</p></td><td valign="top"><p align="center"> </p><p align="center">42</p></td><td valign="top"><p align="center"> </p><p align="center">46</p></td><td valign="top"><p align="center"> </p><p align="center">58</p></td><td valign="top"><p align="center"> </p><p align="center">64</p></td><td valign="top"><p align="center"> </p><p align="center">70</p></td><td valign="top"><p align="center"> </p><p align="center">75</p></td><td valign="top"><p align="center"> </p><p align="center">78</p></td><td valign="top"><p align="center"> </p><p align="center">80</p></td></tr><tr><td valign="top"><p>< P20</p></td><td valign="top"><p align="center"> </p><p align="center">23</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">32</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">46</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">62</p></td><td valign="top"><p align="center"> </p><p align="center">67</p></td><td valign="top"><p align="center"> </p><p align="center">72</p></td><td valign="top"><p align="center"> </p><p align="center">78</p></td><td valign="top"><p align="center"> </p><p align="center">80</p></td><td valign="top"><p align="center"> </p><p align="center">82</p></td></tr><tr><td valign="top"><p>Cécité</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">28</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">42</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td><td valign="top"><p align="center"> </p><p align="center">65</p></td><td valign="top"><p align="center"> </p><p align="center">70</p></td><td valign="top"><p align="center"> </p><p align="center">76</p></td><td valign="top"><p align="center"> </p><p align="center">80</p></td><td valign="top"><p align="center"> </p><p align="center">82</p></td><td valign="top"><p align="center"> </p><p align="center">85</p></td></tr></tbody></table></div>Tableau II. — Vision de près</div>

A. — La cécité et la grande malvoyance

La cécité absolue ou cécité totale (ne distingue pas le jour de la nuit) : 85 %.

Le taux d'incapacité en cas de grande malvoyance découle de la baisse d'acuité visuelle (tableau I) et de l'atteinte du champ visuel (schéma 1).

B. — La perte de la vision d'un oeil

Perte fonctionnelle d'un oeil (si la vision de l'autre oeil est normale) : 25 %.

En cas d'énucléation avec mise en place d'une prothèse oculaire, le taux d'incapacité permanente reste le même car le port de la prothèse n'a pas pour but d'améliorer la fonction mais l'aspect esthétique (la mobilité et la qualité de l'appareillage sont appréciées dans le cadre du préjudice esthétique).

II. — Champ visuel

L'examen sera pratiqué à l'aide de la coupole de Goldmann ou équivalent. Seules les manifestations apparentes au test III/4 seront considérées comme entraînant un réel retentissement fonctionnel et donc constitutives d'incapacité. Le champ visuel doit être étudié binoculairement, les deux yeux ouverts. La superposition du tracé sur le schéma 1 donne le taux d'incapacité.

En cas d'atteinte du champ visuel central, l'examen pourra être complété par un test d'Amsler ou équivalent, et l'incapacité appréciée comme mentionné pour les scotomes centraux et paracentraux.

Le schéma 1 donne le taux d'incapacité :

Schéma 1 : approche de l'évaluation du champ visuel (la ligne brisée représente la limite du champ visuel binoculaire normal pour l'isoptère III/4). Chaque point correspond à une lacune non perçue et à 1 % d'IPP. On procède par addition de points. Le rectangle en marge correspond au champ central.

<i>A. - Hémianopsies</i>

L'hémianopsie latérale homonyme entraîne une incapacité importante, bien supérieure à la perte de la vision d'un seul oeil : le sujet perd réellement la moitié de son champ visuel, ce qui n'est pas le cas du borgne. Etudiée en vision binoculaire, elle justifie, suivant la valeur de l'épargne maculaire, des taux de 42 % et plus en cas de baisse d'acuité visuelle associée (alors que la cécité monoculaire ne dépasse pas 25 %).

Hémianopsie latérale homonyme complète :

— avec épargne maculaire : 42 % ;

— avec perte de la vision centrale : si l'épargne maculaire est partielle, calculer le déficit de l'acuité centrale à l'aide du tableau I, puis la rapporter à la capacité visuelle restante post-hémianopsique (85 - 42 = 43 %), et l'ajouter au taux de 42 %.

Hémianopsie latérale homonyme incomplète :

— à évaluer en fonction du schéma 1 ;

— tenir compte de l'épargne maculaire partielle comme précédemment.

Hémianopsie altitudinale :

— supérieure : jusqu'à 25 % (schéma 1) ;

— inférieure : jusqu'à 60 % (schéma 1).

Double hémianopsie latérale complète ou bitemporale (en fonction du schéma 1 et de la vision centrale) : jusqu'à 85 %.

Les hémianopsies à type de négligence ont un champ visuel normal au périmètre. La réalité de la négligence visuelle et l'estimation de ses conséquences fonctionnelles seront appréciées avec le neurologue.

<i>B. - Quadranopsies</i>

Supérieure : jusqu'à 12 % (schéma 1).

Inférieure : jusqu'à 30 % (schéma 1).

<i>C. - Rétrécissements concentriques</i>

En traumatologie, ils sont souvent le fait de manifestations anorganiques et ne justifient alors pas d'IPP.

Il est nécessaire d'utiliser de multiples épreuves de contrôle, et de confronter le tableau clinique à l'imagerie et à l'examen neurologique.

Il ne faut cependant pas méconnaître des rétrécissements campimétriques bilatéraux organiques résultant de doubles hémianopsies.

<i>D. - Scotomes centraux et paracentraux</i>

En cas de perte de la vision centrale : utiliser les tableaux I et II (acuité visuelle).

Les scotomes paracentraux et juxtacentraux avec acuité visuelle conservée (à apprécier en fonction de leur étendue, précisée à la grille d'Amsler en vision binoculaire, et de leur retentissement sur la lecture de près) :

— s'ils ne touchent qu'un oeil : jusqu'à 5 % ;

— s'ils touchent les deux yeux : 2 à 10 %.

Les scotomes hémianopsiques latéraux homonymes des lésions occipitales gênant fortement la lecture, car situés au même endroit sur chaque oeil : 15 %.

III. — Troubles de l'oculomotricité

<i>A. - Hétérophorie</i>

L'incapacité ne sera appréciée qu'après rééducation orthoptique.

Décompensation non réductible d'une hétérophorie, suivant la gêne : jusqu'à 5 %.

Paralysie complète de la convergence : 5 %.

<i>B. - Diplopie</i>

En cas de paralysie oculomotrice, l'évaluation du déficit oculomoteur ne doit pas donner lieu à une appréciation définitive avant dix-huit mois.

En cas d'origine orbitaire, l'évaluation du déficit oculomoteur ne doit pas donner lieu à une appréciation définitive avant six mois après la fin des éventuels traitements chirurgicaux.

L'incapacité pour diplopie est fonction du secteur concerné, de l'excentricité du champ de diplopie par rapport à la position primaire du regard et du résultat fonctionnel obtenu avec éventuelle correction prismatique selon le schéma suivant :

(Schéma non reproduit)

L'étude des champs de diplopie et d'aplopie doit être effectuée sans manoeuvre de dissociation ; par exemple en demandant au sujet de fixer un objet et en notant le champ de vision double.

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Diplopie permanente dans les positions hautes du regard</p></td><td valign="top"><p align="center"> </p><p align="center">2 à 10 %</p></td></tr><tr><td valign="top"><p>Diplopie permanente dans la partie inférieure du champ</p></td><td valign="top"><p align="center"> </p><p align="center">5 à 20 %</p></td></tr><tr><td valign="top"><p>Diplopie permanente dans le champ latéral</p></td><td valign="top"><p align="center"> </p><p align="center">2 à 15 %</p></td></tr><tr><td valign="top"><p>Diplopie dans toutes les positions du regard sans neutralisation et obligeant à occlure un œil en permanence</p></td><td><p align="center">23%</p></td></tr></tbody></table></div>Le taux sera minoré en cas de diminution de la diplopie par une neutralisation constante de l'oeil dévié ou de possibilité de correction prismatique.</div>

<i>C. - Paralysies de fonction du regard</i>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Paralysie vers le haut</p></td><td valign="top"><p align="center"> </p><p align="center">3 à 5 %</p></td></tr><tr><td valign="top"><p>Paralysie vers le bas</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 15 %</p></td></tr><tr><td valign="top"><p>Paralysie latérale</p></td><td valign="top"><p align="center"> </p><p align="center">8 à 12 %</p></td></tr><tr><td valign="top"><p>Paralysie de la convergence</p></td><td valign="top"><p align="center"> </p><p align="center">5 %</p></td></tr></tbody></table></div><i>D. — Déficiences de la motricité intrinsèque</i></div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Paralysie unilatérale de l'accommodation chez le sujet jeune</p></td><td valign="top"><p align="center"> </p><p align="center">5 %</p></td></tr><tr><td valign="top"><p>Mydriase aréactive</p></td><td valign="top"><p align="center"> </p><p align="center">5 %</p></td></tr><tr><td valign="top"><p>Aniridie totale</p></td><td valign="top"><p align="center"> </p><p align="center">10 %</p></td></tr><tr><td valign="top"><p>Myosis du syndrome de Claude Bernard-Horner complet : en cas de gêne fonctionnelle</p></td><td valign="top"><p align="center"> </p><p align="center">1 à 3 %</p></td></tr></tbody></table></div><i>E. — Atteinte des saccades et des poursuites</i></div>

Elles ne donnent pas de véritables signes fonctionnels visuels mais plutôt des sensations de déséquilibre et seront appréciées par l'oto-rhino-laryngologiste.

IV. — Lésions cristalliniennes

L'oeil aphaque, c'est-à-dire privé de son cristallin, ne peut retrouver une vision utilisable qu'après compensation par un équipement optique. L'incapacité est très variable suivant que cette compensation a été réalisée par lunettes, lentilles de contact ou implantation d'un cristallin artificiel.

L'évaluation du taux d'incapacité prendra donc en compte le mode d'équipement optique, l'uni ou la bilatéralité, l'âge, la perte éventuelle d'acuité visuelle.

Compensation optique assurée par un cristallin artificiel (pseudo-phakie) : 5 %.

Chez l'enfant jusqu'à 16 ans, il sera porté à 7 % pour tenir compte du retentissement de la perte de l'accommodation sur la vision binoculaire.

A ce taux de base résultant des seuls inconvénients de la pseudophakie, il convient d'ajouter éventuellement celui résultant de la perte d'acuité visuelle et des autres séquelles associées (larmoiement, photophobie...).

Si l'équipement optique est réalisé par lunettes ou lentilles de contact (aphakie) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>- aphakie unilatérale :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- si l'acuité de l'œil opéré est inférieure à celle de l'œil sain</p></td><td valign="top"><p align="center"> </p><p align="center">10 %</p></td></tr><tr><td valign="top"><p>- si l'acuité de l'œil opéré est supérieure à celle de l'œil sain</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>- aphakie bilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr></tbody></table></div>A ce taux, il convient d'ajouter celui résultant de la perte éventuelle d'acuité visuelle et des autres séquelles associées, sans cependant pouvoir dépasser 25 % pour une lésion unilatérale.</div>

V. — Annexes de l'oeil

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Larmoiement, ectropion, entropion</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'a 5 %</p></td></tr><tr><td valign="top"><p>Oblitération des voies lacrymales :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- unilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">2 à 5 %</p></td></tr><tr><td valign="top"><p>- bilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">4 à 10 %</p></td></tr><tr><td valign="top"><p>Cicatrices vicieuses (symblépharon, ankyloblépharon)</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>Ptosis (suivant le déficit campimétrique)</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 10 %</p></td></tr><tr><td valign="top"><p>Blépharospasme</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>Alacrymie :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- unilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">2 à 5 %</p></td></tr><tr><td valign="top"><p>- bilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">4 à 10 %</p></td></tr><tr><td valign="top"><p>Hypoesthésie ou anesthésie dans le territoire du nerf sous-orbitaire</p><p>avec dysesthésie</p></td><td valign="top"><p align="center"> </p><p align="center">3 à 5 %</p></td></tr></tbody></table></div>VI. — Séquelles visuelles multiples</div>

L'association de séquelles sensorielles ou oculomotrices n'est pas rare. L'évaluation du taux global de réduction fonctionnelle ne peut se satisfaire d'une simple addition arithmétique : après évaluation du taux d'incapacité résultant du déficit le plus important, le taux de la deuxième infirmité sera calculé par référence à la capacité visuelle restante (étant bien entendu que la perte de toute capacité visuelle est de 85 %).

**Art. Annexe 11-2 (suite 1)**

BARÈME D'ÉVALUATION DES TAUX D'INCAPACITÉ DES VICTIMES D'ACCIDENTS MÉDICAUX, D'AFFECTIONS IATROGÈNES OU D'INFECTIONS NOSOCOMIALES MENTIONNÉ À L'ARTICLE D. 1142-2

IV. — STOMATOLOGIE

A. — Perte de dents

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p align="left">Edentation complète inappareillable</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td></tr><tr><td valign="top"><p>Perte d'une incisive</p></td><td valign="top"><p align="center"> </p><p align="center">1 %</p></td></tr><tr><td valign="top"><p>Perte d'une prémolaire ou dent de sagesse sur l'arcade</p></td><td valign="top"><p align="center"> </p><p align="center">1 %</p></td></tr><tr><td valign="top"><p>Perte d'une canine ou molaire</p></td><td valign="top"><p align="center"> </p><p align="center">1,5 %</p></td></tr></tbody></table></div>Ces taux seront diminués de moitié en cas de remplacement par prothèse mobile et des deux tiers en cas de remplacement par prothèse fixe.</div>

En cas de perte complète d'une dent remplacée par une prothèse implanto-portée : 0 %.

Mortification pulpaire d'une dent : 0,50 %.

B. — Dysfonctionnements mandibulaires

Limitation permanente de l'ouverture buccale (mesurée entre le bord libre des incisives centrales) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td>Limitée à 30 mm</td><td>5 %</td></tr><tr><td>Limitée à 20 mm</td><td>17 %</td></tr><tr><td>Limitée à 10 mm</td><td>25 %</td></tr></tbody></table></div>Troubles de l'articulation temporo-mandibulaire :</div>

Forme légère :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td>- unilatérale</td><td>3 %</td></tr><tr><td>- bilatérale</td><td>5 %</td></tr><tr><td>Forme sévère</td><td>35 à 10 %</td></tr></tbody></table></div>C. — Troubles de l'articulé dentaire post-traumatiques</div>

(Au prorata de la perte de la capacité masticatoire) : 2 à 10 %.

D. — Atteintes neurologiques sensitives

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><tbody><tr><td valign="top"><p>Hypoesthésie ou anesthésie avec dysesthésies dans le territoire du nerf sus-orbitaire</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 3 %</p></td></tr><tr><td valign="top"><p>Hypoesthésie ou anesthésie avec dysesthésies dans le territoire du nerf sous-orbitaire </p><p>comprenant le déficit gingivo-dentaire</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>Hypoesthésie ou anesthésie avec dysesthésies dans le territoire du nerf alvéolaire inférieur</p><p>avec incontinence labiale comprenant le déficit sensitif dentaire :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- unilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>- bilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">5 à 12 %</p></td></tr><tr><td valign="top"><p>Hypoesthésie ou anesthésie avec dysesthésies dans le territoire du nerf lingual :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- unilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>- bilatérale</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 12 %</p></td></tr></tbody></table></div>E. — Atteintes neurologiques motrices (voir également le chapitre ORL)</div>

Paralysie faciale (ne comprenant pas les complications ophtalmologiques) :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td>- unilatérale</td><td>5 à 15 %</td></tr><tr><td>- bilatérale</td><td>15 à 25 %</td></tr></tbody></table></div>F. — Communication bucco-sinusienne ou bucco-nasale</div>

Suivant le siège, la surface et la gêne fonctionnelle, y compris les conséquences sur la déglutition et le retentissement sur la qualité de la phonation : 2 à 15 %.

G. — Pathologie salivaire

<div class="dqtable"><div class="ali-table"><table align="center" border="1" width="720"><tbody><tr><td>Fistule cutanée salivaire d'origine parotidienne</td><td>jusqu'à 15 %</td></tr><tr><td><p>Syndrome de Frei (éphydrose per-prandiale, latéro-faciale de la région </p><p>pré-auriculaire et parotidienne) </p></td><td>6 à 8 %</td></tr></tbody></table></div>V. — OTO-RHINO-LARYNGOLOGIE</div>

I. — Audition et otologie

<i>A. - Déficit auditif</i>

Sa détermination repose sur un bilan clinique complet et minutieux et sur un bilan para-clinique qui doit comporter au minimum une impédancemétrie complète (tympanométrie avec recherche du seuil des réflexes stapédiens), une audiométrie tonale subjective liminaire et une audiométrie vocale.

Si besoin est :

— la qualité du champ auditif au-delà du 8 000 Hz sera appréciée par l'audiométrie des hautes fréquences ;

— la réalité du déficit pourra éventuellement être confirmée par des tests objectifs (oto-émissions acoustiques, potentiels évoqués auditifs précoces).

Les hypoacousies post-traumatiques ne sont plus évolutives au-delà de 12 mois.

Perte complète et bilatérale de l'audition : 60 %.

Pertes partielles.

L'évaluation doit se faire en deux temps :

a) Evaluation de la perte auditive moyenne (PAM) par rapport au déficit tonal en conduction aérienne mesuré en décibels sur le 500, 1 000, 2 000 et 4 000 Hz en affectant des coefficients de pondération respectivement de 2, 4, 3 et 1. La somme est divisée par 10. L'on se reporte au tableau ci-dessous, à double entrée, pour l'appréciation des taux :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="50"><p align="center">PERTE auditive moyenne en dB</p></td><td width="50"><p align="center"> </p><p align="center">0 - 19</p></td><td width="50"><p align="center"> </p><p align="center">20 - 29</p></td><td width="50"><p align="center"> </p><p align="center">30 - 39</p></td><td width="50"><p align="center"> </p><p align="center">40 - 49</p></td><td width="50"><p align="center"> </p><p align="center">50 - 59</p></td><td width="50"><p align="center"> </p><p align="center">60 - 69</p></td><td width="50"><p align="center"> </p><p align="center">70 - 79</p></td><td width="50"><p align="center"> </p><p align="center">80 et +</p></td></tr></thead><tbody><tr><td valign="top"><p>0 - 19</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td></tr><tr><td valign="top"><p>20 - 29</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td></tr><tr><td valign="top"><p>30 - 39</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td></tr><tr><td valign="top"><p>40 - 49</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td></tr><tr><td valign="top"><p>50 - 59</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td></tr><tr><td valign="top"><p>60 - 69</p></td><td valign="top"><p align="center"> </p><p align="center">10</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">15</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">45</p></td></tr><tr><td valign="top"><p>70 - 79</p></td><td valign="top"><p align="center"> </p><p align="center">12</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">20</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">40</p></td><td valign="top"><p align="center"> </p><p align="center">50</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td></tr><tr><td valign="top"><p>80 et +</p></td><td valign="top"><p align="center"> </p><p align="center">14</p></td><td valign="top"><p align="center"> </p><p align="center">18</p></td><td valign="top"><p align="center"> </p><p align="center">25</p></td><td valign="top"><p align="center"> </p><p align="center">30</p></td><td valign="top"><p align="center"> </p><p align="center">35</p></td><td valign="top"><p align="center"> </p><p align="center">45</p></td><td valign="top"><p align="center"> </p><p align="center">55</p></td><td valign="top"><p align="center"> </p><p align="center">60</p></td></tr></tbody></table></div>Il s'agit de taux indicatifs qui doivent être corrélés à un éventuel état antérieur et au vieillissement physiologique de l'audition.</div>

b) Confrontation de ce taux brut aux résultats d'une audiométrie vocale pour apprécier d'éventuelles distorsions auditives (recrutement en particulier) qui aggravent la gêne fonctionnelle.

Le tableau suivant propose les taux de majoration qui peuvent éventuellement être discutés par rapport aux résultats de l'audiométrie tonale liminaire :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="1" width="720"><thead><tr><td width="151"><p align="center">% discrimination</p></td><td width="50"><p align="center"> </p><p align="center">100 %</p></td><td width="50"><p align="center"> </p><p align="center">90 %</p></td><td width="50"><p align="center"> </p><p align="center">80 %</p></td><td width="50"><p align="center"> </p><p align="center">70 %</p></td><td width="50"><p align="center"> </p><p align="center">60 %</p></td><td width="50"><p align="center"> </p><p align="center">< 50 %</p></td></tr></thead><tbody><tr><td valign="top"><p>100 %</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">1</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td></tr><tr><td valign="top"><p>90 %</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">0</p></td><td valign="top"><p align="center"> </p><p align="center">1</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td></tr><tr><td valign="top"><p>80 %</p></td><td valign="top"><p align="center"> </p><p align="center">1</p></td><td valign="top"><p align="center"> </p><p align="center">1</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td></tr><tr><td valign="top"><p>70 %</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">2</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td></tr><tr><td valign="top"><p>60 %</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">3</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td></tr><tr><td valign="top"><p>50 %</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">4</p></td><td valign="top"><p align="center"> </p><p align="center">5</p></td><td valign="top"><p align="center"> </p><p align="center">6</p></td><td valign="top"><p align="center"> </p><p align="center">7</p></td><td valign="top"><p align="center"> </p><p align="center">8</p></td></tr></tbody></table></div>Si un appareillage auditif a été prescrit, l'expert doit décrire l'amélioration fonctionnelle obtenue. Celle-ci permet habituellement de réduire le taux d'incapacité d'au moins 25 %.</div>

<i>B. - Lésions tympaniques</i>

Une perforation sèche isolée ne justifie aucune IPP spécifique en dehors de celle liée au déficit auditif.

En cas d'otorrhée, un taux de 2 à 4 % peut être retenu en plus de celui entraîné par un déficit auditif.

<i>C. - Acouphènes et hyperacousies douloureuses</i>

L'intensité ressentie n'est pas dépendante de l'importance du déficit de l'audition.

Aucun test ne permet d'objectiver ce trouble. L'expert pourra cependant recourir à une acouphénométrie subjective et à des tests reconnus : questionnaire "DET" (mesure de DETresse psychologique), questionnaire "SEV" (échelle subjective de SEVérité).

Dans la plupart des cas, il se produit en 12 à 18 mois un phénomène d'habituation cérébrale. On peut alors proposer un taux allant jusqu'à 3 % (auquel s'ajoute l'éventuel taux retenu pour une perte de l'audition).

Lorsque le retentissement psycho-affectif est sévère, la détermination du taux d'incapacité doit se faire dans un cadre multidisciplinaire.

II. — Troubles de l'équilibration

L'équilibration est une fonction plurimodale qui fait appel au système vestibulaire, au système visuel et au système proprioceptif. L'étiologie du trouble ne peut donc être affirmée d'emblée comme univoque.

Les troubles de l'équilibration font souvent partie des doléances exprimées après des traumatismes crâniens et/ou cervicaux.

L'expert doit procéder à un interrogatoire méthodique et à un examen clinique complet à la recherche notamment d'une hypotension orthostatique iatrogène.

La vidéonystagmographie est l'examen complémentaire de choix. D'introduction plus récente, l'Equitest permet une approche globale de la stratégie d'équilibration d'un sujet, il permet également de détecter la composante "anorganique" d'un trouble de l'équilibration.

L'exploration de l'équilibration est indissociable de celle de l'audition.

Dans certains cas, un avis neurologique ou ophtalmologique peut s'avérer nécessaire.

L'essentiel pour l'appréciation de la gêne fonctionnelle n'est pas la mise en évidence d'une lésion, mais la qualité de la stratégie de compensation développée par le sujet.

<i>A. - Vertige positionnel paroxystique bénin (VPPB)</i>

La guérison peut être obtenue par la manoeuvre libératoire d'Alain Sémont (avec cependant 5 à 10 % de récidives dans l'année qui suit).

Il peut persister quelques sensations de "flottement" ou "d'instabilité".

Selon l'importance des signes cliniques et des anomalies para-cliniques : jusqu'à 4 %.

<i>B. - Atteinte vestibulaire périphérique unilatérale</i>

Le taux d'IPP ne peut dépendre uniquement de l'importance du déficit apparemment quantifiée par une seule épreuve calorique :

aréflexie, hyporéflectivité simple ou syndrome irritatif canalaire. Ce n'est pas une lésion qui doit être évaluée mais son retentissement fonctionnel.

Grâce à des explorations complémentaires rigoureuses, l'expert doit apprécier le niveau et la qualité de la compensation centrale de l'asymétrie vestibulaire et la fiabilité de la nouvelle stratégie d'équilibration adoptée par le sujet.

Selon le résultat de ces explorations : 3 à 8 %.

<i>C. - Atteinte vestibulaire destructive périphérique bilatérale</i>

Elle est très rarement post-traumatique. Elle se rencontre le plus souvent à la suite de la prise de médicaments ototoxiques.

Le sujet ne dispose plus que de la vision et de la proprioception pour gérer son équilibre.

Le résultat des nouvelles stratégies utilisées par le sujet sera apprécié par la qualité du nystagmus opto-cinétique et par l'Equitest.

Selon le résultat de ces explorations : 10 à 20 %.

<i>D. - Atteinte déficitaire otolithique</i>

Lorsqu'elle est confirmée par la vidéonystagmographie et les potentiels évoqués otolithiques : 3 à 5 %.

<i>E. - Syndrome vestibulaire central</i>

Ce diagnostic doit impérativement être confirmé dans un cadre multidisciplinaire : oto-neuro-ophtalmologique.

Il ne peut être proposé de taux spécifique ORL.

<i>F. - Explorations complémentaires</i>

Lorsque toutes les explorations complémentaires sont négatives, l'expert ORL doit rejeter tout taux d'IPP spécifique. La prise en compte des doléances d'instabilité doit se faire dans le cadre d'un éventuel syndrome post-commotionnel.

III. — Atteintes de la motricité faciale

<i>A. - Paralysie faciale</i>

L'expert peut s'aider de la classification en 6 grades de House et Brackmann pour évaluer le degré de l'atteinte :

— unilatérale ; selon son degré : 5 à 15 % ;

— bilatérale (exceptionnelle) ; selon son degré : 15 à 25 %.

Les éventuelles complications ophtalmologiques sont à apprécier de façon complémentaire.

L'évaluation du dommage esthétique fera l'objet d'une évaluation indépendante.

<i>B. - Hémispasme facial</i>

Non améliorable par la thérapeutique ; selon l'importance de la contracture et la fréquence des crises spastiques : jusqu'à 10 %.

IV. — Troubles de la phonation

La phonation met en jeu plusieurs effecteurs : soufflet pulmonaire, vibrateur glottique, résonateurs supralaryngés.

L'appréciation doit être globale.

Les éventuels troubles associés de la déglutition et de la fonction respiratoire seront évalués séparément.

Aphonie complète : 25 %.

Dysphonie partielle isolée : jusqu'à 10 %.

V. — Troubles de la ventilation nasale

L'évaluation sera fondée essentiellement sur l'interrogatoire et l'examen clinique en recherchant un éventuel état antérieur.

L'examen au miroir de Glaetzel n'apporte que des éléments très fragmentaires et incomplets. Seule une rhinomanométrie peut permettre une évaluation plus proche de la réalité.

<i>A. - Gêne respiratoire</i>

Unilatérale permanente (y compris l'éventuel retentissement sur l'odorat) suivant l'importance du retentissement nocturne : jusqu'à 3 %.

Bilatérale permanente suivant les mêmes critères : jusqu'à 6 %.

<i>B. - Perforation septale</i>

Elle peut engendrer une gêne fonctionnelle indépendante des troubles respiratoires.

En cas de persistance : jusqu'à 3 %.

<i>C. - Sinusite</i>

Les sinusites post-traumatiques sont exceptionnelles.

Selon l'uni ou la bilatéralité : jusqu'à 8 %.

VI. — Troubles de l'olfaction

L'exploration de ce sens ne fait appel actuellement qu'à des tests subjectifs de perception et de reconnaissance d'odeurs.

Ces explorations doivent être effectuées sur chaque fosse nasale.

Un déficit de ce type peut, ou non, retentir sur le comportement alimentaire du sujet. Il s'associe parfois à la perte olfactive elle-même des perceptions odorifères sans stimuli extérieurs (parosmies) ressenties sur un mode désagréable en règle générale (cacosmies).

Anosmie totale (perte des fonctions d'alerte et d'agrément).

Selon l'existence ou non d'un trouble du comportement alimentaire : 5 à 8 %

Hyposmie selon son intensité et son caractère uni ou bilatéral : jusqu'à 3 %.

L'existence de parosmies peut justifier un taux spécifique supplémentaire de 2 %.

Le retentissement sur le goût ne s'ajoute pas aux taux proposés ci-dessus.

**Art. Annexe 11-2 (suite 2)**

BARÈME D'ÉVALUATION DES TAUX D'INCAPACITÉ DES VICTIMES D'ACCIDENTS MÉDICAUX, D'AFFECTIONS IATROGÈNES OU D'INFECTIONS NOSOCOMIALES MENTIONNÉ À L'ARTICLE D. 1142-2

VI. — APPAREIL LOCOMOTEUR

PREMIÈRE PARTIE : PRÉHENSION

La fonction de préhension est assurée par les mains. La mobilité des autres segments des membres supérieurs a essentiellement pour effet de projeter le système de préhension dans l'espace entourant le corps. Les taux d'incapacité proposés pour la perte de mobilité de ces segments s'entendent donc comme traduisant une diminution des possibilités de projection d'une main valide.

Cependant, même si la main est peu ou pas valide, la mobilité volontaire du bras et de l'avant-bras n'est pas sans intérêt.

Bien qu'exigeant l'intégrité des deux membres supérieurs pour s'exercer dans sa plénitude, la capacité restante de préhension en cas de perte fonctionnelle d'un des deux membres supérieurs n'est pas négligeable, permettant le plus souvent une autonomie personnelle quasi complète dans les conditions de vie actuelles.

Compte tenu des progrès des techniques chirurgicales, les raideurs articulaires majeures de l'épaule, du coude ou du poignet sont de plus en plus rares. Les restrictions importantes de mobilité sont le plus souvent dues à des déficits neurologiques périphériques ou à des lésions d'origine inflammatoire et/ou articulaire dégénérative.

Même en l'absence de déficit articulaire ou musculaire, la fonction de préhension peut être plus ou moins gravement perturbée par des troubles de la coordination des mouvements. Il est rare que ces troubles soient isolés ; ils s'intègrent le plus souvent dans un ensemble de déficits neurologiques complexes et doivent être appréciés dans ce contexte (se reporter au chapitre "Neurologie").

L'évaluation précise du déficit fonctionnel de la main est particulièrement difficile compte tenu de ses multiples composantes :

mobilité des nombreuses articulations, force de mobilisation, sensibilité, trophicité des téguments. Plusieurs méthodes chiffrées ont été proposées pour apprécier la valeur fonctionnelle de la main à partir de tous ces éléments, en recherchant l'efficacité des différentes prises, des objets les plus fins aux objets les plus lourds et/ou les plus volumineux. En chiffrant précisément le pourcentage de diminution de la valeur fonctionnelle globale d'une main, elles peuvent être d'une aide précieuse pour proposer un taux d'incapacité à partir de celui retenu pour la perte fonctionnelle totale.

Dans les chapitres Ier et II, deux taux sont proposés, le plus élevé étant attribué au membre dominant. En cas d'atteinte bilatérale, l'évaluation devra se faire en référence à la perte totale de la fonction et non par addition des différents taux ou par application d'un coefficient prédéterminé de synergie.

Perte totale de la fonction de préhension : 80 %.

I. — Amputations

Dans l'état actuel de la pratique courante, les prothèses de substitution utilisées en cas d'amputation du bras ou de l'avant-bras ne pallient que très partiellement le déficit de la fonction de préhension. Elles n'influencent donc pas d'une manière significative le taux d'incapacité. Les prothèses mécaniques sont d'utilisation difficile et n'ont d'efficacité réelle que pour quelques gestes. Les prothèses myo-électriques offrent plus de possibilités, mais ne sont pas encore d'un usage courant.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Désarticulation scapulo-thoracique</p></td><td valign="top"><p align="center"> </p><p align="center">65 %</p></td><td valign="top"><p align="center"> </p><p align="center">55 %</p></td></tr><tr><td valign="top"><p>Amputation ou perte totale de la fonction d'un membre supérieur</p></td><td valign="top"><p align="center"> </p><p align="center">60 %</p></td><td valign="top"><p align="center"> </p><p align="center">50 %</p></td></tr><tr><td valign="top"><p>Amputation du bras : selon la qualité du moignon et la mobilité résiduelle de l'épaule</p></td><td valign="top"><p align="center"> </p><p align="center">55 à 60 %</p></td><td valign="top"><p align="center"> </p><p align="center">45 à 50 %</p></td></tr><tr><td valign="top"><p>Amputation de l'avant-bras : selon la qualité du coude</p></td><td valign="top"><p align="center"> </p><p align="center">45 à 55 %</p></td><td valign="top"><p align="center"> </p><p align="center">35 à 45 %</p></td></tr><tr><td valign="top"><p>Amputation de la main : en fonction de l'état du moignon et du coude</p></td><td valign="top"><p align="center"> </p><p align="center">40 à 50 %</p></td><td valign="top"><p align="center"> </p><p align="center">30 à 40 %</p></td></tr></tbody></table></div>Concernant les amputations du pouce et des doigts, se reporter au chapitre III : "La Main et les doigts".</div>

II. — Séquelles articulaires (hors main et doigts)

<i>A. - Epaule</i>

La région de l'épaule se définit par les 5 articulations de la ceinture scapulaire : sterno-claviculaire, acromio-claviculaire, gléno-humérale, sous-deltoïdienne et scapulo-thoracique.

L'amplitude de la mobilité active globale en élévation-abduction-antépulsion se situe pour moitié dans la scapulo-thoracique et pour moitié dans la gléno-humérale.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Perte totale de la mobilité de la gléno-humérale et de la scapulo-thoracique</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr><tr><td valign="top"><p>Limitation de l'élévation-abduction-antépulsion active à 60o fixée en rotation interne</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Limitation de l'élévation-abduction-antépulsion active à 85o</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Limitation de l'élévation-abduction-antépulsion entre 130o et 180o</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 10 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 8 %</p></td></tr><tr><td valign="top"><p>Déficit isolé de la rotation interne</p></td><td valign="top"><p align="center"> </p><p align="center">6 à 8 %</p></td><td valign="top"><p align="center"> </p><p align="center">4 à 6 %</p></td></tr><tr><td valign="top"><p>Déficit isolé de la rotation externe</p></td><td valign="top"><p align="center"> </p><p align="center">3 à 5 %</p></td><td valign="top"><p align="center"> </p><p align="center">1 à 3 %</p></td></tr><tr><td valign="top"><p>Épaule ballante</p></td><td valign="top"><p align="center"> </p><p align="center">20 à 30 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 à 25 %</p></td></tr><tr><td valign="top"><p>Instabilité post-traumatique de l'épauleaprès discussion de l'imputabilité, étant donné</p><p>l'existence d'instabilités constitutionnelles</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 8 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 5 %</p></td></tr></tbody></table></div>Instabilité post-traumatiquede l'épaule après discussion de l'imputabilité, étant donné l'existence d'instabilités constitutionnelles</div>

Dominant : jusqu'à 8 %

Non dominant : jusqu'à 5 %

Prothèse articulaire.

Du fait de la fiabilité des prothèses récentes, l'implantation d'une prothèse articulaire ne justifie pas en elle-même un taux d'IPP.

Son évaluation sera fondée sur le résultat fonctionnel de l'articulation après implantation.

<i>B. - Coude</i>

Le secteur de mobilité utile de l'articulation du coude en flexion-extension est de 30 à 120°, prono-supination 0 à 45° de part et d'autre de la position neutre. L'évaluation des raideurs combinées du coude ne se fera pas par une addition des chiffres proposés mais par leur combinaison raisonnée.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Arthrodèse autour de 90o en position de fonction :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- prono-supination conservée</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>- perte de la prono-supination</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr><tr><td valign="top"><p>Défaut d'extension hors secteur utile</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 3 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td></tr><tr><td valign="top"><p>Défaut de prono-supination hors secteur utile</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 3 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td></tr><tr><td valign="top"><p>Déficits de flexion-extension dans le secteur utile</p></td><td valign="top"><p align="center"> </p><p align="center">3 à 10 %</p></td><td valign="top"><p align="center"> </p><p align="center">2 à 8 %</p></td></tr><tr><td valign="top"><p>Raideur combinée, prono-supination et flexion-extension</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 20 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 15 %</p></td></tr><tr><td valign="top"><p>Coude ballant :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- appareillable</p></td><td valign="top"><p align="center"> </p><p align="center">15 à 20 %</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 15 %</p></td></tr><tr><td valign="top"><p>- non appareillable</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr></tbody></table></div><i>C. — Poignet</i></div>

La mobilité dans le secteur utile du poignet pour la flexion dorsale est de 0 à 45°, flexion palmaire 0 à 60°, prono-supination 0 à 45°, inclinaisons latérales présentes.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Arthrodèse en position de fonction en légère extension, prono-supination normale </p><p>dans le secteur utile :</p></td><td valign="top"><p align="center"> </p><p align="center">10 %</p></td><td valign="top"><p align="center"> </p><p align="center">8 %</p></td></tr><tr><td valign="top"><p>Perte de la prono-supination</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Raideur flexion-extension hors secteur utile</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 3 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td></tr><tr><td valign="top"><p>Raideur combinée dans le secteur utile, flexion-extension, inclinaisons latérales</p><p>(sans atteinte de la prono-supination)</p></td><td valign="top"><p align="center"> </p><p align="center">3 à 8 %</p></td><td valign="top"><p align="center"> </p><p align="center">2 à 6 %</p></td></tr><tr><td valign="top"><p>Raideur combinée dans le secteur utile, flexion-extension, inclinaisons latérales</p><p>et prono-supination</p></td><td valign="top"><p align="center"> </p><p align="center">4 à 15 %</p></td><td valign="top"><p align="center"> </p><p align="center">3 à 12 %</p></td></tr></tbody></table></div>III. — La main et les doigts</div>

La main est l'organe de la préhension. L'analyse séparée de la fonction de chacun de ses éléments constituants n'est pas suffisante, car il existe de multiples synergies fonctionnelles entre la main et les segments sus-jacents du membre supérieur, entre les doigts d'une main, et entre les différents segments d'une chaîne digitale. La main est de plus l'organe du toucher : la perte totale de la sensibilité peut entraîner quasiment la perte fonctionnelle du segment considéré.

L'examen de la main comporte nécessairement l'étude analytique des séquelles anatomo-fonctionnelles de chaque doigt, suivie de l'étude synthétique des principales prises par lesquelles s'effectue la fonction de préhension (opposition du pouce, enroulement des doigts, préhension fine, préhension forte, prise en crochet).

<i>A. - Atteintes motrices</i>

Les taux ne doivent pas s'additionner.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Perte totale du grip :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- fin</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">17 %</p></td></tr><tr><td valign="top"><p>- grossier</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td><td valign="top"><p align="center"> </p><p align="center">12 %</p></td></tr><tr><td valign="top"><p>Perte de la prise sphérique</p></td><td valign="top"><p align="center"> </p><p align="center">7 %</p></td><td valign="top"><p align="center"> </p><p align="center">5 %</p></td></tr><tr><td valign="top"><p>Perte totale de la fonction de la main par amputation ou ankylose de toutes les</p><p>articulations</p></td><td valign="top"><p align="center"> </p><p align="center">40 à 50 %</p></td><td valign="top"><p align="center"> </p><p align="center">30 à 40 %</p></td></tr><tr><td valign="top"><p>Raideur moyenne des articulations de la main</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Perte totale de la fonction d'un doigt par amputation ou ankylose de toutes les</p><p>articulations</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>Pouce :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- colonne du pouce (2 phalanges et 1er métacarpien)</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>- avec conservation métacarpienne</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center">12 %</p><p align="center"> </p></td></tr><tr><td valign="top"><p>Doigts longs :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- index</p></td><td valign="top"><p align="center"> </p><p align="center">7 %</p></td><td valign="top"><p align="center"> </p><p align="center">5 %</p></td></tr><tr><td valign="top"><p>- médius</p></td><td valign="top"><p align="center"> </p><p align="center">8 %</p></td><td valign="top"><p align="center"> </p><p align="center">6 %</p></td></tr><tr><td valign="top"><p>- annulaire</p></td><td valign="top"><p align="center"> </p><p align="center">6 %</p></td><td valign="top"><p align="center"> </p><p align="center">4 %</p></td></tr><tr><td valign="top"><p>- auriculaire</p></td><td valign="top"><p align="center"> </p><p align="center">8 %</p></td><td valign="top"><p align="center"> </p><p align="center">6 %</p></td></tr><tr><td valign="top"><p>Plusieurs doigts :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- pouce et index</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr><tr><td valign="top"><p>- pouce et médius</p></td><td valign="top"><p align="center"> </p><p align="center">32 %</p></td><td valign="top"><p align="center"> </p><p align="center">26 %</p></td></tr><tr><td valign="top"><p>- pouce, index et médius</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td><td valign="top"><p align="center"> </p><p align="center">28 %</p></td></tr><tr><td valign="top"><p>Amputation des 4 derniers doigts, respect du pouce :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- amputation trans-métacarpienne</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>- avec conservation métacarpienne</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td><td valign="top"><p align="center"> </p><p align="center">12 %</p></td></tr><tr><td valign="top"><p>Perte d'un segment de doigt :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- P2 du pouce</p></td><td valign="top"><p align="center"> </p><p align="center">8 %</p></td><td valign="top"><p align="center"> </p><p align="center">6 %</p></td></tr><tr><td valign="top"><p>- P3 de l'index ou de l'annulaire</p></td><td valign="top"><p align="center"> </p><p align="center">3 %</p></td><td valign="top"><p align="center"> </p><p align="center">2 %</p></td></tr><tr><td valign="top"><p>- P3 du médius, de l'auriculaire</p></td><td valign="top"><p align="center"> </p><p align="center">4 %</p></td><td valign="top"><p align="center"> </p><p align="center">3 %</p></td></tr><tr><td valign="top"><p>- P2 + P3 de l'index ou de l'annulaire</p></td><td valign="top"><p align="center"> </p><p align="center">4 %</p></td><td valign="top"><p align="center"> </p><p align="center">3 %</p></td></tr><tr><td valign="top"><p>- P2 + P3 du médius et de l'auriculaire</p></td><td valign="top"><p align="center"> </p><p align="center">6 %</p></td><td valign="top"><p align="center"> </p><p align="center">4 %</p></td></tr></tbody></table></div><i>B. — Troubles de la sensibilité</i></div>

Le défaut de sensibilité est d'autant plus gênant que l'activité manuelle est plus élaborée.

Sensibilité tactile thermo-algique de protection seule conservée :

perte de 50 % de la valeur fonctionnelle du doigt.

L'IPP retenue ne peut dépasser le niveau de la lésion totale incluant névrome, cicatrice dystrophique, trouble de la repousse de l'ongle.

Sensibilité discriminative médiocre : perte de 10 à 20 % de la valeur fonctionnelle du doigt.

Anesthésie complète : perte de la valeur fonctionnelle du doigt.

Réimplantation et transplantation digitales : les bons résultats correspondent à une perte de 10 à 20 % de la valeur fonctionnelle du doigt, compte tenu de la persistance constante de douleurs et de l'hypersensibilité au froid.

Le taux est plus important lorsque s'ajoutent raideurs et déficits des sensibilités en fonction du résultat fonctionnel. Le taux ne peut pas être supérieur à celui de la perte digitale.

<i>C. - Raideurs articulaires</i>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Raideurs articulaires des quatre derniers doigts :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- métacarpo-phalangiennes : secteur de mobilité optimal, 20 à 80o pour II et III, 30 à 90o</p><p>pour IV et V ; taux en fonction de la mobilité restante</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 4 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 3 %</p></td></tr><tr><td valign="top"><p>- articulation P1-P2 : secteur de mobilité optimal, 20 à 80o pour II et III, 30 à 90o pour IV</p><p>et V (gêne plus importante au niveau des deux derniers doigts)</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 3 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td></tr><tr><td valign="top"><p>- articulations P2-P3</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td></tr><tr><td valign="top"><p>Pouce :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- articulation trapézo-métacarpienne</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 8 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 6 %</p></td></tr><tr><td valign="top"><p>- articulation métacarpo-phalangienne</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 6 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 4 %</p></td></tr><tr><td valign="top"><p>- articulation interphalangienne</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 2 %</p></td></tr></tbody></table></div>Le taux est fonction de la qualité des pinces pollici-digitales.</div>

IV. — Déficits sensitivo-moteurs

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="252"><p align="center"> </p></td><td width="101"><p align="center"> </p><p align="center">Dominant</p></td><td width="101"><p align="center"> </p><p align="center">Non dominant</p></td></tr></thead><tbody><tr><td valign="top"><p>Paralysie totale d'un membre supérieur par lésion majeure du plexus brachial y compris atteinte des </p><p>stabilisateurs de l'omoplate :</p></td><td valign="top"><p align="center"> </p><p align="center">60 %</p></td><td valign="top"><p align="center"> </p><p align="center">50 %</p></td></tr><tr><td valign="top"><p>Syndrome radiculaire supérieur : concerne les racines C5, C6. Il en résulte une paralysie du deltoïde </p><p>(abduction, élévation du bras), du biceps brachial, du brachial antérieur et du brachio-radial </p><p>(flexion et supination de l'avant-bras) et un déficit sensitif de l'épaule, de la face externe de l'avant-bras </p><p>et du pouce</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Syndrome radiculaire moyen : intéresse la racine C7. Il en résulte une paralysie des extenseurs du </p><p>coude (triceps brachial), du poignet et des doigts (extenseurs commun est propre). Le déficit sensitif </p><p>est localisé à la face postérieure du bras et de l'avant-bras, à la face dorsale de la main et du médius</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Syndrome radiculaire inférieure : concerne les racines C8, Th1. Il en résulte une atteinte des muscles </p><p>de la main (de type médio-ulnaire), et un déficit sensitif de la face médiale du bras et de l'avant-bras, </p><p>ainsi que du bord ulnaire de la main et des deux derniers doigts</p></td><td valign="top"><p align="center"> </p><p align="center">45 %</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td></tr><tr><td valign="top"><p>Syndrome radiculaire inférieur : concerne les racines C8, Th1. Il en résulte une atteinte des muscles </p><p>de la main (de type médio-ulnaire) et un déficit sensitif de la face médiale du bras et de l'avant-bras </p><p>ainsi que du bord ulnaire de la main et des deux derniers doigts</p></td><td valign="top"><p align="center"> </p><p align="center">45 %</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf radial :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- au-dessus de la branche tricipitale (avec perte de l'extension du coude)</p></td><td valign="top"><p align="center"> </p><p align="center">40 %</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td></tr><tr><td valign="top"><p>- au-dessous de la branche tricipitale</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>- après transplantation tendineuse ; en fonction du résultat</p></td><td valign="top"><p align="center"> </p><p align="center">15 à 20 %</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 15 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf ulnaire</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf médian</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- au bras ;</p></td><td valign="top"><p align="center"> </p><p align="center">35 %</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr><tr><td valign="top"><p>- au poignet</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Paralysie médio-ulnaire</p></td><td valign="top"><p align="center"> </p><p align="center">40 à 45 %</p></td><td valign="top"><p align="center"> </p><p align="center">30 à 35 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf circonflexe</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td><td valign="top"><p align="center"> </p><p align="center">10 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf musculo-cutané</p></td><td valign="top"><p align="center"> </p><p align="center">10 %</p></td><td valign="top"><p align="center"> </p><p align="center">8 %</p></td></tr><tr><td valign="top"><p>Paralysie du nerf spinal (déficit du trapèze et du sterno-cleïdo-mastoïdien, du soulèvement du moignon </p><p>de l'épaule et de la rotation de la tête, élévation-abduction limitée à 85o)</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 15 %</p></td><td valign="top"><p align="center"> </p><p align="center">8 à 12 %</p></td></tr></tbody></table></div>DEUXIÈME PARTIE. — LOCOMOTION</div>

Dans l'état actuel des techniques médico-chirurgicales, les séquelles de lésions traumatiques des membres inférieurs n'aboutissent qu'exceptionnellement à un déficit complet, inappareillable de la fonction de locomotion. Le taux maximum conventionnel retenu pour un tel déficit est néanmoins un repère indispensable pour évaluer les déficits partiels de la fonction.

Perte totale de la fonction de locomotion compensée uniquement par l'utilisation d'un fauteuil roulant : 65 %.

I. — Amputations

Les techniques d'appareillage ont fait d'importants progrès ; mais tous les amputés ne peuvent en bénéficier.

La qualité du résultat fonctionnel est liée à la hauteur de l'amputation, à la qualité du moignon, à la tonicité musculaire, à l'âge, à l'état général, à la technicité de la réadaptation et au degré de motivation de l'amputé.

Dans les meilleurs cas, certains amputés peuvent récupérer des possibilités de déambulation très satisfaisantes. Mais la qualité du résultat fonctionnel ne doit pas masquer la réalité du handicap que représente en elle-même l'amputation.

Il est illusoire de proposer des taux précis dégressifs en fonction de l'efficacité de l'appareillage, car chaque cas est un cas particulier.

L'expert appréciera la qualité de l'appareillage et, en cas de résultat insatisfaisant, l'expert pourra se référer au taux d'IPP relatif à l'amputation sus-jacente.

Il pourra faire la même démarche en cas de troubles trophiques du moignon.

Donc, le taux d'incapacité devra être apprécié en fonction de critères cliniques précis et d'arguments techniques adéquats que l'expert doit clairement exposer dans son

rapport, et à partir des taux maximaux indicatifs suivants :

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Désarticulation de hanche</p></td><td valign="top"><p align="center"> </p><p align="center">55 %</p></td></tr><tr><td valign="top"><p>Amputation haute de cuisse non appareillable ou avec absence d'appui ischiatique</p></td><td valign="top"><p align="center"> </p><p align="center">55 %</p></td></tr><tr><td valign="top"><p>Amputation haute de cuisse bien appareillée : selon la longueur du moignon</p></td><td valign="top"><p align="center"> </p><p align="center">45 à 50 %</p></td></tr><tr><td valign="top"><p>Amputation de cuisse 1/3 moyen avec conservation épiphysaire distale</p></td><td valign="top"><p align="center"> </p><p align="center">40 %</p></td></tr><tr><td valign="top"><p>Amputation de jambe 1/3 moyen bien appareillé, genou intact, sans trouble</p><p>trophique</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td></tr><tr><td valign="top"><p>Amputation de pied médico-tarsienne ou équivalente péritalienne :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- sans équin et bon talon</p></td><td valign="top"><p align="center"> </p><p align="center">25 %</p></td></tr><tr><td valign="top"><p>- avec équin et mauvais talon</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td></tr><tr><td valign="top"><p>Amputation trans-métatarsienne : selon les qualités d'appui du moignon</p></td><td valign="top"><p align="center"> </p><p align="center">18 à 20 %</p></td></tr><tr><td valign="top"><p>Perte des 5 orteils</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Amputation de tous les orteils avec conservation du gros orteil : selon appui </p><p>métatarsien</p></td><td valign="top"><p align="center"> </p><p align="center">8 à 12 %</p></td></tr><tr><td valign="top"><p>Amputation du gros orteil (perte de la propulsion) :</p></td><td valign="top"><p align="center"> </p><p align="center"> </p></td></tr><tr><td valign="top"><p>- au 1er rayon</p></td><td valign="top"><p align="center"> </p><p align="center">10 à 12 %</p></td></tr><tr><td valign="top"><p>- perte de la tête de la 1re phalange (perte de la propulsion rapide)</p></td><td valign="top"><p align="center"> </p><p align="center">7 à 8 %</p></td></tr></tbody></table></div>II. — Séquelles articulaires</div>

<i>A. - Bassin</i>

Dans le cadre des séquelles des traumatismes du bassin, l'IPP sera fonction de l'éventuelle inégalité de longueur des membres inférieurs, de la modification de l'amplitude des mouvements des hanches, des troubles neurologiques et sphinctériens associés.

Les séquelles neurologiques avec troubles sphinctériens sont rares dans les fractures sacrées (se reporter à la partie consacrée au rachis).

a) Séquelles douloureuses de fractures extra-articulaires :

Extrémités distales du sacrum et du coccyx : elles sont à différencier des anomalies congénitales avec intégrité des sacro-iliaques.

Séquelles douloureuses rebelles de la région sacrée : jusqu'à 5 %.

Aile iliaque, branches ilio-pubiennes et ischio-pubiennes : ces fractures n'ont habituellement pas de retentissement sur la statique pelvienne ni sur la marche. Il est rare qu'elles laissent persister des douleurs ou une gêne fonctionnelle.

En cas de persistance de douleurs locales lors des mouvements d'abduction ou dans la position assise : jusqu'à 5 %.

b) Séquelles douloureuses de fractures articulaires (cotyle exclu : se reporter au paragraphe "hanche").

Disjonctions pubiennes isolées :

Jusqu'à 4 cm : jusqu'à 5 %,

en cas de disjonction de plus de 4 cm, l'IPP est fonction des séquelles des lésions associées.

Douleurs sacro-iliaques isolées :

En fonction des lésions ostéo-ligamentaires documentées : 3 à 10 %.

<i>B. - Hanche</i>

La maîtrise des techniques d'implantation des prothèses de hanche et la qualité des matériaux, la constance d'une proportion très importante d'excellents résultats ont élargi suffisamment les indications de cette intervention pour que certains types de séquelles, telle "l'ankylose en position vicieuse", soient devenus exceptionnels.

Cependant, compte tenu de la durée de vie actuellement admise des prothèses (15 à 20 ans), de certains aléas de leur renouvellement, il est encore licite de retarder l'implantation d'une prothèse chez des sujets jeunes en attendant que douleurs et déficit fonctionnel deviennent difficilement supportables.

Il peut donc exister d'assez longues périodes pendant lesquelles l'état séquellaire n'est pas réellement stabilisé, les séquelles restant accessibles à une thérapeutique médicale qui peut les améliorer significativement. Ces situations se prêtent mal à la détermination d'un taux d'incapacité permanente.

Le résultat actuel de l'arthroplastie de hanche autorise une évaluation basée sur le seul résultat fonctionnel de la hanche après implantation de la prothèse.

Hanche et secteur de mobilité utile : la flexion est le mouvement le plus important de la hanche. Pour marcher, il faut 30 à 45° de flexion. Pour se couper les ongles de pied, il faut 100° de flexion de hanche.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Ankylose (c'est-à-dire raideur serrée sans fusion radiologique)..........</p></td><td valign="top"><p align="center"> </p><p align="center">30 %</p></td></tr><tr><td valign="top"><p>Ankylose en attitude vicieuse..........</p></td><td valign="top"><p align="center"> </p><p align="center">35 à 40 %</p></td></tr><tr><td valign="top"><p>Arthrodèse (c'est-à-dire fusion osseuse anatomique)..........</p></td><td valign="top"><p align="center"> </p><p align="center">20 %</p></td></tr><tr><td valign="top"><p>Arthrodèse en attitude vicieuse..........</p></td><td valign="top"><p align="center"> </p><p align="center">35 à 40 %</p></td></tr><tr><td valign="top"><p>Hanche ballante..........</p></td><td valign="top"><p align="center"> </p><p align="center">40 %</p></td></tr><tr><td valign="top"><p>Limitation de la flexion, de l'abduction et de la rotation externe dans le secteur</p><p>de mobilité utile de la hanche..........</p></td><td valign="top"><p align="center"> </p><p align="center">8 à 15 %</p></td></tr><tr><td valign="top"><p>Raideur de hanche en attitude vicieuse : flexum, rotation interne, adduction..........</p></td><td valign="top"><p align="center"> </p><p align="center">20 à 25 %</p></td></tr><tr><td valign="top"><p>Raideur avec conservation uniquement de la flexion de hanche..........</p></td><td valign="top"><p align="center"> </p><p align="center">15 %</p></td></tr><tr><td valign="top"><p>Limitation minime des amplitudes articulaires ; selon le secteur de mobilité atteint..........</p></td><td valign="top"><p align="center"> </p><p align="center">jusqu'à 8 %</p></td></tr></tbody></table></div><i>C. — Les cals vicieux du fémur</i></div>

Un cal vicieux en valgus et rotation externe est bien toléré.

Un cal vicieux en varus et rotation interne ou associant de grandes déformations est mal toléré.

Pour procéder à la détermination du taux d'IPP, il faudra tenir compte des déformations articulaires et de la bascule du bassin (à vérifier et à quantifier)

Lorsqu'il existe un raccourcissement :

— jusqu'a 10 mm compensé par une talonnette : pas d'incapacité ;

— entre 10 et 50 mm : jusqu'à 8 % ;

— au delà de 50 mm : supérieur à 8 %.

<i>D. - Genou</i>

Pour monter les escaliers, il faut au minimum 90° de flexion ; pour les descendre, au minimum 105° de flexion ; pour conduire, il faut au minimum 30° de flexion ; pour être assis de manière confortable, il faut au minimum 60° de flexion.

Ankylose (raideur serrée sans fusion radiologique) : 25 à 30 %.

Arthrodèse (fusion osseuse anatomique) : 25 %.

Limitation de la flexion du genou avec conservation de l'extension ; flexion possible :

— de 0 à 30° : 20 % ;

— de 0 à 60° : 15 % ;

— de 0 à 90° : 10 % ;

— de 0 à 110° : 5 à 8 % ;

— au-dessus : jusqu'à 5 %.

Flexum (déficit d'extension isolée) actif ou passif :

— de 0 à 10° : jusqu'à 5 % ;

— de 10 à 20° : 5 à 10 %.

Laxité antérieure isolée :

— avec ressaut antéro-externe typique reproduisant la gêne alléguée : 5 à 10 % ;

— sans ressaut : jusqu'à 5 %.

Laxité postérieure isolée bien tolérée : jusqu'à 5 %.

Laxité chronique mixte périphérique et antéro-postérieure : 5 à 15 %.

Laxité chronique grave à la limite de l'arthrodèse : 20 %.

Genou ballant appareillé y compris le raccourcissement (par exemple après ablation de prothèse) : 30 %.

Genou instable. Il faut tenir compte de l'épanchement, de l'amyotrophie, des laxités périphériques en extension.

L'état fonctionnel du genou est évalué, qu'il ait été opéré ou non (ligamentoplastie ou ostéotomie ou arthroplastie).

La patella (rotule) et les syndromes rotuliens (fémoro-patellaires) :

La pathologie post-traumatique de la patella doit être différenciée de celle de la dysplasie congénitale de l'appareil extenseur (luxation récidivante de la patella).

Par ailleurs, la classification arthroscopique des chondropathies n'est pas superposable à la classification radiologique de l'arthrose.

Les luxations vraies traumatiques sont rares ; l'IPP est à évaluer selon les capacités résiduelles du genou.

Le syndrome fémoro-patellaire se définit par une douleur antérieure avec instabilité survenant à la descente des escaliers et par une douleur à la position assise prolongée : le signe de Smillie reproduit la gêne alléguée :

— post-contusif : jusqu'à 3 %.

— après fracture de la patella (fracture ostéochondrale exceptée) : jusqu'à 8 %.

Rupture de l'appareil extenseur, lésion du tendon rotulien ou du tendon quadricipital ou jusqu'à 8 % de leurs insertions :

l'évaluation de l'IPP sera fonction du flexum actif persistant.

La présence d'une prothèse n'est pas génératrice à elle seule d'une incapacité permanente partielle.

Le plus souvent, la laxité latérale s'inscrit dans une symptomatologie globale de la fonction articulaire du genou. Lorsqu'elle est strictement isolée, elle est peu génératrice de troubles et, à ce titre, ne justifie pas en elle-même de taux d'IPP.

Les déviations axiales (genu varum, genu valgum) ne sont pas en elles-mêmes génératrices d'un taux d'incapacité : elles sont à intégrer dans l'évaluation globale de la fonction articulaire du genou.

<i>E. - Cheville</i>

Arthrodèse (fusion osseuse anatomique) :

— tibio-talienne ( en bonne position) : 10 à 12 % ;

— arthrodèse tibio-talienne, médio-talienne et sous-talienne associées : 20 %.

Ankylose (raideur serrée sans fusion radiologique) :

— tibio-talienne : 10 à 15 %.

Perte de la flexion dorsale isolée mesurée genou fléchi : jusqu'à 5 %.

Equinisme résiduel post-traumatique :

— moins de 2 cm : 5 % ;

— 2 cm et plus avec médio-tarsienne normale : 5 à 10 % ;

— de plus de 2 cm avec une mobilité de la médio-tarsienne réduite : 10 % ;

— de plus de 2 cm sans mobilité de la médio-tarsienne : 15 % ;

— nécessitant un appareillage autre que la talonnette : 12 %.

<i>F. - Pied</i>

Compte tenu de la complexité anatomique de la région et de la difficulté à analyser les différents segments fonctionnels, l'expert devra procéder à une évaluation globale en fonction des taux ci-dessous en tenant compte également de la douleur, de la stabilité du pied, des troubles circulatoires et trophiques, de la nécessité d'utiliser une ou deux cannes, des troubles des empreintes plantaires à l'appui.

Hallux rigidus post-traumatique : 4 %.

Modifications des appuis plantaires :

— avec hyperkératose et déformations des orteils : 3 à 10 % ;

— sans hyperkératose : 3 %.

Ankylose de la sous-talienne et de la médio-tarsienne en bonne position : 10 à 15 %.

Arthrodèse de la sous-talienne en bonne position : 8 à 10 %.

Articulation tarso-métatartienne (Lisfranc) :

— ankylose : 8 à 15 % ;

— arthrodèse : 8 à 12 %.

Laxité du cou-de-pied :

— séquelle d'"entorse" bénigne : 0 à 3 % ;

— laxité chronique post-traumatique de la cheville (documentée) :

3 à 6 %.

III. — Atteintes radiculaires

Paralysie sciatique totale :

— forme haute tronculaire avec paralysie des fessiers (boiterie de Tredelenbourg). Prévoir une réduction de 5 à 10 % selon la qualité de la compensation : 40 à 45 % ;

— forme basse sous le genou, non appareillée : 35 %.

Paralysie du nerf sciatique poplité externe (nerf fibulaire) :

— totale (releveurs et valgisants) : 20 % ;

— compensée par appareillage ou interventions chirurgicales, selon le résultat : 10 à 15 %.

Paralysie totale du nerf sciatique poplité interne (nerf tibial) :

20 %.

Paralysie du nerf fémoral (nerf crural) :

— totale : 35 % ;

— appareillée ou partielle : jusqu'à 20 %.

Paralysie du nerf fémoro-cutané (ou méralgie) : inférieur à 5 % ;

Paralysie du nerf obturateur : 5 %.

TROISIÈME PARTIE : RACHIS

Les séquelles douloureuses des traumatismes vertébraux cervico-thoraco-lombaires ont en commun de ne pas être toujours proportionnelles à l'importance des lésions disco-ostéoligamentaires initiales, de se greffer souvent sur un état antérieur arthrosique latent ou patent du rachis, d'avoir fait l'objet de nombreuses tentatives thérapeutiques.

Pour permettre une bonne évaluation des séquelles, il est impératif que l'expert associe systématiquement un examen neurologique à son examen locomoteur. Il complétera cet examen en prenant connaissance des données des examens complémentaires pratiqués, principalement l'imagerie.

En ce qui concerne le rachis préalablement arthrosique, seule une modification organique du processus évolutif autorise sa prise en compte dans l'évaluation de l'IPP.

I. — Rachis cervical

<i>A. - Sans complication neurologique</i>

Plusieurs éventualités peuvent schématiquement être distinguées :

Sans lésion osseuse ou disco-ligamentaire initiale documentée ;

Douleurs intermittentes déclenchées par des causes précises, toujours les mêmes, nécessitant à la demande la prise de médicaments antalgiques et/ou anti-inflammatoires, avec diminution minime de l'amplitude des mouvements actifs : jusqu'à 3 % ;

Avec lésions osseuses ou disco-ligamentaires initiales documentées ;

Douleurs fréquentes avec limitation cliniquement objectivable de l'amplitude des mouvements, contrainte thérapeutique réelle mais intermittente : 3 à 10 % ;

Douleurs très fréquentes avec gêne fonctionnelle permanente requérant des précautions lors de tous mouvements, sensations vertigineuses fréquentes et céphalées postérieures associées, raideur importante de la nuque : 10 à 15 %.

<i>B - Avec complications neurologiques ou vasculaires</i>

Les séquelles étant essentiellement neurologiques, se reporter au chapitre concerné.

II. — Rachis thoracique, thoraco-lombaire et lombaire

<i>A. - Sans séquelles neurologiques (syndrome rachidien)</i>

Douleurs déclenchées de façon intermittente par des causes précises, nécessitant à la demande une thérapeutique appropriée, imposant la suppression d'efforts importants et/ou prolongés associées à une discrète raideur segmentaire active : jusqu'à 3 %.

Raideur active et gêne douloureuse pour tous les mouvements, en toutes positions nécessitant une thérapeutique régulière : 5 à 10 %.

Gêne permanente avec douleurs inter-scapulaires, troubles de la statique, dos creux, perte de la cyphose thoracique radiologique, avec contraintes thérapeutiques : 10 à 20 %.

<i>B. - Avec complications neurologiques médullaires ou radiculaires déficitaires</i>

Se reporter au chapitre "Neurologie".

**Art. Annexe 11-2 (suite 3)**

BARÈME D'ÉVALUATION DES TAUX D'INCAPACITÉ DES VICTIMES D'ACCIDENTS MÉDICAUX, D'AFFECTIONS IATROGÈNES OU D'INFECTIONS NOSOCOMIALES MENTIONNÉ À L'ARTICLE D. 1142-2

VII. — APPAREIL CARDIO-VASCULAIRE

Quelles que soient la nature et l'origine de la lésion cardio-vasculaire, l'évaluation du déficit imputable doit se baser d'abord sur les manifestations fonctionnelles dont il est possible de graduer l'importance en se référant à la classification NYHA (New York Heart Association).

Ce bilan fonctionnel sera validé par un examen clinique et l'analyse de l'ensemble des examens para-cliniques déjà pratiqués (ECG, échographie transthoracique, voire transoesophagienne, holter, doppler, épreuve d'effort, cathétérisme, angiographie,...) ou que l'expert pourra demander ou réaliser s'ils ne sont pas invasifs.

Il conviendra de tenir compte également de la contrainte thérapeutique et de la surveillance qu'elle impose.

I. — Séquelles cardiologiques

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Pas de limitation fonctionnelle. Bonne tolérance à l'effort. Aucun signe de dysfonction myocardique ou </p><p>d'ischémie à l'effort</p></td><td valign="top"><p>jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>Idem, avec contraintes thérapeutiques et surveillance</p></td><td valign="top"><p>5 à 8 %</p></td></tr><tr><td valign="top"><p>Limitation fonctionnelle alléguée pour des efforts substantiels (sport). Aucun signe de dysfonction ou</p><p>d'ischémie myocardique, Contrainte thérapeutique, surveillance cardiologique régulière</p></td><td valign="top"><p>8 à 15 %</p></td></tr><tr><td valign="top"><p>Limitation fonctionnelle alléguée pour des efforts patents. Signes de dysfonction myocardique (échodoppler,</p><p>cathétérisme,...). Contrainte thérapeutique, surveillance cardiologique rapprochée</p></td><td valign="top"><p>15 à 25 %</p></td></tr><tr><td valign="top"><p>Limitation fonctionnelle alléguée pour des efforts ordinaires (2 étages) (classe fonctionnelle II), confirmée </p><p>par l'ECG d'effort ou l'existence de signes de dysfonction myocardique. Contre-indication des efforts</p><p>physiquement contraignants et contrainte thérapeutique avec surveillance cardiologique rapprochée</p></td><td valign="top"><p>25 à 35 %</p></td></tr><tr><td valign="top"><p>Limitation fonctionnelle entravant l'activité ordinaire (marche rapide : classe fonctionnelle II+ ou III), altération</p><p>franche des paramètres échographiques ou échodoppler. Intolérance à l'effort avec anomalies à l'ECG d'effort</p></td><td valign="top"><p>35 à 40 %</p></td></tr><tr><td valign="top"><p>Idem, avec contrainte thérapeutique importante (quadri ou pentathérapie) et/ou troubles du rythme </p><p>symptomatiques et documentés</p></td><td valign="top"><p>40 à 50 %</p></td></tr><tr><td valign="top"><p>Limitation fonctionnelle pour les efforts modestes (classes fonctionnelles III et III+) associée à des manifestations </p><p>d'incompétence myocardique (œdème pulmonaire) ou à des complications vasculaires périphériques ou à </p><p>des troubles du rythme complexes avec contrainte thérapeutique lourde et surveillance étroite</p></td><td valign="top"><p>50 à 60 %</p></td></tr><tr><td valign="top"><p>Symptomatologie fonctionnelle majeure même au repos (classe fonctionnelle IV) confirmée par les données</p><p>cliniques (déshabillage, examen clinique) et para-cliniques. Contrainte thérapeutique majeure, hospitalisations</p><p>fréquentes</p></td><td valign="top"><p>60 % et plus</p></td></tr><tr><td valign="top"><p>Les taux supérieurs à 60 % sont exceptionnels en cardiologie et résultent de complications notamment </p><p>neuro-vasculaires.</p></td><td valign="top"></td></tr><tr><td valign="top"><p>Transplant :</p></td><td valign="top"></td></tr><tr><td valign="top"><p>L'éventualité d'un transplant prend en compte la contrainte thérapeutique lourde et la surveillance particulièrement</p><p>étroite de ces patients. Selon le résultat fonctionnel et la tolérance aux immunosuppresseurs</p></td><td valign="top"><p>25 à 30 %</p></td></tr></tbody></table></div>II. — Séquelles vasculaires</div>

A. — Séquelles artérielles

Les principes d'évaluation des séquelles sont identiques à ceux exposés au chapitre des séquelles cardiologiques prenant pour référence fonctionnelle le degré de claudication.

Pour les amputations, se reporter au chapitre "Appareil locomoteur".

B. — Séquelles veineuses

Il s'agit de séquelles objectives de phlébite indiscutable et imputable qui doivent être appréciées en prenant en compte un éventuel état antérieur.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Sensation de jambe lourde, pas de restriction de l'activité, œdème allégué</p><p>en fin de journée. Pas de troubles trophiques objectifs.</p></td><td valign="top"><p>jusqu'à 3 %</p></td></tr><tr><td valign="top"><p>Gêne à la marche prolongée. Œdème permanent mesurable nécessitant de </p><p>façon définitive le port d'un bas de contention. Dermite ocre</p></td><td valign="top"><p>4 à 10 %</p></td></tr><tr><td valign="top"><p>Idem, avec ulcères récidivants et contrainte thérapeutique (traitement </p><p>anticoagulant, filtre cave...)</p></td><td valign="top"><p>10 à 15 %</p></td></tr></tbody></table></div>En cas de séquelles permanentes et objectives d'embolie pulmonaire (scintigraphie pulmonaire de perfusion-ventilation, HTAP), prendre en considération l'impact sur la fonction respiratoire.</div>

III. — Les prothèses

Les taux proposés en cas de prothèse vasculaire, valvulaire ou d'endoprothèse (stent,...) doivent ressortir de la même analyse, la prothèse n'étant pas, par elle-même, motif à augmentation du taux.

Il en va de même de l'éventualité d'un stimulateur ou d'un défibrillateur automatique implantable.

IV. — Séquelles pariétales

Séquelles pariétales douloureuses persistantes (thoracotomie, sternotomie) : 0 à 5 %

VIII. — APPAREIL RESPIRATOIRE

Qu'il s'agisse de séquelles de traumatismes thoraciques (fractures pluricostales, épanchements pleuraux, lésions diaphragmatiques, exérèses pulmonaires), d'atteinte de la trachée (sténose), d'atteinte broncho-pulmonaire (asthme, bronchopneumopathie chronique obstructive (BCPO), emphysème, fibrose pulmonaire, autres affections), l'évaluation de l'incapacité permanente doit se baser sur l'importance de l'insuffisance respiratoire chronique.

L'insuffisance respiratoire s'apprécie à distance d'un épisode aigu d'après :

L'importance de la dyspnée qu'il est possible de graduer en se référant à l'échelle (de 1 à 5) des dyspnées de Sadoul ;

L'examen clinique ;

L'analyse des différents examens paracliniques déjà pratiqués (imagerie, endoscopie, gazométrie,...) ou que l'expert pourra demander ou réaliser s'ils ne sont pas invasifs (VEMS/CV, DEM, CPT, CV, TLCO/VA, Sa O2,...) (2).

I. — Insuffisance respiratoire chronique

L'évaluation devra toujours tenir compte de l'état préexistant de la fonction respiratoire.

En cas de discordance entre les plaintes respiratoires et les paramètres fonctionnels de repos normaux, un test de marche de 6 minutes peut être effectué et/ou une épreuve d'effort (avec VO2 max) en l'absence de contre-indication.

Dyspnée pour des efforts importants avec altération mineure d'une des épreuves fonctionnelles : 2 à 5 %.

Dyspnée à la montée d'un étage, à la marche rapide ou en légère pente avec :

— soit CV ou CPT entre 70 et 80 % ;

— soit VEMS entre 70 et 80 % ;

— soit TLCO/VA entre 60 et 70 % : 5 à 15 %.

Dyspnée à la marche normale à plat avec :

— soit CV ou CPT entre 60 et 70 % ;

— soit VEMS entre 60 et 70 % ;

— soit TLCO/VA inférieur à 60 % : 15 à 30 %.

Dyspnée à la marche sur terrain plat à son propre rythme avec :

— soit CV ou CPT entre 50 et 60 % ;

— soit VEMS entre 40 et 60 % ;

— soit hypoxémie de repos (Pa O2) entre 60 et 70 mm Hg : 30 à 50 %.

Dyspnée au moindre effort (déshabillage) avec :

— soit CV ou CPT inférieure à 50 % ;

— soit VEMS inférieur à 40 % ;

— soit hypoxémie inférieure à 60 mm Hg associée ou non à un trouble de la capnie (Pa CO2), avec éventuelle contrainte d'une oxygénothérapie de longue durée ( 16 h/jour) ou d'une trachéotomie ou d'une assistance ventilatoire intermittente : 50 % et plus.

II. — Asthme

L'asthme peut entraîner un handicap, alors que la fonction respiratoire inter-critique reste normale. Il s'agit d'asthme intermittent :

Ne nécessitant pas de traitement de fond : jusqu'à 5 %.

Nécessitant un traitement de fond : 5 à 10 %.

En cas d'anomalie permanente des EFR, on se reportera à l'évaluation de l'insuffisance respiratoire.

III. — Séquelles pariétales

Séquelles douloureuses persistantes de thoracotomie : jusqu'à 5 %.

IV. — Pathologies tumorales

(cancer broncho-pulmonaire, mésothéliome...)

Les séquelles seront appréciées en fonction de l'insuffisance respiratoire résiduelle, de l'acte chirurgical éventuel (thoracoscopie, pleurectomie, exérèses segmentaire lobaire ou d'un poumon) et en tenant compte de l'existence de douleurs thoraciques invalidantes et des symptômes attachés à l'étiologie.

Taux indicatif : 15 à 60 %.

IX. — HÉPATO-GASTRO-ENTÉROLOGIE

Ce n'est qu'au terme d'un examen médical comportant un interrogatoire détaillé, un examen clinique complet et une étude méthodique des résultats des différentes explorations para-cliniques (radiographies, endoscopies, échographies, bilans biologiques,...) que l'expert peut juger du retentissement sur la fonction digestive d'une lésion traumatique, d'une infection ou d'une agression toxique et en évaluer l'importance.

I. — Séquelles pariétales

A. — Calcifications cicatricielles (os de seiche)

Jusqu'à 5 %.

B. — Eventrations

En cas d'inaccessibilité à une thérapeutique chirurgicale communément admise :

Eventration de petite taille, responsable de quelques douleurs sans répercussion sur la fonction digestive : jusqu'à 5 %.

Eventration de taille plus importante entraînant douleurs et troubles du transit (parfois phénomènes subocclusifs), nécessitant le port d'un appareillage, selon la taille et l'importance des troubles : 5 à 20 %.

Il est exceptionnel de rencontrer dans le cadre de l'évaluation médico-légale des éventrations majeures avec retentissement respiratoire et viscéral pouvant justifier des taux supérieurs à 20 %.

II. — Troubles communs aux différentes atteintes de l'appareil digestif

Bien que chaque étage de l'appareil digestif (oesophage, estomac, foie, vésicule biliaire, pancréas, intestin) possède une symptomatologie spécifique, l'expert se fondera, pour évaluer le taux d'incapacité, sur l'importance et l'association des troubles (douleurs, dysphagies, nausées, vomissements, flatulences, constipation, diarrhée), sur les contraintes qu'ils imposent et sur leur retentissement sur l'état général.

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Sans contrainte diététique ou thérapeutique permanente</p></td><td valign="top"><p>jusqu'à 5 %</p></td></tr><tr><td valign="top"><p>Nécessitant un suivi médical irrégulier, un traitement intermittent, des précautions</p><p>diététiques, sans retentissement sur l'état général.</p></td><td valign="top"><p>5 à 10 %</p></td></tr><tr><td valign="top"><p>Nécessitant un suivi médical régulier, un traitement quasi permanent, une contrainte</p><p>diététique stricte avec incidence sociale</p></td><td valign="top"><p>10 à 20 %</p></td></tr><tr><td valign="top"><p>Nécessitant un suivi médical fréquent, un traitement constant, une contrainte diététique</p><p>stricte avec retentissement sur l'état général</p></td><td valign="top"><p>20 à 30 %</p></td></tr></tbody></table></div>III. — Stomies cutanées</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p>Colostomies gauches</p></td><td valign="top"><p>10 à 20 %</p></td></tr><tr><td valign="top"><p>Colostomies droites, iléostomies, gastrostomies</p></td><td valign="top"><p>20 à 30 %</p></td></tr><tr><td valign="top"><p>Oesophagogastrectomie totale avec oesophagoplastie colique,</p><p>atteinte de l'état général, importantes contraintes alimentaires</p></td><td valign="top"><p>15 à 25 %</p></td></tr></tbody></table></div>IV. — Incontinences</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><tbody><tr><td valign="top"><p><i>Aux gaz</i> avec conservation d'une continence aux matières</p></td><td valign="top"><p>5 à 10 %</p></td></tr><tr><td valign="top"><p>Avec fuites inopinées, conservation d'un contrôle sphinctérien</p></td><td valign="top"><p>10 à 15 %</p></td></tr><tr><td valign="top"><p>Sans possibilité de contrôle sphinctérien</p></td><td valign="top"><p>20 à 30 %</p></td></tr></tbody></table></div>V. — Hépatites virales</div>

A. — Aiguës

Quel que soit le virus en cause, elles guérissent habituellement sans séquelles, y compris les formes prolongées.

Les formes fulminantes entraînent la mort dans 90 % des cas. Cette incidence ne peut être réduite que par une transplantation hépatique (se reporter au paragraphe VII).

B. — Chroniques

Qu'elles soient dues au virus B (avec ou sans association avec le virus Delta), ou au virus C, elles ont pour risque commun la possibilité d'évolution vers la cirrhose au terme d'un délai très variable (de moins de 10 ans à 40 ans).

L'évaluation s'appuiera sur 3 ordres de constatations :

Les constatations sérologiques et histologiques permettant d'apprécier l'importance des risques et la vitesse d'évolution vers la cirrhose :

— pour l'hépatite B :

— taux sérique de DNA viral ;

— existence d'un antigène H Be ;

— pour l'hépatite C :

— importance de la charge virale en ARNC ;

— génotype du virus ;

— pour les deux formes :

— les données du score de métavir, apprécié par la biopsie hépatique (ce score est plus précis que le score de Knödell dans la mesure où il permet de différencier précisément le degré de fibrose).

Les constatations cliniques et les manifestations fonctionnelles.

Les possibilités et les résultats du traitement médical.

Si un traitement a été appliqué, l'évaluation doit se faire au moins 6 mois après l'arrêt du traitement, quelle qu'en ait été la durée.

La réponse soutenue au traitement est caractérisée par la normalisation de la biologie (ALAT) et la non-détection de l'ARNC sérique.

Trois éventualités :

— réponse soutenue au traitement ;

— patient répondeur au traitement mais rechuteur ;

— patient non répondeur.

Avant le stade de la cirrhose :

— score métavir égal ou inférieur à A1 F1 : jusqu'à 5 % ;

— score métavir supérieur à A1 F1, inférieur à F4 : 5 à 10 % ;

— score métavir égal ou supérieur à F4 : l'évolution est celle de la cirrhose.

En cas d'atteintes pathologiques concomitantes documentées dont l'origine pourrait être rapportée à l'hépatite chronique C (arthromyalgies, neuropathies périphériques, vascularite), il convient de se reporter aux appareils concernés.

Pour certaines manifestations extra-hépatiques également documentées, une majoration éventuelle du taux initial est possible.

Au stade de cirrhose :

Les taux se basent sur la classification de Child :

— classe 1 : bonne fonction hépatique Child A : de 10 à 20 % ;

— classe 2 : altération modérée de la fonction hépatique Child B :

20 à 40 % ;

— classe 3 : insuffisance hépatique avancée Child C : 60 % et plus.

VI. — Hépatites d'autres origines

En cas de passage à la chronicité, l'évaluation se fera en fonction des troubles cliniques et histologiques (voir ci-dessus).

VII. — Transplants

En prenant en compte la contrainte thérapeutique lourde, la nécessité d'une surveillance médicale étroite, la tolérance au traitement : 30 à 40 %.

Pour les transplantations à la suite d'une hépatite B ou C, le risque doit être apprécié de façon différente, compte tenu des récidives (25 % pour l'hépatite B, plus de 90 % pour l'hépatite C).

X. — ENDOCRINOLOGIE. — MÉTABOLISME

En droit commun, l'évaluation médico-légale d'un dommage corporel uniquement constitué par un déficit endocrinien est une éventualité rare. Elle se heurte souvent à des problèmes difficiles d'imputabilité, compte tenu de l'existence possible, préalablement au fait incriminé, de déficits biologiques ignorés dont ce fait a précipité l'évolution.

I. — Hypophyse

Les hypopituitarismes persistants sont une complication rare des traumatismes crâniens graves (de l'ordre de 1 %). Ces déficits ne sont pratiquement jamais isolés, s'inscrivant dans un tableau séquellaire complexe.

Panhypopituitarisme (antérieur et postérieur) nécessitant un traitement substitutif et une surveillance clinique et biologique contraignante ; selon l'efficacité du traitement : 25 % à 40 %.

Hypopituitarisme postérieur : diabète insipide bien contrôlé par un traitement adéquat ; selon l'efficacité du traitement substitutif : 5 % à 15 %.

II. — Thyroïde

A. — Hyperthyroïdie (maladie de Basedow)

L'évaluation définitive ne pourra être faite qu'après traitement adapté (antithyroïdiens de synthèse pendant 18 mois, chirurgie, iode radioactif,...).

S'il persiste des signes cliniques de dysfonctionnement thyroïdien et selon le retentissement sur les autres appareils :

10 % à 30 %.

B. — Hypothyroïdie

En dehors des hypothyroïdies idiopathiques, une hypothyroïdie peut survenir après traitement d'une hyperthyroïdie par chirurgie ou iode radioactif.

Si bien équilibrée par un traitement substitutif : 5 %.

III. — Parathyroïde

Il s'agit essentiellement d'hypoparathyroïdie qui peut se rencontrer après une thyroïdectomie.

Selon la difficulté d'équilibrer l'hypocalcémie : 5 à 15 %.

IV. — Surrénales

Une insuffisance surrénale iatrogène, secondaire à un traitement corticothérapique (parfois intempestif), peut apparaître lors du sevrage. L'insuffisance surrénale ainsi constituée nécessite une corticothérapie adaptée.

Selon les contraintes liées à la thérapeutique et à la surveillance : 10 à 25 %.

V. — Pancréas-diabète

A. — Diabète non insulino-dépendant

Il n'est jamais consécutif à un fait traumatique. Mais cet événement peut extérioriser un état méconnu latent ou aggraver transitoirement un état connu jusqu'alors compensé.

Une prise en charge adaptée doit permettre le retour à l'état antérieur. Un taux d'incapacité permanente n'est jamais justifié.

B. — Diabète insulino-dépendant

Il peut apparaître au décours d'un fait traumatique chez des sujets qui n'en présentaient auparavant aucun signe clinique ou biologique connu. L'imputabilité est toujours difficile à établir, sauf en cas de lésions pancréatiques majeures ayant nécessité une résection de 80 à 90 % de la glande (hypothèse exceptionnelle).

Aucune observation de diabète sucré consécutif à un traumatisme crânien grave n'a été rapportée.

Si l'imputabilité est acceptée :

Diabète simple, bien équilibré par un traitement insulinique simple : 15 à 20 % ;

Diabète instable malgré la surveillance et les tentatives thérapeutiques avec gêne fonctionnelle quotidienne : 20 à 35 %.

En cas de complications laissant des séquelles définitives, se reporter aux spécialités concernées.

XI. — HÉMATOLOGIE ET MALADIES DU SANG

A. — Rate

Splénectomie sans anomalie hématologique : jusqu'à 5 %.

Splénectomie avec anomalies hématologiques définitives : 5 à 10 %.

Chez l'enfant, l'existence d'épisodes infectieux ou de greffes infectieuses doit inciter à reporter la consolidation.

B. — Autres anomalies hématologiques

Elles peuvent exceptionnellement faire l'objet d'une demande d'évaluation. Elles sont presque toujours réversibles et ne sont donc pas constitutives d'un taux d'incapacité permanente partielle. Dans les rares cas où ces anomalies sont définitives et nécessitent un suivi médical, il conviendra de se reporter, pour l'évaluation du taux d'incapacité, aux propositions concernant la ou les spécialités concernées par les déficits constatés.

XII. — NÉPHROLOGIE-UROLOGIE

Lorsque les troubles de la fonction urinaire font partie d'un ensemble pathologique, comme par exemple les "vessies neurologiques" consécutives à des lésions médullaires, l'évaluation du taux d'IPP se fera globalement au titre de l'entité clinique en cause.

Ils ne feront l'objet d'une évaluation spécifique que s'ils constituent l'essentiel du déficit physiologique donnant lieu à évaluation médico-légale.

I. — Néphrologie

A. — Néphrectomie

Unilatérale - Fonction rénale normale : 3 %.

B. — Insuffisance rénale

Clearance de la créatinine entre 60 et 80 ml/mn avec HTA 16/9 :

jusqu'à 10 %.

Clearance de la créatinine entre 30 et 60 ml/mn. HTA avec minima 12. Nécessité d'un régime et d'un traitement médical stricts : 10 à 25 %.

Clearance de la créatinine 30 ml/mn. Altération de l'état général. Régime très strict et contraintes thérapeutiques lourdes : 25 à 35 %.

Clearance de la créatinine inférieure à 10 ml/mn. Nécessité de mise en hémodialyse en centre ou autodialyse ; selon complications :

35 à 50 %.

C. — Transplantation rénale

Selon tolérance aux traitements corticoïdes et immuno-dépresseurs : 20 à 30 %.

II. — Urologie

Les taux proposés prennent en considération les complications et contraintes thérapeutiques.

A. — Rétention d'urines (hors pathologies médullaires ou centrales)

Auto ou hétéro-sondages (3 à 6 par jour) : jusqu'à 15.

Sonde à demeure : 20 à 25 %.

Stimulateur implanté : jusqu'à 5 %.

B. — Incontinence urinaire

Quelques fuites ne nécessitant pas de protection : jusqu'à 5 %.

Envies impérieuses : jusqu'à 10 %.

Fuites régulières à l'effort, à la toux. Nécessité de protection :

5 à 10 %.

Forme sévère nécessitant garniture permanente : 20 à 25 %.

Sphincter artificiel : 5 à 10 %.

C. — Sténose de l'urètre avec diminution du débit urinaire

Nécessitant 1 à 2 dilatations par an : jusqu'à 5 %.

Nécessitant plus de 10 dilatations par an : jusqu'à 10 %.

D. — Dérivations urinaires définitives

Néphrostomie unilatérale : 10 à 20 %.

Néphrostomie bilatérale : 20 à 30 %.

Urétérostomie transiléale ou transcolique ; cystostomie : 10 à 20 % ;

Urétérostomie unilatérale avec sonde urétérale, collecteur et poche : 15 à 20 %.

Urétérostomie bilatérale avec sonde urétérale, collecteur et poche : 20 à 30 %.

XIII. — PROCRÉATION-SEXUALITÉ

Les atteintes à la fonction de reproduction peuvent résulter d'une anomalie anatomique, d'un déficit physiologique, d'un dysfonctionnement dans la réalisation de l'acte sexuel.

Les anomalies anatomiques et les déficits physiologiques peuvent être validés par des arguments cliniques relevant de la technique médicale habituelle. Ces conséquences s'expriment par un taux d'IPP. Certaines peuvent être palliées aussi bien chez l'homme que chez la femme par les techniques d'assistance médicale à la procréation que l'expert devra expliciter.

A. — Ablation d'organe

Hystérectomie : 6 %.

Ovariectomie :

— unilatérale : 3 % ;

— bilatérale : 6 %.

Salpingectomie :

— unilatérale : 3 % ;

— bilatérale : 6 %.

Orchidectomie :

— unilatérale : 3 % ;

— bilatérale : 6 %.

Amputation de la verge :

(en tenant compte de l'ensemble de l'atteinte des troubles de la fonction) : 20 à 25 %.

B. — Stérilité

Stérilité inaccessible (quelle qu'en soit la cause) aux techniques d'assistance médicale à la procréation (taux incluant l'ablation de l'organe) : 20 à 25 %.

C. — Sexualité

Les troubles dans la réalisation de l'acte sexuel ne peuvent s'exprimer en un taux d'IPP.

Pour se prononcer sur la nature et l'imputabilité de troubles de cet ordre, l'expert devra les décrire en détail, en se reportant aux doléances exprimées, aux données de l'interrogatoire, aux résultats des éventuels examens cliniques ou paracliniques spécialisés pratiqués. Il confrontera ces éléments avec les lésions initiales et donnera son avis sur l'existence du dommage sans se prononcer sur l'éventuel préjudice qui peut en résulter.

D. — Cas particuliers

De même que d'autres atteintes à l'intégrité corporelle, la mammectomie uni ou bilatérale (exceptionnelle en matière traumatique) peut avoir une répercussion sur la vie sexuelle.

Cette répercussion devra faire l'objet d'une description précise par l'expert.

En cas de répercussion :

— sur l'équilibre rachidien, se reporter au chapitre "Rachis" ;

— sur la mobilité de l'épaule, se reporter au chapitre "Appareil locomoteur-préhension".

En ce qui concerne uniquement la perte de l'organe :

— mammectomie unilatérale : 5 % ;

— mammectomie bilatérale : 10 %.

Lymphoedème : 10 %.

XIV. — SÉQUELLES CUTANÉES DES BRÛLURES GRAVES ET ÉTENDUES

Les brûlures graves et étendues peuvent être à l'origine de séquelles spécifiques en dehors de celles d'ordre purement esthétique, psychologique, des amputations d'organes et/ou des graves altérations de régions anatomiques, des atteintes des fonctions articulaires ou sensitivo-motrices, qui font l'objet d'une évaluation distincte.

Le taux d'IPP proposé pour ces séquelles spécifiques doit tenir compte essentiellement :

— de la surface des lésions, mais également ;

— du mode de réparation (greffes autologues, cultures) ;

— des anomalies des zones greffées :

— du dysfonctionnement dans les échanges habituels de la peau (thermo-régulation, sudation...) ;

— de la fragilité cutanée (ulcérations, fissures au port des vêtements, intolérance au soleil) ;

— du prurit, de l'eczématisation, hyperkératose.

Un taux d'IPP n'est justifié que lorsqu'il s'est agi de brûlures profondes avec greffe ou cicatrisation pathologique.

Selon le pourcentage de la surface des lésions :

— inférieur à 10 % : jusqu'à 5 % ;

— de 10 à 20 % : 5 à 10 % ;

— de 20 à 60 % : 10 à 25 % ;

— plus de 60 % : 25 à 50 %.

**Art. Annexe 11-3**

RÉFÉRENTIEL NATIONAL DES ACTIONS DE RÉDUCTION DES RISQUES EN DIRECTION DES PERSONNES PROSTITUÉES

I. – Cadre de référence

L'article L. 1181-1 du présent code issu de la loi du 13 avril 2016 visant à renforcer la lutte contre le système prostitutionnel et à accompagner les personnes en situation de prostitution prévoit des orientations définies dans un cadre de référence relatif aux activités de réduction des risques. La réduction des risques (RDR) pour les personnes en situation de prostitution vise à prévenir les dommages sanitaires, psychologiques et sociaux résultant des pratiques prostitutionnelles. Elle s'adresse à toute personne en situation de prostitution. La réduction des risques repose à la fois sur des interventions visant directement les personnes prostituées et sur une mobilisation des administrations et/ ou des associations pouvant favoriser leur accès aux droits et à la santé globale.

Les acteurs, professionnels de santé ou du travail social ou membres d'associations, comme les personnes auxquelles s'adressent ces activités doivent être protégés des incriminations d'usage ou des incitations de recours à la prostitution. Les services de police et de gendarmerie chargés de lutter contre le proxénétisme doivent donc connaître les acteurs et les activités relevant de la réduction des risques. Des contacts sont pris entre les associations et les forces de l'ordre afin de permettre le déploiement de ces actions dans des conditions permettant de venir au contact des personnes.

En fonction de leur siège social, les associations menant des actions de réduction des risques se font connaître auprès de l'agence régionale de santé. Elles peuvent aussi se signaler à la commission départementale de lutte contre la prostitution, le proxénétisme, et de la traite des êtres humains aux fins d'exploitation sexuelle dont les missions sont prévues à l'article L. 121-9 du code de l'action sociale et des familles.

Les habitants des quartiers et les élus qui les représentent peuvent être associés à ces activités en étant informés des principes de réduction des risques qui les guident, de leurs modalités et de leurs résultats, afin de faciliter l'implantation de ces actions et d'intégrer à leurs objectifs la réduction des nuisances et des tensions.

II. – Objectifs des activités de réduction des risques

Les actions de réduction des risques auprès des personnes en situation de prostitution ont pour objectifs :

1° De prévenir les infections sévères, aiguës ou chroniques, les pathologies somatiques non infectieuses et les pathologies psychiques ;

2° D'orienter en fonction des besoins les personnes vers les services de soins généraux, de soins spécialisés, les services d'addictologie, les services de santé mentale, les services sociaux et d'urgence, les associations agréées chargées de la mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle ;

3° D'améliorer leur état de santé physique et psychique ;

4° D'améliorer leur insertion sociale (accès au parcours de sortie de la prostitution et d'insertion sociale et professionnelle, à l'accès au logement, aux droits sociaux, à la santé, aux systèmes de protection et d'assistance et aux services sociaux) ;

5° De favoriser la participation des personnes dans la définition et la réalisation des actions de RDR dans une démarche de santé communautaire ;

6° De contribuer au recueil de données ou à l'amélioration des connaissances sur la santé des personnes en situation de prostitution.

III. – Modalités d'intervention

Les actions de réduction des risques nécessitent d'entrer en relation avec les personnes en situation de prostitution. Cela implique une démarche volontaire pour aller vers ce public. La mise en place d'une équipe mobile pluridisciplinaire sanitaire et sociale peut faciliter la mise en œuvre de ces interventions.

Les programmes s'inscrivant dans la démarche de réduction des risques visent aussi la reconnaissance de l'expertise profane des personnes concernées ainsi que leur participation active et libre pour développer des réponses de santé et pour lutter contre la marginalisation, l'exclusion et les autres formes de violation de droits dont elles peuvent être l'objet.

Les modalités d'intervention peuvent comporter :

1° La prise de contact dans des lieux fréquentés par le public cible ou dans des locaux spécifiques ;

2° La médiation avec les forces de police en vue de ne pas empêcher ou compromettre l'effectivité des interventions de réduction des risques ;

3° L'accueil inconditionnel, personnalisé et confidentiel ;

4° La mise à disposition d'espaces de repos ;

5° La mise à disposition et la promotion du matériel de prévention ;

6° L'information sur les risques en santé associés à la situation de prostitution ;

7° La réalisation de dépistages ou l'orientation vers les structures spécialisées de dépistage, notamment les centres gratuits d'information, de dépistage et de diagnostic des infections sexuellement transmissibles (CeGIDD) et les centres de planification ou d'éducation familiale (CPEF) ;

8° La mobilisation de médiateurs, d'interprètes, de pairs (personnes en situation de prostitution ou ayant connu la prostitution) ;

9° Les conseils personnalisés sous forme d'entretiens individuels ou collectifs ;

10° L'orientation et l'accompagnement vers les services de soins généraux ou spécialisés, les services d'addictologie, les centres de vaccination, les services de santé mentale, les services sociaux et les associations agréées chargées de la mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle ;

11° L'organisation de l'entraide et du soutien par les pairs ;

12° L'information et l'aide à l'accès aux droits ;

13° La promotion et l'éducation pour la santé ;

14° L'accès à la prévention globale, notamment celle diffusée et accessible sur internet et sur les réseaux sociaux ;

15° La prévention des violences ;

16° La réduction des risques des conduites addictives par un Centre d'accueil et d'accompagnement à la réduction des risques pour usagers de drogues (CAARUD) ou en partenariat avec des CAARUD formés et/ ou sensibilisés à ces publics spécifiques ;

17° La distribution de boissons et de nourriture et/ ou l'orientation vers des structures distribuant des colis alimentaires.

IV. – Amélioration de l'accès aux outils de prévention

Elle vise :

1° La prévention de la transmission d'infections sexuellement transmissibles : distribution de préservatifs féminins (internes) et masculins (externes), de gels lubrifiants ;

2° L'information et l'accompagnement vers les structures autorisées à prescrire les traitements pré exposition et post exposition au VIH ;

3° Le recours au dépistage : distribution d'autotests pour les infections sexuellement transmissibles, d'autotests de grossesse et d'auto-prélèvements ;

4° La prévention des grossesses non désirées : distribution de dispositifs contraceptifs non médicamenteux disponibles sans prescription ;

5° La distribution de guides et brochures adaptés, visant à promouvoir la santé, à faire connaître les droits et à faire face aux situations mettant en péril l'intégrité physique et/ ou psychique des personnes en situation de prostitution ;

6° La proposition du matériel adapté de réduction des risques pour les usagers de drogues ;

7° La proposition d'accès privilégiés à des douches ou des points d'eau de jour comme de nuit pour améliorer l'hygiène (gel, savon...).

V. – Information, orientation et accompagnement

L'information utilise les codes culturels, dans le respect des droits humains fondamentaux, les langues des populations concernées et peut être diffusée par toute forme de support écrit, informatique, audiovisuel ou téléphonique. Elle peut être utilisée pour décrire les comportements, gestes et procédures de prévention et de réduction des risques. Les droits des personnes en situation de prostitution doivent être rappelés et respectés.

A. – L'information porte sur :

1° Les pathologies rencontrées chez les personnes en situation de prostitution :

– une exposition au VIH/ SIDA, aux infections sexuellement transmissibles-IST (chlamydia, gonocoque, syphilis, papillomavirus et herpès) et aux hépatites virales ;

– certains troubles gynécologiques (vaginose, candidose, inflammation pelvienne et anomalies cytologiques) et proctologiques (fissure anale, hémorroïdes, fistule anale) ;

– les pathologies dermatologiques, buccales et dentaires ;

– les troubles ou atteintes psycho-traumatiques ;

2° Les vaccinations, notamment contre le virus de l'hépatite B et le papillomavirus ;

3° Le traitement pré et post exposition au VIH et ses modalités d'accès ;

4° Le dépistage des infections sexuellement transmissibles, dont le VIH et les hépatites virales ;

5° Les traitements des IST, du VIH/ SIDA et des hépatites virales ;

6° Les différentes méthodes contraceptives existantes, dont la contraception d'urgence ;

7° Les autres risques associés aux pratiques prostitutionnelles :

– le risque de survenue de grossesses non désirées et ses conséquences : poursuite ou interruption de grossesse (IVG) ;

– les risques de violences physiques et psychologiques et leur prévention (stratégie d'autodéfense) ;

– les risques spécifiques liés à certaines pratiques en lien avec la sexualité ;

8° Les risques associés à la consommation de substances psycho-actives licites (tabac, alcool) ou illicites et à leur association avec l'alcool et/ ou les médicaments ;

9° Les risques liés à l'utilisation hors contrôle médical d'injection de silicone liquide pour les personnes transgenres ;

10° Les risques associés aux traitements hormonaux des personnes transgenres et aux automédications (cortisone, antibiotiques) ;

11° Les services de soins généraux ou spécialisés, les services d'addictologie, les services de santé mentale et les services d'aide sociale et leurs modalités d'accès ;

12° L'information sur les systèmes de protection et d'assistance ;

13° Le parcours de sortie de la prostitution et d'insertion sociale et professionnelle et les associations agréées chargées de sa mise en œuvre ;

14° Les services de téléphonie sociale ;

15° Les numéros d'urgence ;

16° Les sites internet spécialisés dédiés à la prévention et à l'information ;

17° Les droits et modalités de dépôt de plainte en cas de violences.

B. – L'orientation porte sur :

1° Les services de soins généraux ou spécialisés dont les services d'urgence ;

2° Les associations et structures habilitées ou autorisées à réaliser des tests rapides d'orientation diagnostique (TROD) ;

3° Les centres de dépistage, notamment les CeGIDD et les CPEF ;

4° Les centres de soins, d'accompagnement et de prévention en addictologie (CSAPA), les CAARUD et les salles de consommation à moindre risque (SCMR) ;

5° Les services compétents pour la prise en charge des grossesses en cas de poursuite ou d'interruption ;

6° Les services délivrant le traitement pré et post exposition au VIH ;

7° Les services de police et de gendarmerie dûment formés à cet accueil spécifique en cas de violence ;

8° Les services sociaux spécialisés dans les démarches pour l'accès aux droits ;

9° Les associations agréées chargées de la mise en œuvre du parcours de sortie de la prostitution et d'insertion sociale et professionnelle ;

10° Les services de protection et d'assistance ;

11° L'hébergement d'urgence.

VI. – Diffusion des alertes sanitaires

Dans le cadre des actions de réduction des risques, les informations sont diffusées auprès des personnes prostituées présentes sur les sites d'intervention par tous les moyens appropriés et par les autorités sanitaires concernées :

1° En cas de défectuosité du matériel de prévention ou de rappel d'un dispositif médical du marché : préservatifs, autotests, tests rapides d'orientation diagnostique (TROD), ou autres ;

2° En cas d'alertes sanitaires auprès des populations concernées : cas groupés d'infections sexuellement transmissibles, d'autres maladies infectieuses comme le méningocoque, toxicité de substances psycho-actives illicites en circulation, ou concernant toute autre pathologie.

VII. – Lieux d'intervention

Pour faciliter les contacts avec les personnes en situation de prostitution, les activités de réduction des risques sont réalisées dans la journée, la nuit, y compris les week-ends et les jours fériés. Ces activités peuvent être menées dans les locaux spécifiques ou dans des dispositifs mobiles (bus...) ainsi que dans tout lieu public fréquenté par les personnes en situation de prostitution en veillant à multiplier les occasions de rencontre notamment dans :

1° Les lieux publics fréquentés par les personnes en situation de prostitution (rue, espaces verts, gares, etc.) ;

2° Les rassemblements publics, festifs, culturels et sportifs temporaires ;

3° Les lieux commerciaux ou privés dont les établissements de nuit, les salons de massage, les bars, les saunas, avec l'accord des propriétaires ou gérants ;

4° Les sites internet de rencontres, de petites annonces... ainsi que les réseaux sociaux ;

5° Les ensembles d'habitation.

VIII. – Intervenants participant aux activités de réduction des risques

Les actions de réduction des risques sont réalisées par les professionnels du champ sanitaire, social et éducatif, de la médiation (médiateurs, interprètes, modérateurs de forums internet), des associations humanitaires, des associations de santé communautaire ou toute association impliquée sur cette thématique. Les intervenants peuvent être rémunérés ou bénévoles.

La réduction des risques est une approche complémentaire du soin fondée sur l'absence d'exigence, le non jugement, sans promotion ni condamnation des pratiques concernées, et sur l'inconditionnalité de l'accompagnement.

Les pairs peuvent participer aux interventions de réduction des risques.

Les intervenants doivent être formés à la réduction des risques, aux méthodes de conseil personnalisé menées sous forme d'entretiens individuels ou collectifs, à la démarche de santé communautaire, à la prévention des risques sanitaires, psychologiques et sociaux et/ ou bénéficier d'un accompagnement par des professionnels expérimentés et compétents.

IX. – Confidentialité

Les interventions sont réalisées de manière à garantir l'anonymat des personnes ayant une pratique prostitutionnelle. Les échanges avec les intervenants sont confidentiels. Toute information individuelle recueillie dans ce cadre doit être conservée dans des conditions matérielles qui garantissent la confidentialité des informations, en conformité avec la loi.

X. – Participation à l'expérimentation de nouveaux outils ou de nouvelles stratégies de prévention

Les équipes et les personnes directement concernées peuvent participer à l'évaluation de nouveaux outils ou stratégies de prévention contribuant à réduire les risques en vue, le cas échéant, de les adapter aux besoins et aux pratiques des populations ayant une pratique prostitutionnelle.

**Art. Annexe 11-7-1**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Annexe 11-7-1 : Compétences requises pour la validation des certifications fédérales à des fins d'encadrement des patients reconnus en affection de longue durée mentionnées à l'article D 1172-2</td></tr><tr><td align="left">1. Etre capable d'encourager l'adoption de comportements favorables à la santé. </td></tr><tr><td align="left">2. Mettre en œuvre une évaluation initiale de la situation de la personne en incluant des évaluations fonctionnelles propres à la pratique physique envisagé, ainsi que l'identification des freins, des ressources individuelles et des capacités de la personne à s'engager dans une pratique autonome, par des entretiens et questionnaires spécifiques simples et validés. </td></tr><tr><td align="left">3. Concevoir une séance d'activité physique en suscitant la participation et l'adhésion de la part du patient. </td></tr><tr><td align="left">4. Mettre en œuvre un programme : Animer les séances d'activité physique et sportive ; évaluer la pratique et ses progrès ; soutenir la motivation du patient ; détecter les signes d'intolérance lors des séances et transmettre les informations pertinentes au prescripteur dans des délais adaptés à la situation. </td></tr><tr><td align="left">5. Evaluer à moyen terme les bénéfices attendus du programme : établir un bilan simple et pertinent pour les prescripteurs et les personnes, établir un dialogue entre les acteurs selon une périodicité adaptée à l'interlocuteur. </td></tr><tr><td align="left">6. Réagir face à un accident au cours de la pratique en mobilisant les connaissances et les compétences nécessaires à l'exécution conforme aux recommandations des gestes de premiers secours destinés à préserver l'intégrité physique d'une victime en attendant l'arrivée des secours organisés (attestation PSC-1) </td></tr><tr><td align="left">7. Connaître les caractéristiques très générales des principales pathologies chroniques.</td></tr></tbody></table></div></div>

**Art. Annexe 11-7-2**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left">Annexe 11-7-2 : limitations classées comme sévères pour les patients porteurs d'affections de longue durée au regard des altérations fonctionnelles, sensorielles, cérébrales et du niveau de douleur ressentie mentionnée à l'article D. 1172-3</td></tr><tr><td align="left">1. Fonctions locomotrices</td></tr><tr><td align="left">-Fonction neuromusculaire : Altération de la motricité et du tonus affectant la gestuelle et l'activité au quotidien</td></tr><tr><td align="left">-Fonction ostéoarticulaire : Altération d'amplitude sur plusieurs articulations, affectant la gestuelle et l'activité au quotidien</td></tr><tr><td align="left">-Endurance à l'effort : Fatigue invalidante dès le moindre mouvement</td></tr><tr><td align="left">-Force : Ne peut vaincre la résistance pour plusieurs groupes musculaires</td></tr><tr><td align="left">-Marche : Distance parcourue inférieure à 150 m </td></tr><tr><td align="left">2. Fonctions cérébrales</td></tr><tr><td align="left">-Fonctions cognitives : Mauvaise stratégie pour un mauvais résultat, échec</td></tr><tr><td align="left">-Fonctions langagières : Empêche toute compréhension ou expression</td></tr><tr><td align="left">-Anxiété/ Dépression : Présente des manifestations sévères d'anxiété et/ ou de dépression </td></tr><tr><td align="left">3-Fonctions sensorielles et douleur</td></tr><tr><td align="left">-Capacité visuelle : Vision ne permettant pas la lecture ni l'écriture. Circulation seul impossible dans un environnement non familier</td></tr><tr><td align="left">-Capacité sensitive : Stimulations sensitives non perçues, non localisées</td></tr><tr><td align="left">-Capacité auditive : Surdité profonde</td></tr><tr><td align="left">-Capacités proprioceptives : Déséquilibres sans rééquilibrage. Chutes fréquentes lors des activités au quotidien</td></tr><tr><td align="left">-Douleur : Douleur constante avec ou sans activité</td></tr></tbody></table></div></div>

**Art. Annexe 13-6**

INSTALLATIONS SANITAIRES DANS LES PISCINES MENTIONNÉES À L'ARTICLE D. 1332-7

A. — Installations sanitaires réservées aux baigneurs et assimilés

1. Douches

En piscine couverte, le nombre de douches est d'au moins :

Une douche pour 20 baigneurs pour une fréquentation maximale instantanée inférieure ou égale à 200 personnes ;

6 + F/50 au-delà ;

— F étant la fréquentation maximale instantanée.

En piscine de plein air, le nombre de douches est d'au moins :

Une douche pour 50 baigneurs pour une fréquentation maximale instantanée inférieure ou égale à 1 500 personnes ;

15 + F/100 au-delà ;

F étant la fréquentation maximale instantanée.

Les douches équipant les pédiluves et les douches pour handicapés lorsqu'il est prévu pour ceux-ci un circuit spécial, viennent en supplément.

2. Cabinets d'aisance

Le nombre de cabinets d'aisance est au moins égal à F/80 en piscine couverte et F/100 en piscine de plein air pour une fréquentation maximale instantanée inférieure ou égale à 1 500 personnes avec un minimum de deux du côté hommes et de deux du côté femmes.

Pour les fréquentations maximales instantanées supérieures à 1 500 personnes, le supplément par rapport au nombre défini dans l'alinéa précédent se calcule sur la base de un cabinet pour 200 baigneurs.

Lorsque le nombre de cabinets réservés aux hommes est supérieur à deux, la moitié des cabinets peut être remplacé par des urinoirs, dont le nombre doit être au minimum égal au double des cabinets supprimés.

Le sol des cabinets d'aisance et des lieux où sont installés les urinoirs est muni de dispositifs d'évacuation des eaux de lavage et autres liquides sans qu'il y ait possibilité de contamination des zones de circulation et des plages Il ne doit pas y avoir de communication directe entre les cabinets d'aisance et les plages.

3. Lavabos

Un lavabo au moins doit être installé par groupe de cabinets d'aisance.

4. Lave-pieds

Par groupe de locaux de déshabillage, un lave-pieds au moins doit être mis à la disposition des baigneurs.

5. Piscines des hébergements touristiques

Pour les piscines des hébergements touristiques tels que hôtels, campings, colonies de vacances, maisons de vacances et celles des ensembles immobiliers, peuvent être prises en compte, pour le calcul des normes définies ci-dessus, les installations sanitaires de l'établissement accessibles à tous les usagers de la piscine. En tout état de cause, il doit être installé au moins deux cabinets d'aisance, un lavabo et deux douches à proximité du ou des bassins.

B. — Installations sanitaires réservées au public

Pour chaque fraction de 100 personnes, un lavabo, un cabinet d'aisance et un urinoir au moins doivent être installés.

**Art. Annexe 13-7**

DÉFINITIONS DES TERMES UTILISÉS EN MATIÈRE DE PROTECTION CONTRE LES RAYONNEMENTS IONISANTS

Les termes " substance radioactive ", " matière radioactive " et " déchet radioactif " sont définis à l'article L. 542-1-1 du code de l'environnement.

Accélérateur : appareillage ou installation dans lesquels des particules sont soumises à une accélération, émettant des rayonnements ionisants d'une énergie supérieure à un mégaélectronvolt (MeV).

Acte de malveillance : vol, détournement, détérioration volontaire d'une source de rayonnements ionisants ou tout autre acte visant à causer intentionnellement des risques ou inconvénients pour les intérêts mentionnés à l'article L. 1333-7.

Activation : un processus par lequel un nucléide stable est transformé en un radionucléide par irradiation de la substance qui le contient au moyen de particules ou de photons de haute énergie ;

Activité (A) : l'activité A d'une quantité d'un radionucléide à un état énergétique déterminé et à un moment donné est le quotient de dN par dt, où dN est le nombre probable de transitions nucléaires spontanées avec émission d'un rayonnement ionisant à partir de cet état énergétique dans l'intervalle de temps dt.

A = dN/ dt

L'unité d'activité d'une source radioactive est le becquerel (Bq).

Becquerel (Bq) : nom de l'unité d'activité. Un becquerel équivaut à une transition nucléaire par seconde.

Catégorie d'activités nucléaires : ensemble d'activités nucléaires utilisant des techniques similaires pour une même finalité et présentant un niveau de risque équivalent.

Catégorie d'une source de rayonnements ionisants : niveau de dangerosité intrinsèque d'une source de rayonnements ionisants. Une source est classée en catégorie A, B, C ou D de la façon suivante :

— catégorie C s'il s'agit d'une source scellée de haute activité dont l'activité est inférieure au niveau d'activité défini dans la sixième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code ;

— catégorie B s'il s'agit d'une source scellée de haute activité dont l'activité est inférieure au niveau d'activité défini dans la septième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code et répondant à au moins une des deux conditions suivantes : l'activité est supérieure ou égale au niveau d'activité défini dans la sixième colonne du même tableau ou la source est contenue dans un dispositif portable ou mobile ;

— catégorie A dans les autres cas s'il s'agit d'une source scellée de haute activité ;

— en catégorie D dans tous les autres cas.

Les sources de rayonnements ionisants répondant aux conditions d'exemption mentionnées à l'article R. 1333-106 ne sont pas catégorisées.

Cession d'une source de rayonnements ionisants : tout changement de détenteur d'une source de rayonnements ionisants, temporaire ou définitif, entraînant un transfert de la garde de ladite source à quelque fin que ce soit.

Contrainte de dose : une restriction définie, à titre prospectif, en termes de dose individuelle, utilisée pour définir les options envisagées dans le processus d'optimisation lors de l'exercice d'une activité nucléaire.

Défaillant : responsable d'activité nucléaire qui fait ou a fait l'objet d'une liquidation judiciaire et qui, en conséquence, ne peut remplir ses obligations en matière de restitution ou de reprise de sources radioactives scellées, de gestion de déchets radioactifs ou de gestion de sites pollués par des substances radioactives résultant de l'exercice de son activité.

Détention de sources de rayonnements ionisants : garde temporaire ou définitive de sources de rayonnements ionisants à quelque fin que ce soit, y compris l'entreposage et le stockage, à l'exception de la garde de sites pollués par des substances radioactives et du transport de substances radioactives.

Distribution de sources de rayonnements ionisants : action de céder, à titre onéreux ou gratuit et de façon temporaire ou définitive, une source de rayonnements ionisants, à l'exception des cessions entre utilisateurs, des retours de sources radioactives scellées à un fournisseur en fin d'utilisation et des cessions de sites pollués par des substances radioactives.

Dose absorbée (D) : énergie absorbée par unité de masse :

D = dE/ dm

où :

— dE est l'énergie moyenne communiquée par le rayonnement ionisant à la matière dans un élément de volume ;

— dm est la masse de la matière contenue dans cet élément de volume.

Le terme " dose absorbée " désigne la dose moyenne reçue par un tissu ou un organe. L'unité de dose absorbée est le gray (Gy).

Dose efficace (E) : somme des doses équivalentes pondérées délivrées dans les différents tissus et organes du corps par suite d'une exposition interne et externe. Elle est définie par la formule :

E = Somme wTHT = Somme wT Somme wRDT, R

où :

— DT, R est la moyenne pour l'organe ou le tissu T de la dose absorbée du rayonnement R ;

— wR est le facteur de pondération pour le rayonnement R ;

— wT est le facteur de pondération pour le tissu ou l'organe T.

Les valeurs appropriées de wT et wR sont fixées dans l'arrêté mentionné à l'article R. 1333-24. L'unité de dose efficace est le sievert (Sv).

Dose efficace engagée [E (t)] : somme des doses équivalentes engagées dans les divers tissus ou organes [HT (t)] par suite d'une incorporation, multipliées chacune par le facteur de pondération pour les tissus wT approprié. Elle est donnée par la formule :

E (t) = Somme des wTHT (t)

L'unité de dose efficace engagée est le sievert (Sv).

Dose équivalente (HT) : dose absorbée par le tissu ou l'organe T, pondérée suivant le type et l'énergie du rayonnement R. Elle est donnée par la formule :

HT, R = wR DT, R

où :

— DT, R est la moyenne pour l'organe ou le tissu T de la dose absorbée du rayonnement R ;

— wR est le facteur de pondération pour le rayonnement R.

Lorsque le champ de rayonnement comprend des rayonnements de types et d'énergies correspondant à des valeurs différentes de wR la dose équivalente totale HT est donnée par la formule :

HT = Somme wRDT, R

Les valeurs appropriées de wR sont fixées dans l'arrêté mentionné à l'article R. 1333-24. L'unité de dose équivalente est le sievert (Sv).

Dose équivalente engagée [HT (t)] : intégrale sur le temps (t) du débit de dose équivalente au tissu ou à l'organe T qui sera reçu par un individu à la suite d'une incorporation. Pour une incorporation d'activité à un moment t0, elle est définie par la formule :

HT (t) = Intégrale HT (t) dt

où :

— HT (t) est le débit de dose équivalente à l'organe ou au tissu T au moment t ;

— t la période sur laquelle l'intégration est effectuée.

Dans HT (t), t est indiqué en années. Si la valeur de t n'est pas donnée, elle est implicitement, pour les adultes, de 50 ans et, pour les enfants, du nombre d'années entre l'âge au moment de l'incorporation et l'âge de 70 ans. L'unité de dose équivalente engagée est le sievert (Sv).

Exposition : fait d'être exposé à des rayonnements ionisants.

Termes utilisés :

— L'exposition externe : exposition résultant de sources de rayonnements ionisants situées en dehors de l'organisme ;

— L'exposition interne : exposition résultant de sources de rayonnements ionisants situées dans l'organisme ;

— L'exposition totale : somme de l'exposition externe et de l'exposition interne ;

— L'exposition globale : exposition du corps entier considérée comme homogène ;

— L'exposition partielle : exposition portant essentiellement sur une partie de l'organisme ou sur un ou plusieurs organes ou tissus.

Fabrication : toute opération visant à fabriquer ou à produire une source de rayonnements ionisants.

Fournisseur : toute personne qui assure une activité de distribution de sources de rayonnements ionisants.

Gray (unité de dose absorbée) : un gray (Gy) correspond à un joule par kilogramme (1 Gy = 1 J. kg-1).

Incorporation : activité totale d'un radionucléide pénétrant dans l'organisme à partir du milieu ambiant.

Limites de dose : valeurs maximales de référence pour les doses résultant de l'exposition aux rayonnements ionisants des travailleurs, des femmes enceintes ou allaitant, des apprentis et des étudiants, ainsi que des autres personnes mentionnées à l'article R. 1333-11 et qui s'appliquent à la somme des doses concernées résultant de sources externes de rayonnements ionisants pendant la période spécifiée et des doses engagées résultant de l'incorporation pendant la même période.

Lot de sources radioactives : ensemble de sources radioactives scellées contenues dans un même produit ou dispositif ou qui ne sont protégées contre les actes de malveillance que par des moyens communs et dont le rapport :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000036984723

est supérieur ou égal à 1,

où

— n est le nombre de radionucléides différents contenus dans les sources du lot ;

— i est le nombre de sources du lot comportant le radionucléide j ;

— Ak, j est l'activité de chaque source k comportant le radionucléide j. Sauf disposition contraire, l'activité prise en compte tient compte de la décroissance radioactive ;

— Sj est le niveau d'activité défini dans la deuxième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code pour le radionucléide j.

Un lot de sources radioactives est classé en catégorie C si le lot ne contient aucune source scellée de haute activité contenue dans un dispositif mobile ou portable et si le rapport :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000036984723

est supérieur ou égal à 1,

et si le rapport :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000036984723

est inférieur à 1,

où

— n est le nombre de radionucléides différents contenus dans les sources du lot ;

— i est le nombre de sources du lot comportant le radionucléide j ;

— Ak, j est l'activité de chaque source k comportant le radionucléide j. Sauf disposition contraire, l'activité prise en compte tient compte de la décroissance radioactive ;

— SCj est le niveau d'activité défini dans la cinquième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code pour le radionucléide j ;

— SBj est le niveau d'activité défini dans la sixième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code pour le radionucléide j.

Un lot de sources radioactives est classé en catégorie B, si le rapport :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000036984723

est supérieur ou égal à 1,

et si le rapport :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000036984723

est inférieur à 1,

où

— n est le nombre de radionucléides différents contenus dans les sources du lot ;

— i est le nombre de sources du lot comportant le radionucléide j ;

— Ak, j est l'activité de chaque source k comportant le radionucléide j. Sauf disposition contraire, l'activité prise en compte tient compte de la décroissance radioactive ;

— SBj est le niveau d'activité défini dans la sixième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code pour le radionucléide j ;

— SAJ est le niveau d'activité défini dans la septième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code pour le radionucléide j.

Un lot de sources radioactives est classé en catégorie A, si le rapport :

Vous pouvez consulter l'intégralité du texte avec ses images à partir de l'extrait du Journal officiel électronique authentifié accessible à l'adresse suivante https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000036984723

est supérieur ou égal à 1,

où

— n est le nombre de radionucléides différents contenus dans les sources du lot ;

— i est le nombre de sources du lot comportant le radionucléide j

— Ak, j est l'activité de chaque source k comportant le radionucléide j. Sauf disposition contraire, l'activité prise en compte tient compte de la décroissance radioactive.

— SAj est le niveau d'activité défini dans la septième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code pour le radionucléide j.

Un lot de sources radioactives est classé en catégorie D dans tous les autres cas.

Niveau de référence : valeur utilisée dans les situations mentionnées à l'article L. 1333-3 pour définir le niveau de la dose efficace ou de la dose équivalente ou de concentration d'activité au-dessus duquel il est jugé inapproprié de permettre la survenance d'expositions aux rayonnements ionisants résultant de ladite situation, même s'il ne s'agit pas d'une limite ne pouvant pas être dépassée. L'optimisation de la protection porte prioritairement sur les expositions supérieures au niveau de référence et continue d'être mise en œuvre en dessous de celui-ci pour réduire aussi bas que raisonnablement possible les expositions.

Niveau de référence diagnostique : niveau de dose pour des types d'actes de radiologie et de pratiques interventionnelles radioguidées ou, dans le cas de médicaments de radiopharmaceutiques, des niveaux d'activité, pour des groupes de patients types ou des fantômes types, pour des catégories d'équipements.

Nucléide : espèce atomique définie par son nombre de masse, son numéro atomique et son état énergétique nucléaire.

Personne représentative : personne recevant une dose, qui est représentative des personnes les plus exposées au sein de la population, à l'exclusion des personnes ayant des habitudes extrêmes ou rares.

Potentiel radon : le potentiel radon des formations géologiques est déterminé par la teneur en uranium des terrains sous-jacents qui est le premier des facteurs influençant les niveaux de concentrations mesurées dans les bâtiments. Sur une zone géographique donnée, plus le potentiel est important, plus la probabilité de présence de radon à des niveaux élevés dans les bâtiments est forte.

Pratiques interventionnelles radioguidées : ensemble des techniques d'imagerie utilisant des rayonnements ionisants pour la réalisation d'actes médicaux ou chirurgicaux invasifs, à but diagnostiques, préventifs ou thérapeutiques, ainsi que les actes chirurgicaux et médicaux utilisant des rayonnements ionisants à visée de guidage ou de contrôle.

Radioactivité : phénomène de transformation spontanée d'un nucléide avec émission de rayonnements ionisants.

Radionucléide : nucléide radioactif.

Rayonnements ionisants : transport d'énergie sous la forme de particules ou d'ondes électromagnétiques d'une longueur d'ondes inférieure ou égale à 100 nanomètres, soit d'une fréquence supérieure ou égale à 3 x 1015 hertz, pouvant produire des ions directement ou indirectement.

Sievert : le nom de l'unité de dose équivalente ou de dose efficace (un sievert équivaut à un joule par kilogramme).

Site pollué par des substances radioactives : site qui, du fait d'anciens dépôts de substances ou déchets radioactifs, d'utilisation ou d'infiltration de substances radioactives ou d'activation radiologique de matériaux, présente une pollution radioactive susceptible de provoquer une nuisance ou un risque durable pour les personnes ou l'environnement.

Source de rayonnements ionisants : entité susceptible de provoquer une exposition, par exemple en émettant des rayonnements ionisants ou en rejetant des substances radioactives.

Source naturelle de rayonnements ionisants : source de rayonnements ionisants d'origine naturelle terrestre ou cosmique.

Source radioactive : source de rayonnements ionisants intégrant des substances radioactives.

Source radioactive orpheline : source radioactive qui ne fait pas l'objet d'une exemption et n'est pas sous contrôle réglementaire ou ne l'a jamais été.

Source radioactive scellée : source radioactive dont les substances radioactives sont enfermées d'une manière permanente dans une capsule ou incorporées sous forme solide dans le but d'empêcher, dans des conditions d'utilisation normales, toute dispersion de substances radioactives.

Source scellée de haute activité : source radioactive scellée contenant un radionucléide dont l'activité est égale ou supérieure au niveau d'activité défini pour ce radionucléide dans la cinquième colonne du tableau 2 de l'annexe 13-8 de la première partie du présent code. Sauf disposition contraire, le classement d'une source radioactive en source scellée de haute activité est établi en tenant compte de la décroissance radioactive.

Substance radioactive d'origine naturelle : toute substance qui contient un ou plusieurs radionucléides naturels non utilisés pour leurs propriétés radioactives, fissiles ou fertiles dont la ou des concentrations d'activité massique sont supérieures à une ou plusieurs valeurs limites d'exemption définies dans le tableau 1 de l'annexe 13-8 de la première partie du présent code.

Utilisation : tout traitement, manipulation, emploi d'une source de rayonnements ionisants ou, plus généralement, toute opération réalisée sur ou à l'aide d'une source de rayonnements ionisants, à l'exception de sa fabrication et du transport de substances radioactives.

**Art. Annexe 13-8**

Annexe 13-8

Tableau 1. — Radioactivité naturelle dans les matières solides

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléides naturels</th><th> Valeur limite d'exemption<br/> en concentration (kBq/ kg)</th></tr><tr><td align="left"> K-40</td><td align="center"> 10</td></tr><tr><td align="left"> U-238 et sa filiation radioactive (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Th-232 et sa filiation radioactive (1)</td><td align="center"> 1</td></tr></tbody></table></div>(1) Tous les radionucléides des chaînes de désintégration de l'uranium 238 et du thorium 232 sont considérés à l'équilibre radioactif avec leur père. En cas de déséquilibre radioactif suite à un traitement industriel, prendre les radionucléides pères comme tête de chaîne par rapport à leurs produits de filiation en considérant la même valeur d'exemption.</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléide père</th><th> Filiation</th></tr><tr><td align="justify"> Ra-224</td><td align="justify"> Rn-220, Po-216, Pb-212, Bi-212, Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> Ra-226</td><td align="justify"> Rn-222, Po-218, Pb-214, Bi-214, Po-214, Pb-210, Bi-210, Po-210</td></tr><tr><td align="justify"> Ra-228</td><td align="justify"> Ac-228</td></tr><tr><td align="justify"> Th-228</td><td align="justify"> Ra-224, Rn-220, Po-216, Pb-212, Bi-212, Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> Th-232</td><td align="justify"> Ra-228, Ac-228</td></tr><tr><td align="justify"> Th-234</td><td align="justify"> Pa-234 m</td></tr><tr><td align="justify"> U-238</td><td align="justify"> Th-234, Pa-234 m</td></tr></tbody></table></div></div>

Annexe 13-8

Tableau 2. — Valeurs d'exemption pour les radionucléides ou substances radioactives, et niveaux d'activité définissant une source scellée de haute activité

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>Colonne 1</th><th>Colonne 2</th><th>Colonne 3</th><th>Colonne 4</th><th>Colonne 5</th><th>Colonne 6</th><th>Colonne 7</th></tr><tr><th></th><th colspan="3">Valeurs limites</th><th colspan="3">Niveaux d'activité (Bq)</th></tr><tr><th>Radionucléide</th><th>Exemption<br/> en quantité<br/> (Bq)</th><th>Exemption<br/> en concentration<br/> (kBq/kg) (1)</th><th>Déclaration<br/> en concentration<br/> (kBq/kg)</th><th>Classement<br/> en source scellée<br/> de haute activité<br/> (HA)</th><th>Classement<br/> en source<br/> radioactive<br/> de catégorie B</th><th>Classement<br/> en source<br/> radioactive<br/> de catégorie A</th></tr><tr><td align="left">H-3</td><td align="right">1.10<sup>9</sup></td><td align="right">100</td><td align="right">1.10<sup>6</sup></td><td align="right">2.10<sup>15</sup></td><td align="right">2.10<sup>16</sup></td><td align="right">2.10<sup>18</sup></td></tr><tr><td align="left">Be-7</td><td align="right">1.10<sup>7</sup></td><td align="right">10</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Be-10</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>16</sup></td></tr><tr><td align="left">C-11</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">C-11 monoxyde</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">C-11 dioxyde</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">C-14</td><td align="right">1.10<sup>7</sup></td><td align="right">1</td><td align="right">1.10<sup>4</sup></td><td align="right">5.10<sup>13</sup></td><td align="right">5.10<sup>14</sup></td><td align="right">5.10<sup>16</sup></td></tr><tr><td align="left">C-14 monoxyde</td><td align="right">1.10<sup>11</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>13</sup></td><td align="right">5.10<sup>14</sup></td><td align="right">5.10<sup>16</sup></td></tr><tr><td align="left">C-14 dioxyde</td><td align="right">1.10<sup>11</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>13</sup></td><td align="right">5.10<sup>14</sup></td><td align="right">5.10<sup>16</sup></td></tr><tr><td align="left">N-13</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">O-15</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">F-18</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Ne-19</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Na-22</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Na-24</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Al-26</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Mg-28</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Si-31</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Si-32</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>13</sup></td><td align="right">7.10<sup>15</sup></td></tr><tr><td align="left">P-32</td><td align="right">1.10<sup>5</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">P-33</td><td align="right">1.10<sup>8</sup></td><td align="right">1000</td><td align="right">1.10<sup>5</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>15</sup></td><td align="right">2.10<sup>17</sup></td></tr><tr><td align="left">S-35</td><td align="right">1.10<sup>8</sup></td><td align="right">100</td><td align="right">1.10<sup>5</sup></td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>14</sup></td><td align="right">6.10<sup>16</sup></td></tr><tr><td align="left">S-35 composé organique</td><td align="right">1.10<sup>8</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>14</sup></td><td align="right">6.10<sup>16</sup></td></tr><tr><td align="left">S-35 vapeur</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>14</sup></td><td align="right">6.10<sup>16</sup></td></tr><tr><td align="left">Cl-36</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>4</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Cl-38</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Cl-39</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ar-37</td><td align="right">1.10<sup>8</sup></td><td align="right">/</td><td align="right">1.10<sup>6</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ar-39</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>15</sup></td><td align="right">3.10<sup>17</sup></td></tr><tr><td align="left">Ar-41</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">K-40</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">K-42</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">K-43</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">K-44</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">K-45</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ca-41</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ca-45</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>4</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>15</sup></td><td align="right">1.10<sup>17</sup></td></tr><tr><td align="left">Ca-47</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Sc-43</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sc-44</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Sc-44 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sc-46</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Sc-47</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Sc-48</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Sc-49</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ti-44</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Ti-45</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">V-47</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">V-48</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">V-49</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>15</sup></td><td align="right">2.10<sup>16</sup></td><td align="right">2.10<sup>18</sup></td></tr><tr><td align="left">Cr-48</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cr-49</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cr-51</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Mn-51</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Mn-52</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Mn-52 m</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Mn-53</td><td align="right">1.10<sup>9</sup></td><td align="right">100</td><td align="right">1.10<sup>4</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Mn-54</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">8.10<sup>10</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>13</sup></td></tr><tr><td align="left">Mn-56</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Fe-52</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Fe-55</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">8.10<sup>14</sup></td><td align="right">8.10<sup>15</sup></td><td align="right">8.10<sup>17</sup></td></tr><tr><td align="left">Fe-59</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Fe-60</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Co-55</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Co-56</td><td align="right">1.10<sup>5</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Co-57</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Co-58</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Co-58 m</td><td align="right">1.10<sup>7</sup></td><td align="right">10000</td><td align="right">1.10<sup>4</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Co-60</td><td align="right">1.10<sup>5</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Co-60 m</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Co-61</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Co-62 m</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ni-56</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ni-57</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ni-59</td><td align="right">1.10<sup>8</sup></td><td align="right">100</td><td align="right">1.10<sup>4</sup></td><td align="right">1.10<sup>15</sup></td><td align="right">1.10<sup>16</sup></td><td align="right">1.10<sup>18</sup></td></tr><tr><td align="left">Ni-63</td><td align="right">1.10<sup>8</sup></td><td align="right">100</td><td align="right">1.10<sup>5</sup></td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>14</sup></td><td align="right">6.10<sup>16</sup></td></tr><tr><td align="left">Ni-65</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Ni-66</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cu-60</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cu-61</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cu-64</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Cu-67</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Zn-62</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zn-63</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zn-65</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Zn-69</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>16</sup></td></tr><tr><td align="left">Zn-69 m</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Zn-71 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zn-72</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ga-65</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ga-66</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ga-67</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>14</sup></td></tr><tr><td align="left">Ga-68</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Ga-70</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ga-72</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Ga-73</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ge-66</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ge-67</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ge-68</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Ge-69</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ge-71</td><td align="right">1.10<sup>8</sup></td><td align="right">10000</td><td align="right">1.10<sup>4</sup></td><td align="right">1.10<sup>15</sup></td><td align="right">1.10<sup>16</sup></td><td align="right">1.10<sup>18</sup></td></tr><tr><td align="left">Ge-75</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ge-77</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Ge-78</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">As-69</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">As-70</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">As-71</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">As-72</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">As-73</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>14</sup></td><td align="right">4.10<sup>16</sup></td></tr><tr><td align="left">As-74</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">As-76</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">As-77</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">8.10<sup>12</sup></td><td align="right">8.10<sup>13</sup></td><td align="right">8.10<sup>15</sup></td></tr><tr><td align="left">As-78</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Se-70</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Se-73</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Se-73 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Se-75</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Se-79</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>15</sup></td><td align="right">2.10<sup>17</sup></td></tr><tr><td align="left">Se-81</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Se-81 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Se-83</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-74</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-74 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-75</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-76</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Br-77</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Br-80</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-80 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-82</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Br-83</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Br-84</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-74</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-76</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-77</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-79</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-81</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">1.10<sup>4</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>16</sup></td></tr><tr><td align="left">Kr-81 m</td><td align="right">1.10<sup>10</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-83 m</td><td align="right">1.10<sup>12</sup></td><td align="right">/</td><td align="right">1.10<sup>5</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Kr-85</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>5</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>16</sup></td></tr><tr><td align="left">Kr-85 m</td><td align="right">1.10<sup>10</sup></td><td align="right">/</td><td align="right">1.10<sup>3</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>14</sup></td></tr><tr><td align="left">Kr-87</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Kr-88</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rb-79</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rb-81</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Rb-81 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rb-82 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rb-83</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Rb-84</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Rb-86</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Rb-87</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rb-88</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rb-89</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sr-80</td><td align="right">1.10<sup>7</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sr-81</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sr-82</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Sr-83</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sr-85</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Sr-85 m</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Sr-87 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Sr-89</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Sr-90</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">1 (a)</td><td align="right">1.10<sup>2</sup> (b)</td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Sr-91</td><td align="right">1.10<sup>5</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Sr-92</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Y-86</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Y-86 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Y-87</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Y-88</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Y-90</td><td align="right">1.10<sup>5</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>13</sup></td><td align="right">5.10<sup>15</sup></td></tr><tr><td align="left">Y-90 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Y-91</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">8.10<sup>12</sup></td><td align="right">8.10<sup>13</sup></td><td align="right">8.10<sup>15</sup></td></tr><tr><td align="left">Y-91 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Y-92</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Y-93</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Y-94</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Y-95</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zr-86</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zr-88</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Zr-89</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zr-93</td><td align="right">1.10<sup>7</sup> (b)</td><td align="right">10</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Zr-95</td><td align="right">1.10<sup>6</sup></td><td align="right">1 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Zr-97</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Nb-88</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nb-89<br/> (période 2, 03h)</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nb-89<br/> (période 1, 01h)</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nb-90</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nb-93 m</td><td align="right">1.10<sup>7</sup></td><td align="right">10</td><td align="right">1.10<sup>4</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>15</sup></td><td align="right">3.10<sup>17</sup></td></tr><tr><td align="left">Nb-94</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Nb-95</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Nb-95 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nb-96</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nb-97</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Nb-98</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Mo-90</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Mo-93</td><td align="right">1.10<sup>8</sup></td><td align="right">10</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>15</sup></td><td align="right">3.10<sup>17</sup></td></tr><tr><td align="left">Mo-93 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Mo-99</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Mo-101</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-93</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-93 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-94</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-94 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-95</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-95 m</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Tc-96</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Tc-96 m</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Tc-97</td><td align="right">1.10<sup>8</sup></td><td align="right">10</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-97 m</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>14</sup></td><td align="right">4.10<sup>16</sup></td></tr><tr><td align="left">Tc-98</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Tc-99</td><td align="right">1.10<sup>7</sup></td><td align="right">1</td><td align="right">1.10<sup>4</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>16</sup></td></tr><tr><td align="left">Tc-99 m</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Tc-101</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tc-104</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ru-94</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ru-97</td><td align="right">1.10<sup>7</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Ru-103</td><td align="right">1.10<sup>6</sup></td><td align="right">1 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Ru-105</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">8.10<sup>10</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>13</sup></td></tr><tr><td align="left">Ru-106</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">0,1 (a)</td><td align="right">1.10<sup>2</sup> (b)</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Rh-99</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Rh-99 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rh-100</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rh-101</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Rh-101 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rh-102</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Rh-102 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Rh-103 m</td><td align="right">1.10<sup>8</sup></td><td align="right">10000</td><td align="right">1.10<sup>4</sup></td><td align="right">9.10<sup>14</sup></td><td align="right">9.10<sup>15</sup></td><td align="right">9.10<sup>17</sup></td></tr><tr><td align="left">Rh-105</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>12</sup></td><td align="right">9.10<sup>14</sup></td></tr><tr><td align="left">Rh-106 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rh-107</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pd-100</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pd-101</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pd-103</td><td align="right">1.10<sup>8</sup></td><td align="right">1000 (a)</td><td align="right">1.10<sup>3</sup></td><td align="right">9.10<sup>13</sup></td><td align="right">9.10<sup>14</sup></td><td align="right">9.10<sup>16</sup></td></tr><tr><td align="left">Pd-107</td><td align="right">1.10<sup>8</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pd-109</td><td align="right">1.10<sup>6</sup></td><td align="right">100 (a)</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Ag-102</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-103</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-104</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-104 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-105</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Ag-106</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-106 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-108 m</td><td align="right">1.10<sup>6</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Ag-110 m</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Ag-111</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Ag-112</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ag-115</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cd-104</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cd-107</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cd-109</td><td align="right">1.10<sup>6</sup></td><td align="right">1 (a)</td><td align="right">1.10<sup>4</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Cd-113</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cd-113 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>14</sup></td><td align="right">4.10<sup>16</sup></td></tr><tr><td align="left">Cd-115</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Cd-115 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100 (a)</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>15</sup></td></tr><tr><td align="left">Cd-117</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cd-117 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-109</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-110<br/> (période 4, 9h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-110<br/> (période 69, 1min)</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-111</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">In-112</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-113 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">In-114</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-114 m</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>12</sup></td><td align="right">8.10<sup>14</sup></td></tr><tr><td align="left">In-115</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-115 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>14</sup></td></tr><tr><td align="left">In-116 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-117</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-117 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">In-119 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sn-110</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sn-111</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sn-113</td><td align="right">1.10<sup>7</sup></td><td align="right">1 (a)</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Sn-117 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>14</sup></td></tr><tr><td align="left">Sn-119 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>13</sup></td><td align="right">7.10<sup>14</sup></td><td align="right">7.10<sup>16</sup></td></tr><tr><td align="left">Sn-121</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sn-121 m</td><td align="right">1.10<sup>7</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>13</sup></td><td align="right">7.10<sup>14</sup></td><td align="right">7.10<sup>16</sup></td></tr><tr><td align="left">Sn-123</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>13</sup></td><td align="right">7.10<sup>15</sup></td></tr><tr><td align="left">Sn-123 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sn-125</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Sn-126</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Sn-127</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sn-128</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-115</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-116</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-116 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-117</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-118 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-119</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-120<br/> (période 5, 76j)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-120<br/> (période 15, 89min)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-122</td><td align="right">1.10<sup>4</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Sb-124</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Sb-124 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-125</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Sb-126</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Sb-126 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-127</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-128<br/> (période 9, 01h)</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-128<br/> (période 10, 4min)</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-129</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-130</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sb-131</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Te-116</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Te-121</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Te-121 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Te-123</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Te-123 m</td><td align="right">1.10<sup>7</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Te-125 m</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Te-127</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Te-127 m</td><td align="right">1.10<sup>7</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>15</sup></td></tr><tr><td align="left">Te-129</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Te-129 m</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Te-131</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Te-131 m</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Te-132</td><td align="right">1.10<sup>7</sup></td><td align="right">1 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Te-133</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Te-133 m</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Te-134</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-120</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-120 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-121</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-123</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>14</sup></td></tr><tr><td align="left">I-124</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">I-125</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">I-126</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">I-128</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-129</td><td align="right">1.10<sup>5</sup></td><td align="right">0,01</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-130</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-131</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">I-132</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">I-132 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">I-133</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">I-134</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">I-135</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Xe-120</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Xe-121</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Xe-122</td><td align="right">1.10<sup>9</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Xe-123</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Xe-125</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Xe-127</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Xe-129 m</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Xe-131 m</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>4</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Xe-133</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>15</sup></td></tr><tr><td align="left">Xe-133 m</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Xe-135</td><td align="right">1.10<sup>10</sup></td><td align="right">/</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Xe-135 m</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Xe-138</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cs-125</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cs-127</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cs-129</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Cs-130</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cs-131</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Cs-132</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cs-134</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Cs-134 m</td><td align="right">1.10<sup>5</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Cs-135</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>4</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cs-135 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cs-136</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Cs-137</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">0,1 (a)</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cs-138</td><td align="right">1.10<sup>4</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-126</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-128</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-131</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Ba-131 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-133</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Ba-133 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Ba-135 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-137 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-139</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-140</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">1</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Ba-141</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ba-142</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-131</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-132</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-135</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-137</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">La-138</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-140</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">La-141</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-142</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">La-143</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ce-134</td><td align="right">1.10<sup>7</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ce-135</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ce-137</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ce-137 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ce-139</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Ce-141</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Ce-143</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Ce-144</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">10 (a)</td><td align="right">1.10<sup>2</sup> (b)</td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>12</sup></td><td align="right">9.10<sup>14</sup></td></tr><tr><td align="left">Pr-136</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-137</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-138 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-139</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-142</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Pr-142 m</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-143</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>16</sup></td></tr><tr><td align="left">Pr-144</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-145</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pr-147</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nd-136</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nd-138</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nd-139</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nd-139 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nd-141</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Nd-147</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Nd-149</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Nd-151</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pm-141</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pm-143</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Pm-144</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Pm-145</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Pm-146</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pm-147</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>14</sup></td><td align="right">4.10<sup>16</sup></td></tr><tr><td align="left">Pm-148</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pm-148 m</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Pm-149</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>15</sup></td></tr><tr><td align="left">Pm-150</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pm-151</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Sm-141</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sm-141 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sm-142</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sm-145</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>15</sup></td></tr><tr><td align="left">Sm-146</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sm-147</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sm-151</td><td align="right">1.10<sup>8</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">5.10<sup>14</sup></td><td align="right">5.10<sup>15</sup></td><td align="right">5.10<sup>17</sup></td></tr><tr><td align="left">Sm-153</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Sm-155</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Sm-156</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Eu-145</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Eu-146</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Eu-147</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Eu-148</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Eu-149</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Eu-150<br/> (période 12, 6h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Eu-150<br/> (période 34,2 ans)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Eu-152</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Eu-152 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Eu-154</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Eu-155</td><td align="right">1.10<sup>7</sup></td><td align="right">1</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Eu-156</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Eu-157</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Eu-158</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Gd-145</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Gd-146</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Gd-147</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Gd-148</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>14</sup></td></tr><tr><td align="left">Gd-149</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Gd-151</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Gd-152</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Gd-153</td><td align="right">1.10<sup>7</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Gd-159</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Tb-147</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-149</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-150</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-151</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-153</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-154</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-155</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-156</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-156 m (période 24, 4h)</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-156 m (période 5h)</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tb-157</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>15</sup></td><td align="right">1.10<sup>17</sup></td></tr><tr><td align="left">Tb-158</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Tb-160</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Tb-161</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Dy-155</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Dy-157</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Dy-159</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>15</sup></td></tr><tr><td align="left">Dy-165</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>15</sup></td></tr><tr><td align="left">Dy-166</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Ho-155</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-157</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-159</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-161</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-162</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-162 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-164</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-164 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ho-166</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Ho-166 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Ho-167</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Er-161</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Er-165</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Er-169</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>15</sup></td><td align="right">2.10<sup>17</sup></td></tr><tr><td align="left">Er-171</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Er-172</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tm-162</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tm-166</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tm-167</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Tm-170</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Tm-171</td><td align="right">1.10<sup>8</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">3.10<sup>14</sup></td><td align="right">3.10<sup>15</sup></td><td align="right">3.10<sup>17</sup></td></tr><tr><td align="left">Tm-172</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tm-173</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tm-175</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Yb-162</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Yb-166</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Yb-167</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Yb-169</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Yb-175</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Yb-177</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Yb-178</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-169</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-170</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-171</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-172</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Lu-173</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>12</sup></td><td align="right">9.10<sup>14</sup></td></tr><tr><td align="left">Lu-174</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>12</sup></td><td align="right">8.10<sup>14</sup></td></tr><tr><td align="left">Lu-174 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Lu-176</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-176 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-177</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Lu-177 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-178</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-178 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Lu-179</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-170</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-172</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Hf-173</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-175</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Hf-177 m</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-178 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-179 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-180 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-181</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Hf-182</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Hf-182 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-183</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hf-184</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-172</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-173</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-174</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-175</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-176</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-177</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-178<br/> vie longue</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Ta-179</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>13</sup></td><td align="right">6.10<sup>15</sup></td></tr><tr><td align="left">Ta-180</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-180 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-182</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Ta-182 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-183</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-184</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-185</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ta-186</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">W-176</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">W-177</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">W-178</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>12</sup></td><td align="right">9.10<sup>14</sup></td></tr><tr><td align="left">W-179</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">W-181</td><td align="right">1.10<sup>7</sup></td><td align="right">10</td><td align="right">1.10<sup>3</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>13</sup></td><td align="right">5.10<sup>15</sup></td></tr><tr><td align="left">W-185</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>4</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>15</sup></td><td align="right">1.10<sup>17</sup></td></tr><tr><td align="left">W-187</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">W-188</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Re-177</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-178</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-181</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-182<br/> (période 64h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-182<br/> (période 12, 7h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-184</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">8.10<sup>10</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>13</sup></td></tr><tr><td align="left">Re-184 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Re-186</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>15</sup></td></tr><tr><td align="left">Re-186 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-187</td><td align="right">1.10<sup>9</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-188</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Re-188 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Re-189</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Os-180</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Os-181</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Os-182</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Os-185</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Os-189 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Os-191</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Os-191 m</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Os-193</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Os-194</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Ir-182</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-184</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-185</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-186<br/> (période 15, 8h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-186<br/> (période 1, 75h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-187</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-188</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-189</td><td align="right">1.10<sup>7</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Ir-190</td><td align="right">1.10<sup>6</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Ir-190 m (période 3, 1h)</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-190m<br/> (période 1, 2h)</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-192</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">8.10<sup>10</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>13</sup></td></tr><tr><td align="left">Ir-192 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-193 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-194</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Ir-194 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-195</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ir-195 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pt-186</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pt-188</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Pt-189</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pt-191</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Pt-193</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>15</sup></td><td align="right">3.10<sup>16</sup></td><td align="right">3.10<sup>18</sup></td></tr><tr><td align="left">Pt-193 m</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Pt-195 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Pt-197</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>13</sup></td><td align="right">4.10<sup>15</sup></td></tr><tr><td align="left">Pt-197 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>12</sup></td><td align="right">9.10<sup>14</sup></td></tr><tr><td align="left">Pt-199</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pt-200</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Au-193</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>12</sup></td><td align="right">6.10<sup>14</sup></td></tr><tr><td align="left">Au-194</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Au-195</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Au-198</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Au-198 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Au-199</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>12</sup></td><td align="right">9.10<sup>14</sup></td></tr><tr><td align="left">Au-200</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Au-200 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Au-201</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hg-193</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hg-193 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hg-194</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Hg-195</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hg-195 m (organique)</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Hg-195 m (inorganique)</td><td align="right">1.10<sup>6</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Hg-197</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Hg-197 m</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>12</sup></td><td align="right">7.10<sup>14</sup></td></tr><tr><td align="left">Hg-199 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Hg-203</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Tl-194</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-194 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-195</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-197</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-198</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-198 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-199</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Tl-200</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Tl-201</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>15</sup></td></tr><tr><td align="left">Tl-202</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Tl-204</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>4</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>14</sup></td><td align="right">2.10<sup>16</sup></td></tr><tr><td align="left">Pb-195 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-198</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-199</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-200</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-201</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Pb-202</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Pb-202 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-203</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Pb-205</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-209</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-210</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Pb-211</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pb-212</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Pb-214</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bi-200</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bi-201</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bi-202</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bi-203</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bi-205</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Bi-206</td><td align="right">1.10<sup>5</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Bi-207</td><td align="right">1.10<sup>6</sup></td><td align="right">0,1</td><td align="right">1.10<sup>1</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Bi-210</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">1.10<sup>3</sup></td><td align="right">8.10<sup>12</sup></td><td align="right">8.10<sup>13</sup></td><td align="right">8.10<sup>15</sup></td></tr><tr><td align="left">Bi-210 m</td><td align="right">1.10<sup>5</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Bi-212</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Bi-213</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bi-214</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-203</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-205</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-206</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-207</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-208</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-209</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Po-210</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>1</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">At-207</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">At-211</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>14</sup></td></tr><tr><td align="left">Rn-220</td><td align="right">1.10<sup>7</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Rn-222</td><td align="right">1.10<sup>8</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Ra-223</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>2</sup> (b)</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Ra-224</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Ra-225</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Ra-226</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Ra-227</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ra-228</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Fr-222</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Fr-223</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ac-224</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ac-225</td><td align="right">1.10<sup>4</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Ac-226</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Ac-227</td><td align="right">1.10<sup>3</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Ac-228</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">1.10<sup>1</sup></td><td align="right">3.10<sup>10</sup></td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>13</sup></td></tr><tr><td align="left">Th-226</td><td align="right">1.10<sup>7</sup> (b)</td><td align="right">1000</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Th-227</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>1</sup></td><td align="right">8.10<sup>10</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>13</sup></td></tr><tr><td align="left">Th-228</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>0</sup> (b)</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Th-229</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">0,1</td><td align="right">1.10<sup>0</sup> (b)</td><td align="right">1.10<sup>10</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>13</sup></td></tr><tr><td align="left">Th-230</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>0</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Th-231</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Th-232</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Th-232 sec</td><td align="right">1.10<sup>3</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Th-234</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Pa-227</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pa-228</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pa-230</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Pa-231</td><td align="right">1.10<sup>3</sup></td><td align="right">/</td><td align="right">1.10<sup>0</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Pa-232</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pa-233</td><td align="right">1.10<sup>7</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>14</sup></td></tr><tr><td align="left">Pa-234</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U-230</td><td align="right">1.10<sup>5</sup> (b)</td><td align="right">10</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">U-231</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U-232</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">0,1 (a)</td><td align="right">1.10<sup>0</sup> (b)</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">U-233</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">U-234</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">U-235</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">8.10<sup>7</sup></td><td align="right">8.10<sup>8</sup></td><td align="right">8.10<sup>10</sup></td></tr><tr><td align="left">U-236</td><td align="right">1.10<sup>4</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">U-237</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U-238</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">/</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U-238 sec</td><td align="right">1.10<sup>3</sup> (c)</td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U-239</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U-240</td><td align="right">1.10<sup>6</sup> (b)</td><td align="right">100 (a)</td><td align="right">1.10<sup>1</sup> (b)</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">U enrichi<br/> au-delà de 20 %</td><td align="right">/</td><td align="right">/</td><td align="right">/</td><td align="right">8.10<sup>7</sup></td><td align="right">8.10<sup>8</sup></td><td align="right">8.10<sup>10</sup></td></tr><tr><td align="left">U enrichi<br/> entre 10 % et 20 %</td><td align="right">/</td><td align="right">/</td><td align="right">/</td><td align="right">8.10<sup>8</sup></td><td align="right">8.10<sup>9</sup></td><td align="right">8.10<sup>11</sup></td></tr><tr><td align="left">Np-232</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Np-233</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Np-234</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Np-235</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>15</sup></td><td align="right">1.10<sup>17</sup></td></tr><tr><td align="left">Np-236<br/> (période 22, 5h)</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>12</sup></td><td align="right">8.10<sup>14</sup></td></tr><tr><td align="left">Np-236 (période 115000 ans)</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">7.10<sup>9</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>12</sup></td></tr><tr><td align="left">Np-237</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">1 (a)</td><td align="right">1.10<sup>0</sup> (b)</td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Np-238</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Np-239</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>12</sup></td><td align="right">5.10<sup>14</sup></td></tr><tr><td align="left">Np-240</td><td align="right">1.10<sup>6</sup></td><td align="right">10</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pu-234</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pu-235</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pu-236</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Pu-237</td><td align="right">1.10<sup>7</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>13</sup></td><td align="right">2.10<sup>15</sup></td></tr><tr><td align="left">Pu-238</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Pu-239</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Pu-239/ Be</td><td align="right">/</td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Pu-240</td><td align="right">1.10<sup>3</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Pu-241</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>13</sup></td><td align="right">3.10<sup>15</sup></td></tr><tr><td align="left">Pu-242</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">7.10<sup>10</sup></td><td align="right">7.10<sup>11</sup></td><td align="right">7.10<sup>13</sup></td></tr><tr><td align="left">Pu-243</td><td align="right">1.10<sup>7</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pu-244</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1 (a)</td><td align="right">1.10<sup>0</sup></td><td align="right">3.10<sup>8</sup></td><td align="right">3.10<sup>9</sup></td><td align="right">3.10<sup>11</sup></td></tr><tr><td align="left">Pu-245</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Pu-246</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-237</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-238</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-239</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-239/ Be</td><td align="right">/</td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Am-240</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-241</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Am-241/ Be</td><td align="right">/</td><td align="right">/</td><td align="right">/</td><td align="right">6.10<sup>10</sup></td><td align="right">6.10<sup>11</sup></td><td align="right">6.10<sup>13</sup></td></tr><tr><td align="left">Am-242</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-242 m</td><td align="right">1.10<sup>4</sup> (b)</td><td align="right">0,1 (a)</td><td align="right">1.10<sup>0</sup> (b)</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Am-243</td><td align="right">1.10<sup>3</sup> (b)</td><td align="right">0,1 (a)</td><td align="right">1.10<sup>0</sup> (b)</td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Am-244</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Am-244 m</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-245</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-246</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Am-246 m</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cm-238</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cm-240</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">3.10<sup>11</sup></td><td align="right">3.10<sup>12</sup></td><td align="right">3.10<sup>14</sup></td></tr><tr><td align="left">Cm-241</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cm-242</td><td align="right">1.10<sup>5</sup></td><td align="right">10</td><td align="right">1.10<sup>2</sup></td><td align="right">4.10<sup>10</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>13</sup></td></tr><tr><td align="left">Cm-243</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>0</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Cm-244</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>11</sup></td><td align="right">5.10<sup>13</sup></td></tr><tr><td align="left">Cm-245</td><td align="right">1.10<sup>3</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">9.10<sup>10</sup></td><td align="right">9.10<sup>11</sup></td><td align="right">9.10<sup>13</sup></td></tr><tr><td align="left">Cm-246</td><td align="right">1.10<sup>3</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>12</sup></td><td align="right">2.10<sup>14</sup></td></tr><tr><td align="left">Cm-247</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1 (a)</td><td align="right">1.10<sup>0</sup></td><td align="right">1.10<sup>9</sup></td><td align="right">1.10<sup>10</sup></td><td align="right">1.10<sup>12</sup></td></tr><tr><td align="left">Cm-248</td><td align="right">1.10<sup>3</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">5.10<sup>9</sup></td><td align="right">5.10<sup>10</sup></td><td align="right">5.10<sup>12</sup></td></tr><tr><td align="left">Cm-249</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cm-250</td><td align="right">1.10<sup>3</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bk-245</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bk-246</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Bk-247</td><td align="right">1.10<sup>4</sup></td><td align="right">/</td><td align="right">/</td><td align="right">8.10<sup>10</sup></td><td align="right">8.10<sup>11</sup></td><td align="right">8.10<sup>13</sup></td></tr><tr><td align="left">Bk-249</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">1.10<sup>13</sup></td><td align="right">1.10<sup>14</sup></td><td align="right">1.10<sup>16</sup></td></tr><tr><td align="left">Bk-250</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cf-244</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cf-246</td><td align="right">1.10<sup>6</sup></td><td align="right">1000</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Cf-248</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cf-249</td><td align="right">1.10<sup>3</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cf-250</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cf-251</td><td align="right">1.10<sup>3</sup></td><td align="right">0,1</td><td align="right">1.10<sup>0</sup></td><td align="right">1.10<sup>11</sup></td><td align="right">1.10<sup>12</sup></td><td align="right">1.10<sup>14</sup></td></tr><tr><td align="left">Cf-252</td><td align="right">1.10<sup>4</sup></td><td align="right">1</td><td align="right">1.10<sup>1</sup></td><td align="right">2.10<sup>10</sup></td><td align="right">2.10<sup>11</sup></td><td align="right">2.10<sup>13</sup></td></tr><tr><td align="left">Cf-253</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">4.10<sup>11</sup></td><td align="right">4.10<sup>12</sup></td><td align="right">4.10<sup>14</sup></td></tr><tr><td align="left">Cf-254</td><td align="right">1.10<sup>3</sup></td><td align="right">1</td><td align="right">1.10<sup>0</sup></td><td align="right">3.10<sup>8</sup></td><td align="right">3.10<sup>9</sup></td><td align="right">3.10<sup>11</sup></td></tr><tr><td align="left">Es-250</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Es-251</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Es-253</td><td align="right">1.10<sup>5</sup></td><td align="right">100</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Es-254</td><td align="right">1.10<sup>4</sup></td><td align="right">0,1 (a)</td><td align="right">1.10<sup>1</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Es-254 m</td><td align="right">1.10<sup>6</sup></td><td align="right">10 (a)</td><td align="right">1.10<sup>2</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Fm-252</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Fm-253</td><td align="right">1.10<sup>6</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Fm-254</td><td align="right">1.10<sup>7</sup></td><td align="right">10000</td><td align="right">1.10<sup>4</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Fm-255</td><td align="right">1.10<sup>6</sup></td><td align="right">100</td><td align="right">1.10<sup>3</sup></td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Fm-257</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Md-257</td><td align="right">1.10<sup>7</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr><tr><td align="left">Md-258</td><td align="right">1.10<sup>5</sup></td><td align="right">/</td><td align="right">/</td><td align="right">NA</td><td align="right">NA</td><td align="right">NA</td></tr></tbody></table></div>(1) L'exemption en concentration de la colonne 3 ne s'applique que pour les matières solides.</div>

/ : lorsqu'il y a un / dans la colonne 2 ou 3, cela signifie qu'il n'y a pas de possibilité générale d'exemption sur le fondement de cette grandeur, toutefois la procédure d'exemption prévue au IV de l'article R. 1333-106 du code de la santé publique ou, lorsqu'il s'agit d'une activité utilisant une substance listée à l'article D. 1333-6-4 de ce même code, celle de dérogation prévue à son article R. 1333-6-1 peuvent être mises en œuvre.

Lorsqu'il y a un / dans la colonne 4, cela signifie qu'il n'y a pas de possibilité d'utiliser le régime de déclaration.

NA : lorsqu'il y a un NA dans les colonnes 5,6 et 7, cela signifie que ces radionucléides ne peuvent pas être des sources scellées de hautes activités et qu'elles ne peuvent pas être catégorisées en catégorie A, B ou C.

(a) Les radionucléides pères ainsi que les radionucléides de filiation dont les doses entrent en ligne de compte dans le calcul de dose (seul le seuil d'exemption du radionucléide père doit alors être pris en considération) sont les suivants :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléide père</th><th> Filiation</th></tr><tr><td align="justify"> Fe-52</td><td align="justify"> Mn-52 m</td></tr><tr><td align="justify"> Zn-69 m</td><td align="justify"> Zn-69</td></tr><tr><td align="justify"> Sr-90</td><td align="justify"> Y-90</td></tr><tr><td align="justify"> Sr-91</td><td align="justify"> Y-91 m</td></tr><tr><td align="justify"> Zr-95</td><td align="justify"> Nb-95</td></tr><tr><td align="justify"> Zr-97</td><td align="justify"> Nb-97 m, Nb-97</td></tr><tr><td align="justify"> Nb-97</td><td align="justify"> Nb-97 m</td></tr><tr><td align="justify"> Mo-99</td><td align="justify"> Tc-99 m</td></tr><tr><td align="justify"> Mo-101</td><td align="justify"> Tc-101</td></tr><tr><td align="justify"> Ru-103</td><td align="justify"> Rh-103 m</td></tr><tr><td align="justify"> Ru-105</td><td align="justify"> Rh-105 m</td></tr><tr><td align="justify"> Ru-106</td><td align="justify"> Rh-106</td></tr><tr><td align="justify"> Pd-103</td><td align="justify"> Rh-103 m</td></tr><tr><td align="justify"> Pd-109</td><td align="justify"> Ag-109 m</td></tr><tr><td align="justify"> Ag-110 m</td><td align="justify"> Ag-110</td></tr><tr><td align="justify"> Cd-109</td><td align="justify"> Ag-109 m</td></tr><tr><td align="justify"> Cd-115</td><td align="justify"> In-115 m</td></tr><tr><td align="justify"> Cd-115 m</td><td align="justify"> In-115 m</td></tr><tr><td align="justify"> In-114 m</td><td align="justify"> In-114</td></tr><tr><td align="justify"> Sn-113</td><td align="justify"> In-113 m</td></tr><tr><td align="justify"> Sb-125</td><td align="justify"> Te-125 m</td></tr><tr><td align="justify"> Te-127 m</td><td align="justify"> Te-127</td></tr><tr><td align="justify"> Te-129 m</td><td align="justify"> Te-129</td></tr><tr><td align="justify"> Te-131 m</td><td align="justify"> Te-131</td></tr><tr><td align="justify"> Te-132</td><td align="justify"> I-132</td></tr><tr><td align="justify"> Cs-137</td><td align="justify"> Ba-137 m</td></tr><tr><td align="justify"> Ce-144</td><td align="justify"> Pr-144, Pr-144 m</td></tr><tr><td align="justify"> U-232</td><td align="justify"> Th-228, Ra-224, Rn-220, Po-216, Pb-212, Bi-212, Tl-208</td></tr><tr><td align="justify"> U-240</td><td align="justify"> Np-240 m, Np-240</td></tr><tr><td align="justify"> Np-237</td><td align="justify"> Pa-233</td></tr><tr><td align="justify"> Pu-244</td><td align="justify"> U-240, Np-240 m, Np-240</td></tr><tr><td align="justify"> Am-242 m</td><td align="justify"> Np-238</td></tr><tr><td align="justify"> Am-243</td><td align="justify"> Np-239</td></tr><tr><td align="justify"> Cm-247</td><td align="justify"> Pu-243</td></tr><tr><td align="justify"> Es-254</td><td align="justify"> Bk-250</td></tr><tr><td align="justify"> Es-254 m</td><td align="justify"> Fm-254</td></tr></tbody></table></div>(b) Les radionucléides pères ainsi que les radionucléides de filiation dont les doses entrent en ligne de compte dans le calcul de dose (seul le seuil d'exemption du radionucléide père doit alors être pris en considération) sont les suivants :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléide père</th><th> Filiation</th></tr><tr><td align="justify"> Sr-90</td><td align="justify"> Y-90</td></tr><tr><td align="justify"> Zr-93</td><td align="justify"> Nb-93 m</td></tr><tr><td align="justify"> Zr-97</td><td align="justify"> Nb-97</td></tr><tr><td align="justify"> Ru-106</td><td align="justify"> Rh-106</td></tr><tr><td align="justify"> Ag-108 m</td><td align="justify"> Ag-108</td></tr><tr><td align="justify"> Cs-137</td><td align="justify"> Ba-137 m</td></tr><tr><td align="justify"> Ba-140</td><td align="justify"> La-140</td></tr><tr><td align="justify"> Ce-144</td><td align="justify"> Pr-144</td></tr><tr><td align="justify"> Pb-210</td><td align="justify"> Bi-210, Po-210</td></tr><tr><td align="justify"> Pb-212</td><td align="justify"> Bi-212, Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> Bi-212</td><td align="justify"> Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> Rn-220</td><td align="justify"> Po-216</td></tr><tr><td align="justify"> Rn-222</td><td align="justify"> Po-218, Pb-214, Bi-214, Po-214</td></tr><tr><td align="justify"> Ra-223</td><td align="justify"> Rn-219, Po-215, Pb-211, Bi-211, Tl-207</td></tr><tr><td align="justify"> Ra-224</td><td align="justify"> Rn-220, Po-216, Pb-212, Bi-212, Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> Ra-226</td><td align="justify"> Rn-222, Po-218, Pb-214, Bi-214, Po-214, Pb-210, Bi-210, Po-210</td></tr><tr><td align="justify"> Ra-228</td><td align="justify"> Ac-228</td></tr><tr><td align="justify"> Th-226</td><td align="justify"> Ra-222, Rn-218, Po-214</td></tr><tr><td align="justify"> Th-228</td><td align="justify"> Ra-224, Rn-220, Po-216, Pb-212, Bi-212, Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> Th-229</td><td align="justify"> Ra-225, Ac-225, Fr-221, At-217, Bi-213, Po-213, Pb-209</td></tr><tr><td align="justify"> Th-234</td><td align="justify"> Pa-234 m</td></tr><tr><td align="justify"> U-230</td><td align="justify"> Th-226, Ra-222, Rn-218, Po-214</td></tr><tr><td align="justify"> U-232</td><td align="justify"> Th-228, Ra-224, Rn-220, Po-216, Pb-212, Bi-212, Tl-208 (0.36), Po-212 (0.64)</td></tr><tr><td align="justify"> U-235</td><td align="justify"> Th-231</td></tr><tr><td align="justify"> U-238</td><td align="justify"> Th-234, Pa-234 m</td></tr><tr><td align="justify"> U-240</td><td align="justify"> Np-240 m</td></tr><tr><td align="justify"> Np237</td><td align="justify"> Pa-233</td></tr><tr><td align="justify"> Am-242 m</td><td align="justify"> Am-242</td></tr><tr><td align="justify"> Am-243</td><td align="justify"> Np-239</td></tr></tbody></table></div>(c) Les radionucléides pères ainsi que les radionucléides de filiation dont les doses entrent en ligne de compte dans le calcul de dose (seul le seuil d'exemption du radionucléide père doit alors être pris en considération) sont les suivants :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléide père</th><th> Filiation</th></tr><tr><td align="justify"> Mg-28</td><td align="justify"> Al-28</td></tr><tr><td align="justify"> Ti-44</td><td align="justify"> Sc-44</td></tr><tr><td align="justify"> Fe-60</td><td align="justify"> Co-60 m</td></tr><tr><td align="justify"> Ge-68</td><td align="justify"> Ga-68</td></tr><tr><td align="justify"> Rb-83</td><td align="justify"> Kr-83 m</td></tr><tr><td align="justify"> Sr-80</td><td align="justify"> Rb-80</td></tr><tr><td align="justify"> Sr-82</td><td align="justify"> Rb-82</td></tr><tr><td align="justify"> Y-87</td><td align="justify"> Sr-87m</td></tr><tr><td align="justify"> Tc-95 m</td><td align="justify"> Tc-95</td></tr><tr><td align="justify"> Sn-121 m</td><td align="justify"> Sn-121</td></tr><tr><td align="justify"> Sn-126</td><td align="justify"> Sb-126 m</td></tr><tr><td align="justify"> Xe-122</td><td align="justify"> I-122</td></tr><tr><td align="justify"> Ce-134</td><td align="justify"> La-134</td></tr><tr><td align="justify"> Pm-148 m</td><td align="justify"> Pm-148</td></tr><tr><td align="justify"> Gd-146</td><td align="justify"> Eu-146</td></tr><tr><td align="justify"> Hf-172</td><td align="justify"> Lu-172</td></tr><tr><td align="justify"> W-178</td><td align="justify"> Ta-178</td></tr><tr><td align="justify"> W-188</td><td align="justify"> Re-188</td></tr><tr><td align="justify"> Re-189</td><td align="justify"> Os-189 m</td></tr><tr><td align="justify"> Os-194</td><td align="justify"> Ir-194</td></tr><tr><td align="justify"> Ir-189</td><td align="justify"> Os-189 m</td></tr><tr><td align="justify"> Pt-188</td><td align="justify"> Ir-188</td></tr><tr><td align="justify"> Hg-194</td><td align="justify"> Au-194</td></tr><tr><td align="justify"> Hg-195 m</td><td align="justify"> Hg-195</td></tr><tr><td align="justify"> Bi-210 m</td><td align="justify"> Tl-206</td></tr><tr><td align="justify"> Ac-225</td><td align="justify"> Fr-221, At-217, Bi-213, Po-213, Tl-209, Pb-209</td></tr><tr><td align="justify"> Ac-227</td><td align="justify"> Fr-223</td></tr><tr><td align="justify"> Th-232 sec</td><td align="justify"> Ra-228, Ac-228, Th-228, Ra-224, Rn-220, Po-216, Pb-212, Bi-212, Tl-208, Po-212</td></tr><tr><td align="justify"> U-238 sec</td><td align="justify"> Th-234, Pa-234 m, U-234, Th-230, Ra-226, Rn-222, Po-218, Pb-214, Bi-214, Pb-210, Bi-210, Po-210, Po-214</td></tr></tbody></table></div></div>

Annexe 13-8

Tableau 3. — Radioactivité artificielle dans les matières solides

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléides artificiels</th><th> Valeur limite<br/> en concentration (kBq/ kg)</th></tr><tr><td align="left"> H-3</td><td align="center"> 100</td></tr><tr><td align="left"> Be-7</td><td align="center"> 10</td></tr><tr><td align="left"> C-14</td><td align="center"> 1</td></tr><tr><td align="left"> F-18</td><td align="center"> 10</td></tr><tr><td align="left"> Na-22</td><td align="center"> 0,1</td></tr><tr><td align="left"> Na-24</td><td align="center"> 1</td></tr><tr><td align="left"> Si-31</td><td align="center"> 1000</td></tr><tr><td align="left"> P-32</td><td align="center"> 1000</td></tr><tr><td align="left"> P-33</td><td align="center"> 1000</td></tr><tr><td align="left"> S-35</td><td align="center"> 100</td></tr><tr><td align="left"> Cl-36</td><td align="center"> 1</td></tr><tr><td align="left"> Cl-38</td><td align="center"> 10</td></tr><tr><td align="left"> K-42</td><td align="center"> 100</td></tr><tr><td align="left"> K-43</td><td align="center"> 10</td></tr><tr><td align="left"> Ca-45</td><td align="center"> 100</td></tr><tr><td align="left"> Ca-47</td><td align="center"> 10</td></tr><tr><td align="left"> Sc-46</td><td align="center"> 0,1</td></tr><tr><td align="left"> Sc-47</td><td align="center"> 100</td></tr><tr><td align="left"> Sc-48</td><td align="center"> 1</td></tr><tr><td align="left"> V-48</td><td align="center"> 1</td></tr><tr><td align="left"> Cr-51</td><td align="center"> 100</td></tr><tr><td align="left"> Mn-51</td><td align="center"> 10</td></tr><tr><td align="left"> Mn-52</td><td align="center"> 1</td></tr><tr><td align="left"> Mn-52 m</td><td align="center"> 10</td></tr><tr><td align="left"> Mn-53</td><td align="center"> 100</td></tr><tr><td align="left"> Mn-54</td><td align="center"> 0,1</td></tr><tr><td align="left"> Mn-56</td><td align="center"> 10</td></tr><tr><td align="left"> Fe-52 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Fe-55</td><td align="center"> 1000</td></tr><tr><td align="left"> Fe-59</td><td align="center"> 1</td></tr><tr><td align="left"> Co-55</td><td align="center"> 10</td></tr><tr><td align="left"> Co-56</td><td align="center"> 0,1</td></tr><tr><td align="left"> Co-57</td><td align="center"> 1</td></tr><tr><td align="left"> Co-58</td><td align="center"> 1</td></tr><tr><td align="left"> Co-58 m</td><td align="center"> 10000</td></tr><tr><td align="left"> Co-60</td><td align="center"> 0,1</td></tr><tr><td align="left"> Co-60 m</td><td align="center"> 1000</td></tr><tr><td align="left"> Co-61</td><td align="center"> 100</td></tr><tr><td align="left"> Co-62 m</td><td align="center"> 10</td></tr><tr><td align="left"> Ni-59</td><td align="center"> 100</td></tr><tr><td align="left"> Ni-63</td><td align="center"> 100</td></tr><tr><td align="left"> Ni-65</td><td align="center"> 10</td></tr><tr><td align="left"> Cu-64</td><td align="center"> 100</td></tr><tr><td align="left"> Zn-65</td><td align="center"> 0,1</td></tr><tr><td align="left"> Zn-69</td><td align="center"> 1000</td></tr><tr><td align="left"> Zn-69 m (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Ga-72</td><td align="center"> 10</td></tr><tr><td align="left"> Ge-71</td><td align="center"> 10000</td></tr><tr><td align="left"> As-73</td><td align="center"> 1000</td></tr><tr><td align="left"> As-74</td><td align="center"> 10</td></tr><tr><td align="left"> As-76</td><td align="center"> 10</td></tr><tr><td align="left"> As-77</td><td align="center"> 1000</td></tr><tr><td align="left"> Se-75</td><td align="center"> 1</td></tr><tr><td align="left"> Br-82</td><td align="center"> 1</td></tr><tr><td align="left"> Rb-86</td><td align="center"> 100</td></tr><tr><td align="left"> Sr-85</td><td align="center"> 1</td></tr><tr><td align="left"> Sr-85 m</td><td align="center"> 100</td></tr><tr><td align="left"> Sr-87 m</td><td align="center"> 100</td></tr><tr><td align="left"> Sr-89</td><td align="center"> 1000</td></tr><tr><td align="left"> Sr-90 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Sr-91 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Sr-92</td><td align="center"> 10</td></tr><tr><td align="left"> Y-90</td><td align="center"> 1000</td></tr><tr><td align="left"> Y-91</td><td align="center"> 100</td></tr><tr><td align="left"> Y-91 m</td><td align="center"> 100</td></tr><tr><td align="left"> Y-92</td><td align="center"> 100</td></tr><tr><td align="left"> Y-93</td><td align="center"> 100</td></tr><tr><td align="left"> Zr-93</td><td align="center"> 10</td></tr><tr><td align="left"> Zr-95 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Zr-97 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Nb-93 m</td><td align="center"> 10</td></tr><tr><td align="left"> Nb-94</td><td align="center"> 0,1</td></tr><tr><td align="left"> Nb-95</td><td align="center"> 1</td></tr><tr><td align="left"> Nb-97 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Nb-98</td><td align="center"> 10</td></tr><tr><td align="left"> Mo-90</td><td align="center"> 10</td></tr><tr><td align="left"> Mo-93</td><td align="center"> 10</td></tr><tr><td align="left"> Mo-99 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Mo-101 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Tc-96</td><td align="center"> 1</td></tr><tr><td align="left"> Tc-96 m</td><td align="center"> 1000</td></tr><tr><td align="left"> Tc-97</td><td align="center"> 10</td></tr><tr><td align="left"> Tc-97 m</td><td align="center"> 100</td></tr><tr><td align="left"> Tc-99</td><td align="center"> 1</td></tr><tr><td align="left"> Tc-99 m</td><td align="center"> 100</td></tr><tr><td align="left"> Ru-97</td><td align="center"> 10</td></tr><tr><td align="left"> Ru-103 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Ru-105 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Ru-106 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Rh-103 m</td><td align="center"> 10000</td></tr><tr><td align="left"> Rh-105</td><td align="center"> 100</td></tr><tr><td align="left"> Pd-103 (1)</td><td align="center"> 1000</td></tr><tr><td align="left"> Pd-109 (1)</td><td align="center"> 100</td></tr><tr><td align="left"> Ag-105</td><td align="center"> 1</td></tr><tr><td align="left"> Ag-110 m (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Ag-111</td><td align="center"> 100</td></tr><tr><td align="left"> Cd-109 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Cd-115 (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Cd-115 m (1)</td><td align="center"> 100</td></tr><tr><td align="left"> In-111</td><td align="center"> 10</td></tr><tr><td align="left"> In-113 m</td><td align="center"> 100</td></tr><tr><td align="left"> In-114 m (1)</td><td align="center"> 10</td></tr><tr><td align="left"> In-115 m</td><td align="center"> 100</td></tr><tr><td align="left"> Sn-113 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Sn-125</td><td align="center"> 10</td></tr><tr><td align="left"> Sb-122</td><td align="center"> 10</td></tr><tr><td align="left"> Sb-124</td><td align="center"> 1</td></tr><tr><td align="left"> Sb-125 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Te-123 m</td><td align="center"> 1</td></tr><tr><td align="left"> Te-125 m</td><td align="center"> 1000</td></tr><tr><td align="left"> Te-127</td><td align="center"> 1000</td></tr><tr><td align="left"> Te-127 m (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Te-129</td><td align="center"> 100</td></tr><tr><td align="left"> Te-129 m (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Te-131</td><td align="center"> 100</td></tr><tr><td align="left"> Te-131 m (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Te-132 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Te-133</td><td align="center"> 10</td></tr><tr><td align="left"> Te-133 m</td><td align="center"> 10</td></tr><tr><td align="left"> Te-134</td><td align="center"> 10</td></tr><tr><td align="left"> I-123</td><td align="center"> 100</td></tr><tr><td align="left"> I-125</td><td align="center"> 100</td></tr><tr><td align="left"> I-126</td><td align="center"> 10</td></tr><tr><td align="left"> I-129</td><td align="center"> 0,01</td></tr><tr><td align="left"> I-130</td><td align="center"> 10</td></tr><tr><td align="left"> I-131</td><td align="center"> 10</td></tr><tr><td align="left"> I-132</td><td align="center"> 10</td></tr><tr><td align="left"> I-133</td><td align="center"> 10</td></tr><tr><td align="left"> I-134</td><td align="center"> 10</td></tr><tr><td align="left"> I-135</td><td align="center"> 10</td></tr><tr><td align="left"> Cs-129</td><td align="center"> 10</td></tr><tr><td align="left"> Cs-131</td><td align="center"> 1000</td></tr><tr><td align="left"> Cs-132</td><td align="center"> 10</td></tr><tr><td align="left"> Cs-134</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cs-134 m</td><td align="center"> 1000</td></tr><tr><td align="left"> Cs-135</td><td align="center"> 100</td></tr><tr><td align="left"> Cs-136</td><td align="center"> 1</td></tr><tr><td align="left"> Cs-137 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cs-138</td><td align="center"> 10</td></tr><tr><td align="left"> Ba-131</td><td align="center"> 10</td></tr><tr><td align="left"> Ba-140</td><td align="center"> 1</td></tr><tr><td align="left"> La-140</td><td align="center"> 1</td></tr><tr><td align="left"> Ce-139</td><td align="center"> 1</td></tr><tr><td align="left"> Ce-141</td><td align="center"> 100</td></tr><tr><td align="left"> Ce-143</td><td align="center"> 10</td></tr><tr><td align="left"> Ce-144</td><td align="center"> 10</td></tr><tr><td align="left"> Pr-142</td><td align="center"> 100</td></tr><tr><td align="left"> Pr-143</td><td align="center"> 1000</td></tr><tr><td align="left"> Nd-147</td><td align="center"> 100</td></tr><tr><td align="left"> Nd-149</td><td align="center"> 100</td></tr><tr><td align="left"> Pm-147</td><td align="center"> 1000</td></tr><tr><td align="left"> Pm-149</td><td align="center"> 1000</td></tr><tr><td align="left"> Sm-151</td><td align="center"> 1000</td></tr><tr><td align="left"> Sm-153</td><td align="center"> 100</td></tr><tr><td align="left"> Eu-152</td><td align="center"> 0,1</td></tr><tr><td align="left"> Eu-152 m</td><td align="center"> 100</td></tr><tr><td align="left"> Eu-154</td><td align="center"> 0,1</td></tr><tr><td align="left"> Eu-155</td><td align="center"> 1</td></tr><tr><td align="left"> Gd-153</td><td align="center"> 10</td></tr><tr><td align="left"> Gd-159</td><td align="center"> 100</td></tr><tr><td align="left"> Tb-160</td><td align="center"> 1</td></tr><tr><td align="left"> Dy-165</td><td align="center"> 1000</td></tr><tr><td align="left"> Dy-166</td><td align="center"> 100</td></tr><tr><td align="left"> Ho-166</td><td align="center"> 100</td></tr><tr><td align="left"> Er-169</td><td align="center"> 1000</td></tr><tr><td align="left"> Er-171</td><td align="center"> 100</td></tr><tr><td align="left"> Tm-170</td><td align="center"> 100</td></tr><tr><td align="left"> Tm-171</td><td align="center"> 1000</td></tr><tr><td align="left"> Yb-175</td><td align="center"> 100</td></tr><tr><td align="left"> Lu-177</td><td align="center"> 100</td></tr><tr><td align="left"> Hf-181</td><td align="center"> 1</td></tr><tr><td align="left"> Ta-182</td><td align="center"> 0,1</td></tr><tr><td align="left"> W-181</td><td align="center"> 10</td></tr><tr><td align="left"> W-185</td><td align="center"> 1000</td></tr><tr><td align="left"> W-187</td><td align="center"> 10</td></tr><tr><td align="left"> Re-186</td><td align="center"> 1000</td></tr><tr><td align="left"> Re-188</td><td align="center"> 100</td></tr><tr><td align="left"> Os-185</td><td align="center"> 1</td></tr><tr><td align="left"> Os-191</td><td align="center"> 100</td></tr><tr><td align="left"> Os-191 m</td><td align="center"> 1000</td></tr><tr><td align="left"> Os-193</td><td align="center"> 100</td></tr><tr><td align="left"> Ir-190</td><td align="center"> 1</td></tr><tr><td align="left"> Ir-192</td><td align="center"> 1</td></tr><tr><td align="left"> Ir-194</td><td align="center"> 100</td></tr><tr><td align="left"> Pt-191</td><td align="center"> 10</td></tr><tr><td align="left"> Pt-193 m</td><td align="center"> 1000</td></tr><tr><td align="left"> Pt-197</td><td align="center"> 1000</td></tr><tr><td align="left"> Pt-197 m</td><td align="center"> 100</td></tr><tr><td align="left"> Au-198</td><td align="center"> 10</td></tr><tr><td align="left"> Au-199</td><td align="center"> 100</td></tr><tr><td align="left"> Hg-197</td><td align="center"> 100</td></tr><tr><td align="left"> Hg-197 m</td><td align="center"> 100</td></tr><tr><td align="left"> Hg-203</td><td align="center"> 10</td></tr><tr><td align="left"> Tl-200</td><td align="center"> 10</td></tr><tr><td align="left"> Tl-201</td><td align="center"> 100</td></tr><tr><td align="left"> Tl-202</td><td align="center"> 10</td></tr><tr><td align="left"> Tl-204</td><td align="center"> 1</td></tr><tr><td align="left"> Pb-203</td><td align="center"> 10</td></tr><tr><td align="left"> Bi-206</td><td align="center"> 1</td></tr><tr><td align="left"> Bi-207</td><td align="center"> 0,1</td></tr><tr><td align="left"> Po-203</td><td align="center"> 10</td></tr><tr><td align="left"> Po-205</td><td align="center"> 10</td></tr><tr><td align="left"> Po-207</td><td align="center"> 10</td></tr><tr><td align="left"> At-211</td><td align="center"> 1000</td></tr><tr><td align="left"> Ra-225</td><td align="center"> 10</td></tr><tr><td align="left"> Ra-227</td><td align="center"> 100</td></tr><tr><td align="left"> Th-226</td><td align="center"> 1000</td></tr><tr><td align="left"> Th-229</td><td align="center"> 0,1</td></tr><tr><td align="left"> Pa-230</td><td align="center"> 10</td></tr><tr><td align="left"> Pa-233</td><td align="center"> 10</td></tr><tr><td align="left"> U-230</td><td align="center"> 10</td></tr><tr><td align="left"> U-231 (1)</td><td align="center"> 100</td></tr><tr><td align="left"> U-232 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> U-233</td><td align="center"> 1</td></tr><tr><td align="left"> U-236</td><td align="center"> 10</td></tr><tr><td align="left"> U-237</td><td align="center"> 100</td></tr><tr><td align="left"> U-239</td><td align="center"> 100</td></tr><tr><td align="left"> U-240 (1)</td><td align="center"> 100</td></tr><tr><td align="left"> Np-237 (1)</td><td align="center"> 1</td></tr><tr><td align="left"> Np-239</td><td align="center"> 100</td></tr><tr><td align="left"> Np-240</td><td align="center"> 10</td></tr><tr><td align="left"> Pu-234</td><td align="center"> 100</td></tr><tr><td align="left"> Pu-235</td><td align="center"> 100</td></tr><tr><td align="left"> Pu-236</td><td align="center"> 1</td></tr><tr><td align="left"> Pu-237</td><td align="center"> 100</td></tr><tr><td align="left"> Pu-238</td><td align="center"> 0,1</td></tr><tr><td align="left"> Pu-239</td><td align="center"> 0,1</td></tr><tr><td align="left"> Pu-240</td><td align="center"> 0,1</td></tr><tr><td align="left"> Pu-241</td><td align="center"> 10</td></tr><tr><td align="left"> Pu-242</td><td align="center"> 0,1</td></tr><tr><td align="left"> Pu-243</td><td align="center"> 1000</td></tr><tr><td align="left"> Pu-244 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Am-241</td><td align="center"> 0,1</td></tr><tr><td align="left"> Am-242</td><td align="center"> 1000</td></tr><tr><td align="left"> Am-242 m (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Am-243 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cm-242</td><td align="center"> 10</td></tr><tr><td align="left"> Cm-243</td><td align="center"> 1</td></tr><tr><td align="left"> Cm-244</td><td align="center"> 1</td></tr><tr><td align="left"> Cm-245</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cm-246</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cm-247 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cm-248</td><td align="center"> 0,1</td></tr><tr><td align="left"> Bk-249</td><td align="center"> 100</td></tr><tr><td align="left"> Cf-246</td><td align="center"> 1000</td></tr><tr><td align="left"> Cf-248</td><td align="center"> 1</td></tr><tr><td align="left"> Cf-249</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cf-250</td><td align="center"> 1</td></tr><tr><td align="left"> Cf-251</td><td align="center"> 0,1</td></tr><tr><td align="left"> Cf-252</td><td align="center"> 1</td></tr><tr><td align="left"> Cf-253</td><td align="center"> 100</td></tr><tr><td align="left"> Cf-254</td><td align="center"> 1</td></tr><tr><td align="left"> Es-253</td><td align="center"> 100</td></tr><tr><td align="left"> Es-254 (1)</td><td align="center"> 0,1</td></tr><tr><td align="left"> Es-254 m (1)</td><td align="center"> 10</td></tr><tr><td align="left"> Fm-254</td><td align="center"> 10000</td></tr><tr><td align="left"> Fm-255</td><td align="center"> 100</td></tr></tbody></table></div>(1) Les radionucléides pères ainsi que les radionucléides de filiation dont les doses entrent en ligne de compte dans le calcul de dose (seul le seuil d'exemption du radionucléide père doit alors être pris en considération) sont les suivants :</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Radionucléide père</th><th> Filiation</th></tr><tr><td align="justify"> Fe-52</td><td align="justify"> Mn-52 m</td></tr><tr><td align="justify"> Zn-69 m</td><td align="justify"> Zn-69</td></tr><tr><td align="justify"> Sr-90</td><td align="justify"> Y-90</td></tr><tr><td align="justify"> Sr-91</td><td align="justify"> Y-91 m</td></tr><tr><td align="justify"> Zr-95</td><td align="justify"> Nb-95</td></tr><tr><td align="justify"> Zr-97</td><td align="justify"> Nb-97 m, Nb-97</td></tr><tr><td align="justify"> Nb-97</td><td align="justify"> Nb-97 m</td></tr><tr><td align="justify"> Mo-99</td><td align="justify"> Tc-99 m</td></tr><tr><td align="justify"> Mo-101</td><td align="justify"> Tc-101</td></tr><tr><td align="justify"> Ru-103</td><td align="justify"> Rh-103 m</td></tr><tr><td align="justify"> Ru-105</td><td align="justify"> Rh-105 m</td></tr><tr><td align="justify"> Ru-106</td><td align="justify"> Rh-106</td></tr><tr><td align="justify"> Pd-103</td><td align="justify"> Rh-103 m</td></tr><tr><td align="justify"> Pd-109</td><td align="justify"> Ag-109 m</td></tr><tr><td align="justify"> Ag-110 m</td><td align="justify"> Ag-110</td></tr><tr><td align="justify"> Cd-109</td><td align="justify"> Ag-109 m</td></tr><tr><td align="justify"> Cd-115</td><td align="justify"> In-115 m</td></tr><tr><td align="justify"> Cd-115 m</td><td align="justify"> In-115 m</td></tr><tr><td align="justify"> In-114 m</td><td align="justify"> In-114</td></tr><tr><td align="justify"> Sn-113</td><td align="justify"> In-113 m</td></tr><tr><td align="justify"> Sb-125</td><td align="justify"> Te-125 m</td></tr><tr><td align="justify"> Te-127 m</td><td align="justify"> Te-127</td></tr><tr><td align="justify"> Te-129 m</td><td align="justify"> Te-129</td></tr><tr><td align="justify"> Te-131 m</td><td align="justify"> Te-131</td></tr><tr><td align="justify"> Te-132</td><td align="justify"> I-132</td></tr><tr><td align="justify"> Cs-137</td><td align="justify"> Ba-137 m</td></tr><tr><td align="justify"> Ce-144</td><td align="justify"> Pr-144, Pr-144 m</td></tr><tr><td align="justify"> U-232</td><td align="justify"> Th-228, Ra-224, Rn-220, Po-216, Pb-212, Bi-212, Tl-208</td></tr><tr><td align="justify"> U-240</td><td align="justify"> Np-240 m, Np-240</td></tr><tr><td align="justify"> Np-237</td><td align="justify"> Pa-233</td></tr><tr><td align="justify"> Pu-244</td><td align="justify"> U-240, Np-240 m, Np-240</td></tr><tr><td align="justify"> Am-242 m</td><td align="justify"> Np-238</td></tr><tr><td align="justify"> Am-243</td><td align="justify"> Np-239</td></tr><tr><td align="justify"> Cm-247</td><td align="justify"> Pu-243</td></tr><tr><td align="justify"> Es-254</td><td align="justify"> Bk-250</td></tr><tr><td align="justify"> Es-254 m</td><td align="justify"> Fm-254</td></tr></tbody></table></div></div>

**Art. Annexe 13-9**

PROGRAMMES DE REPÉRAGE DE L'AMIANTE MENTIONNÉS AUX ARTICLES R. 1334-20, R. 1334-21 ET R. 1334-22

Liste A mentionnée à l'article R. 1334-20

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COMPOSANT À SONDER OU À VÉRIFIER </th></tr><tr><td align="center">Flocages </td></tr><tr><td align="center">Calorifugeages </td></tr><tr><td align="center">Faux plafonds </td></tr></tbody></table></div>Liste B mentionnée à l'article R. 1334-21</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COMPOSANT DE LA CONSTRUCTION </th><th>PARTIE DU COMPOSANT À VÉRIFIER OU À SONDER </th></tr><tr><td align="center"><p>1. Parois verticales intérieures <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Murs et cloisons "en dur" et poteaux (périphériques et intérieurs). </p><p align="left">Cloisons (légères et préfabriquées), gaines et coffres. <br/></p></td><td align="center"><p>Enduits projetés, revêtements durs (plaques menuiserie, amiante-ciment) et entourages de poteaux (carton, amiante-ciment, matériau sandwich, carton + plâtre), coffrage perdu. </p><p align="left">Enduits projetés, panneaux de cloisons. </p></td></tr><tr><td align="center"><p>2. Planchers et plafonds <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Plafonds, poutres et charpentes, gaines et coffres. </p><p align="left">Planchers. </p></td><td align="center"><p>Enduits projetés, panneaux collés ou vissés. <br/></p><p align="left">Dalles de sol. </p></td></tr><tr><td align="center"><p>3. Conduits, canalisations et équipements intérieurs <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Conduits de fluides (air, eau, autres fluides...). </p><p align="left">Clapets/ volets coupe-feu. </p><p align="left">Portes coupe-feu. <br/></p><p align="left">Vide-ordures. </p><p align="left"> </p></td><td align="center"><p>Conduits, enveloppes de calorifuges. </p><p align="left">Clapets, volets, rebouchage. </p><p align="left">Joints (tresses, bandes). </p><p align="left">Conduits. </p></td></tr><tr><td align="center"><p>4. Eléments extérieurs <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Toitures. </p><p align="left">Bardages et façades légères. </p><p align="left">Conduits en toiture et façade. <br/></p></td><td align="center"><p>Plaques, ardoises, accessoires de couverture (composites, fibres-ciment), bardeaux bitumineux. </p><p align="left">Plaques, ardoises, panneaux (composites, fibres-ciment). </p><p align="left">Conduits en amiante-ciment : eaux pluviales, eaux usées, conduits de fumée. <br/></p></td></tr></tbody></table></div>Liste C mentionnée à l'article R. 1334-22</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>COMPOSANT DE LA CONSTRUCTION </th><th>PARTIE DU COMPOSANT À VÉRIFIER OU À SONDER </th></tr><tr><td align="center"><p>1. Toiture et étanchéité <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Plaques ondulées. </p><p align="left">Ardoises. </p><p align="left">Eléments ponctuels. </p><p align="left">Revêtements bitumineux d'étanchéité. </p><p align="left">Accessoires de toitures. <br/></p></td><td align="center"><p>Plaques en fibres-ciment. </p><p align="left">Ardoises composite, ardoises en fibres-ciment. </p><p align="left">Conduits de cheminée, conduits de ventilation... Bardeaux d'asphalte ou bitume ("shingle"), pare-vapeur, revêtements et colles. </p><p align="left">Rivets, faîtages, closoirs... <br/></p></td></tr><tr><td align="center"><p>2. Façades <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Panneaux-sandwichs. </p><p align="left">Bardages. </p><p align="left">Appuis de fenêtres. <br/></p></td><td align="center"><p>Plaques, joints d'assemblage, tresses.... </p><p align="left">Plaques et "bacs" en fibres-ciment, ardoises en fibres-ciment, isolants sous bardage. </p><p align="left">Eléments en fibres-ciment. <br/></p></td></tr><tr><td align="center"><p>3. Parois verticales intérieures et enduits <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Murs et cloisons. </p><p align="left">Poteaux (périphériques et intérieurs). </p><p align="left">Cloisons légères ou préfabriquées. </p><p align="left">Gaines et coffres verticaux. </p><p align="left">Portes coupe-feu, portes pare-flammes. <br/></p></td><td align="center"><p>Flocages, enduits projetés, revêtements durs (plaques planes en fibres-ciment), joints de dilatation. </p><p align="left">Flocages, enduits projetés, joints de dilatation, entourage de poteaux (carton, fibres-ciment, matériau sandwich, carton + plâtre), peintures intumescentes, panneaux de cloisons, jonction entre panneaux préfabriqués et pieds/ têtes de cloisons : tresse, carton, fibres-ciment. </p><p align="left">Flocage, enduits projetés ou lissés ou talochés ayant une fonction coupe-feu, panneaux. </p><p align="left">Vantaux et joints. <br/></p></td></tr><tr><td align="center"><p>4. Plafonds et faux plafonds <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Plafonds. </p><p align="left">Poutres et charpentes (périphériques et intérieures). </p><p align="left">Interfaces entre structures. </p><p align="left">Gaines et coffres horizontaux. </p><p align="left">Faux plafonds. <br/></p></td><td align="center"><p>Flocages, enduits projetés, panneaux collés ou vissés, coffrages perdus (carton-amiante, fibres-ciment, composite). </p><p align="left">Flocages, enduits projetés, peintures intumescentes. </p><p align="left">Rebouchage de trémies, jonctions avec la façade, calfeutrements, joints de dilatation. </p><p align="left">Flocages, enduits projetés, panneaux, jonction entre panneaux. </p><p align="left">Panneaux et plaques. <br/></p></td></tr><tr><td align="center"><p>5. Revêtements de sol et de murs <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Revêtements de sol (l'analyse doit concerner chacune des couches du revêtement). </p><p align="left">Revêtement de murs <br/></p></td><td align="center"><p>Dalles plastiques, colles bitumineuses, les plastiques avec sous-couche, chape maigre, calfeutrement des passages de conduits, revêtement bitumineux des fondations. </p><p align="left">Sous-couches des tissus muraux, revêtements durs (plaques menuiserie, fibres-ciment), colles des carrelages. <br/></p></td></tr><tr><td align="center"><p>6. Conduits, canalisations et équipements <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Conduits de fluides (air, eaux, autres fluides). </p><p align="left">Conduits de vapeur, fumée, échappement. </p><p align="left">Clapets/ volets coupe-feu. </p><p align="left">Vide-ordures. <br/></p></td><td align="center"><p>Calorifugeage, enveloppe de calorifuge, conduits en fibres-ciment. </p><p align="left">Conduit en fibres-ciment, joints entre éléments, mastics, tresses, manchons. </p><p align="left">Clapet, volet, rebouchage. </p><p align="left">Conduit en fibres-ciment. <br/></p></td></tr><tr><td align="center"><p>7. Ascenseurs et monte-charge <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Portes palières. </p><p align="left">Trémie, machinerie. <br/></p></td><td align="center"><p>Portes et cloisons palières. </p><p align="left">Flocage, bourre, mur/ plancher, joint mousse. <br/></p></td></tr><tr><td align="center"><p>8. Equipements divers <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Chaudières, tuyauteries, étuves, groupes électrogènes, convecteurs et radiateurs, aérothermes... <br/></p></td><td align="center"><p>Bourres, tresses, joints, calorifugeages, peinture anticondensation, plaques isolantes (internes et externes), tissu amiante. <br/></p></td></tr><tr><td align="center"><p>9. Installations industrielles <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Fours, étuves, tuyauteries... <br/></p></td><td align="center"><p>Bourre, tresses, joints, calorifugeages, peinture anticondensation, plaques isolantes, tissu amiante, freins et embrayages. <br/></p></td></tr><tr><td align="center"><p>10. Coffrages perdus <br/></p></td><td align="center"></td></tr><tr><td align="center"><p>Coffrages et fonds de coffrages perdus. <br/></p></td><td align="center"><p>Eléments en fibres-ciment.<br/></p></td></tr></tbody></table></div></div>

### ANNEXE DE LA DEUXIÈME PARTIE 

**Art. Annexe 22-1**

CONVENTION TYPE, MENTIONNÉE AU 1° DE L'ARTICLE R. 2212-9, FIXANT LES CONDITIONS DANS LESQUELLES LES MÉDECINS ET LES SAGES-FEMMES RÉALISENT, HORS ÉTABLISSEMENT DE SANTÉ, LES INTERRUPTIONS VOLONTAIRES DE GROSSESSE PAR VOIE MÉDICAMENTEUSE.

Entre l'établissement de santé..., sis..., et M. ou Mme..., médecin, dont le cabinet est situé...,

Ou

Entre l'établissement de santé..., sis ..., et M. ou Mme ..., sage-femme, dont le cabinet est situé ...,

Ou

Entre l'établissement de santé..., sis... et le centre de planification ou d'éducation familiale, représenté par M. ou Mme...,

Ou

Entre l'établissement de santé..., sis... et le centre de santé, représenté par M. ou Mme...,

Ou

Entre l'établissement de santé..., sis... et le département, la commune de... ou la collectivité d'outre-mer de... pour le compte du centre de santé ou du centre de planification ou d'éducation familiale, il est convenu ce qui suit :

Art. 1er. — L'établissement de santé s'assure que le médecin ou la sage-femme participant à la pratique des interruptions volontaires de grossesse médicamenteuses dans le cadre de la présente convention satisfait aux conditions prévues à l'article R. 2212-11 du code de la santé publique.

Le centre de santé ou le centre de planification ou d'éducation familiale signataire de la convention justifie de la qualification des médecins ou des sages-femmes concernés.

L'établissement de santé s'engage à répondre à toute demande d'information liée à la pratique de l'interruption volontaire de grossesse par voie médicamenteuse présentée par le cosignataire de la présente convention. Il organise des formations visant à l'actualisation de l'ensemble des connaissances requises pour la pratique des interruptions volontaires de grossesse par mode médicamenteux.

Art. 2 - En cas de doute sur la datation de la grossesse, sur l'existence d'une grossesse extra-utérine ou, lors de la visite de contrôle, sur la vacuité utérine, le médecin ou la sage-femme adresse la patiente à l'établissement qui prend toutes les mesures adaptées à l'état de cette dernière.

Art. 3 - Après la délivrance ou la prescription des médicaments nécessaires à la réalisation de l'interruption volontaire de grossesse, le médecin ou la sage-femme transmet à l'établissement une copie de la fiche de liaison contenant les éléments utiles du dossier médicale de la patiente.

Art. 4 - L'établissement de santé s'engage à accueillir la femme à tout moment et à assurer la prise en charge liée aux complications et échecs éventuels. Il s'assure, en tant que de besoin, de la continuité des soins qui lui sont délivrés.

Art. 5 - Le médecin ou la sage-femme qui a pratiqué l'interruption volontaire de grossesse par voie médicamenteuse conserve dans le dossier médical les attestations de consultations préalables à l'interruption volontaire de grossesse ainsi que le consentement écrit de la femme à cette intervention.

Le cosignataire de la présente convention adresse à l'établissement de santé les déclarations anonymisées des interruptions volontaires de grossesse pratiquées.

Art. 6 - L'établissement de santé effectue chaque année une synthèse quantitative et qualitative de l'activité d'interruption volontaire de grossesse par voie médicamenteuse, réalisée dans le cadre de la présente convention. Cette synthèse est transmise au cosignataire de la convention et à l'agence régionale de santé territorialement compétente, ou, à Saint-Pierre-et-Miquelon, à l'administration territoriale de santé, ou, à Saint-Barthélemy et à Saint-Martin, à l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin.

Art. 7 - La présente convention, établie pour une durée d'un an, prend effet à la date de sa signature. Elle est renouvelée chaque année par tacite reconduction à la date anniversaire de sa signature. Elle peut être dénoncée à tout moment par l'une ou l'autre des parties contractantes par tout moyen donnant date certaine à la notification. La dénonciation prend effet une semaine après cette date. En cas de non-respect de la présente convention par l'une des parties, la dénonciation par l'autre partie a un effet immédiat.

Art. 8 - Une copie de la présente convention est transmise, pour information :

Par l'établissement de santé à l'agence régionale de santé dont il relève ou,

1° Pour Saint-Pierre-et-Miquelon, à l'administration territoriale de santé ;

2° Pour Saint-Barthélemy et Saint-Martin, à l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin ;

Et

Par le médecin, au conseil départemental de l'ordre des médecins, au conseil régional de l'ordre des pharmaciens et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dans le ressort de laquelle il exerce ou,

1° Pour Mayotte, au conseil de l'ordre de Mayotte pour les médecins, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de sécurité sociale de Mayotte ;

2° Pour Saint-Pierre-et-Miquelon, au conseil territorial de l'ordre des médecins de Saint-Pierre-et-Miquelon ou à défaut à la délégation qui en exerce les fonctions, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

3° Pour Saint-Barthélemy et Saint-Martin, au conseil de l'ordre des médecins de la Guadeloupe, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse générale de sécurité sociale de la Guadeloupe ;

Ou par la sage-femme,

Au conseil départemental de l'ordre des sages-femmes, au conseil régional de l'ordre des pharmaciens et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dans le ressort de laquelle elle exerce ou,

1° Pour Mayotte, au conseil départemental de l'ordre des sages-femmes de Mayotte, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de sécurité sociale de Mayotte ;

2° Pour Saint-Pierre-et-Miquelon, au conseil territorial de l'ordre des sages-femmes ou, à défaut, au préfet de Saint-Pierre-et-Miquelon, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

3° Pour Saint-Barthélemy et Saint-Martin, au conseil de l'ordre des sages-femmes de la Guadeloupe, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse générale de sécurité sociale de la Guadeloupe ;

Ou par le centre de santé,

Selon le cas, au conseil départemental de l'ordre des médecins ou des sages-femmes, au conseil régional de l'ordre des pharmaciens et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dont il relève ou,

1° Pour Mayotte, selon le cas au conseil de l'ordre de Mayotte pour les médecins ou au conseil départemental de l'ordre des sages-femmes, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de sécurité sociale de Mayotte ;

2° Pour Saint-Pierre-et-Miquelon, selon le cas, au conseil territorial de l'ordre des médecins ou, à défaut, à la délégation qui en exerce les fonctions, ou au conseil territorial de l'ordre des sages-femmes ou, à défaut, au préfet de Saint-Pierre-et-Miquelon, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

3° Pour Saint-Barthélemy et Saint-Martin, selon le cas, au conseil de l'ordre des médecins ou des sages-femmes de la Guadeloupe, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse générale de sécurité sociale de la Guadeloupe ;

Ou par le centre de planification ou d'éducation familiale,

A la collectivité territoriale dont dépend le centre de santé, selon le cas au conseil départemental de l'ordre des médecins ou des sages-femmes, au conseil régional de l'ordre des pharmaciens et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dont il relève ou,

1° Pour Mayotte, au conseil départemental de Mayotte, selon le cas, au conseil de l'ordre de Mayotte pour les médecins ou au conseil départemental de l'ordre des sages-femmes, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de sécurité sociale de Mayotte ;

2° Pour Saint-Pierre-et-Miquelon, au conseil territorial de Saint-Pierre-et-Miquelon, selon le cas, au conseil territorial de l'ordre des médecins, ou, à défaut, à la délégation qui en exerce les fonctions ou au conseil territorial de l'ordre des sages-femmes ou, à défaut, au préfet de Saint-Pierre-et-Miquelon, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

3° Pour Saint-Barthélemy et Saint-Martin, au conseil territorial de Saint-Barthélemy ou de Saint-Martin, selon le cas, au conseil de l'ordre des médecins ou des sages-femmes de la Guadeloupe, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse générale de sécurité sociale de la Guadeloupe ;

Ou par la commune,

A la collectivité territoriale dont dépend le centre de santé, selon le cas, au conseil départemental de l'ordre des médecins ou des sages-femmes, au conseil régional de l'ordre des pharmaciens et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dont le centre relève ou,

1° Pour Mayotte, au conseil départemental de Mayotte, selon le cas, au conseil de l'ordre de Mayotte pour les médecins ou au conseil départemental de l'ordre des sages-femmes, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de sécurité sociale de Mayotte ;

2° Pour Saint-Pierre-et-Miquelon, selon le cas au conseil territorial de l'ordre des médecins ou à défaut à la délégation qui en exerce les fonctions ou au conseil territorial de l'ordre des sages-femmes, ou, à défaut, au préfet de Saint-Pierre-et-Miquelon, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

3° Pour Saint-Barthélemy et Saint-Martin, au conseil territorial de Saint-Barthélemy ou de Saint-Martin, selon le cas, au conseil de l'ordre des médecins ou des sages-femmes de la Guadeloupe, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse générale de sécurité sociale de la Guadeloupe ;

Ou par la collectivité territoriale dont dépend le centre de santé,

Selon le cas au conseil départemental de l'ordre des médecins ou des sages-femmes, au conseil régional de l'ordre des pharmaciens et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dont le centre relève ou,

Pour Mayotte, selon le cas au conseil de l'ordre de Mayotte pour les médecins ou au conseil départemental de l'ordre des sages-femmes, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de sécurité sociale de Mayotte ;

Ou par le conseil territorial de la collectivité,

1° Pour Saint-Pierre-et-Miquelon, selon le cas, au conseil territorial de l'ordre des médecins ou, à défaut, à la délégation qui en exerce les fonctions, au conseil territorial de l'ordre des sages-femmes ou, à défaut, au préfet de Saint-Pierre-et-Miquelon, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

2° Pour Saint-Barthélemy et Saint-Martin, selon le cas, au conseil de l'ordre des médecins ou des sages-femmes de la Guadeloupe, au conseil central de la section E de l'ordre national des pharmaciens et à la caisse générale de sécurité sociale de la Guadeloupe.

**Art. Annexe 22-2**

CONVENTION TYPE, MENTIONNÉE AU 2° DE L'ARTICLE R. 2212-9, FIXANT LES CONDITIONS DANS LESQUELLES LES MÉDECINS EXERCANT DANS LES CENTRES DE SANTÉ RÉALISENT LES INTERRUPTIONS VOLONTAIRES DE GROSSESSE PAR MÉTHODE INSTRUMENTALE.

ENTRE

L'établissement de santé

sis.

représenté par M. ou Mme

dûment mandaté (e) en qualité de

Ci-après désigné l'établissement de santé

D'une part,

ET

Le centre de santé

sis :

représenté par M. ou Mme

Dûment mandaté (e) en qualité de :

Ci-après désigné le centre de santé

D'autre part,

Il est convenu ce qui suit :

Art. 1. — Le centre de santé justifie du respect du cahier des charges établi par la Haute Autorité de santé (HAS) mentionné à l'article L. 6323-1-1 du code de la santé publique pour la réalisation de l'interruption volontaire de grossesse par méthode instrumentale hors établissement de santé, notamment de la qualification du ou des médecins concernés et des règles de fonctionnement précisées par décret.

L'établissement de santé s'engage à répondre à toute demande d'information liée à la pratique de l'interruption volontaire de grossesse par méthode instrumentale, présentée par le centre de santé. Il organise des formations, à destination des médecins qui remplissent les conditions fixées au II de l'article R. 2212-11 du même code et de l'équipe soignante du centre de santé volontaire pour apporter son concours, à fin d'actualisation de l'ensemble des connaissances requises pour la pratique des interruptions volontaires de grossesse par méthode instrumentale.

Art. 2. — En cas de doute sur la datation de la grossesse, sur l'existence d'une grossesse extra-utérine ou, lors de la visite de contrôle, sur la vacuité utérine, le médecin exerçant dans le centre de santé adresse la femme à l'établissement de santé qui prend toutes les mesures adaptées à son état.

Art. 3. — Après la réalisation de l'interruption volontaire de grossesse par méthode instrumentale, le médecin exerçant dans le centre de santé transmet à l'établissement de santé une copie de la fiche de liaison contenant les éléments utiles du dossier médical de la patiente.

Art. 4. — L'établissement de santé s'engage à accueillir la femme à tout moment et à assurer sa prise en charge liée aux complications et échecs éventuels. Il s'assure, en tant que de besoin, de la continuité des soins qui lui sont délivrés.

Le centre de santé et l'établissement de santé établissent, pour les situations complexes, un protocole relatif aux modalités d'appui en expertise de l'établissement de santé auprès du centre de santé et, pour les cas de transfert en urgence de patientes, des protocoles portant sur les modalités de transfert et de prise en charge. Ces protocoles figurent en annexe de la présente convention.

Art. 5. — Le médecin qui a pratiqué l'interruption volontaire de grossesse conserve dans le dossier médical les attestations de consultations préalables à l'interruption volontaire de grossesse ainsi que le consentement écrit de la femme à cette intervention.

Art. 6. — La présente convention, établie pour une durée d'un an, prend effet à la date de sa signature. Elle est renouvelée chaque année par tacite reconduction à la date anniversaire de sa signature. Elle peut être dénoncée à tout moment par l'une ou l'autre des parties contractantes par tout moyen donnant date certaine à la notification. La dénonciation prend effet une semaine après cette date. En cas de non-respect de la présente convention par l'une des parties, la dénonciation par l'autre partie a un effet immédiat.

Art. 7. — Une copie de la présente convention est transmise, pour information :

Par l'établissement de santé à l'agence régionale de santé dont il relève ou,

1° Pour Saint-Pierre-et-Miquelon, à l'administration territoriale de santé ;

2° Pour Saint-Barthélemy et Saint-Martin, à l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin ;

Et

Par le centre de santé au conseil départemental de l'ordre des médecins et à la caisse primaire d'assurance maladie ou à la caisse générale de sécurité sociale dont il relève ou,

1° Pour Mayotte, au conseil départemental de l'ordre des médecins de Mayotte et à la caisse de sécurité sociale de Mayotte ;

2° Pour Saint-Pierre-et-Miquelon, au conseil territorial de l'ordre des médecins ou, à défaut, à la délégation qui en exerce les fonctions et à la caisse de prévoyance de Saint-Pierre-et-Miquelon ;

3° Pour Saint-Barthélemy et Saint-Martin, au conseil départemental de l'ordre des médecins de la Guadeloupe et à la caisse générale de sécurité sociale de la Guadeloupe.

### ANNEXES DE LA TROISIÈME PARTIE 

**Art. Annexe 31-2**

Préambule

L'article L. 3125-1 du code de la santé publique issu de la loi du 9 août 2004 relative à la politique de santé publique prévoit la définition d'un cadre de référence pour les activités de réduction des risques en direction des consommateurs de stupéfiants. Les acteurs, professionnels de santé ou du travail social ou membres d'associations, comme les personnes auxquelles s'adressent ces activités doivent être protégés des incriminations d'usage ou d'incitation à l'usage au cours de ces interventions. Les services en charge de la répression du trafic et de l'usage de stupéfiants doivent pouvoir clairement reconnaître les acteurs et les activités relevant de la réduction des risques. Les associations menant des actions de réduction des risques doivent se faire connaître du chef de projet dans le département de leur siège social. Enfin, les habitants des quartiers et les élus qui les représentent doivent être associés à ces activités en étant informés des principes qui les guident, de leurs modalités et de leurs résultats, afin de favoriser leur implantation et d'intégrer la réduction des nuisances et des tensions à leurs objectifs. La réduction des dommages repose à la fois sur des interventions qui visent directement les consommateurs et sur une mobilisation des services ou des associations qui peuvent favoriser leur inclusion dans la collectivité par la concertation et la médiation au bénéfice des usagers et de l'ensemble des habitants des zones de résidence concernées.

I. — Objectifs des activités de réduction des risques

Les actions de réduction des risques auprès des personnes qui consomment des stupéfiants ont pour objectifs :

1° De prévenir les infections sévères, aiguës ou chroniques, en particulier celles liées à l'utilisation commune du matériel d'injection ;

2° De prévenir les intoxications aiguës, notamment les surdoses mortelles résultant de la consommation de stupéfiants ou de leur association avec l'alcool ou des médicaments ;

3° De prévenir et prendre en charge les troubles psychiatriques aigus associés à ces consommations ;

4° D'orienter vers les services d'urgence, de soins généraux, de soins spécialisés et vers les services sociaux ;

5° D'améliorer leur état de santé physique et psychique et leur insertion sociale (logement, accès aux services et aux dispositifs sociaux notamment).

II. — Modalités d'intervention

Les modalités d'intervention peuvent comporter :

1° La prise de contact dans des lieux fréquentés par le public cible ou dans des locaux dédiés ;

2° L'accueil ;

3° La distribution et la promotion du matériel d'hygiène et de prévention ;

4° L'information sur les risques associés à l'usage de drogue et leur prévention ;

5° Les conseils personnalisés sous forme d'entretiens, d'information ;

6° L'orientation et l'accompagnement vers les services de soins généraux ou spécialisés ;

7° L'orientation et l'accompagnement vers les services sociaux ;

8° La mise à disposition d'espaces de repos ;

9° La distribution de boissons et de nourriture ;

10° L'offre de services d'hygiène : toilettes, douches, machines à laver, matériel de repassage, etc. ;

11° L'organisation de l'entraide et du soutien par les pairs ;

12° L'hébergement d'urgence ;

13° L'aide à l'accès aux droits ;

14° La dispensation de soins infirmiers ;

15° L'éducation pour la santé ;

16° La mise à disposition de consignes pour les effets personnels pour les personnes sans domicile ;

17° La récupération du matériel usagé et le traitement des déchets septiques ;

18° L'installation de distributeurs de matériel de prévention.

L'analyse des produits sur site, permettant uniquement de prédire si la substance recherchée est présente ou non, sans permettre une identification des substances entrant dans la composition des comprimés (notamment réaction colorimétrique de type Marquis), n'est pas autorisée.

III. — Distribution de matériel de prévention

Elle vise :

1° La prévention de la transmission interhumaine d'agents infectieux et des risques septiques : tampons alcoolisés, flacons d'eau stériles, filtres stériles, cupules stériles, seringues, matériel pour fumer ou inhaler la cocaïne, le crack ou l'héroïne, pansements ;

2° La prévention de la transmission sexuelle des infections :

préservatifs féminins et masculins, gels lubrifiants ;

3° La prévention des accidents : notamment les éthylotests.

IV. — Information sur les risques associés à l'usage de drogue et leur prévention

L'information préventive peut être diffusée par toute forme de support écrit, informatique, audiovisuel ou par message téléphonique. Les codes culturels et le langage de la population cible destinés à faciliter la compréhension et l'adhésion aux messages préventifs ne peuvent être utilisés que pour décrire les comportements, gestes et procédures de prévention, les risques des produits ou de leurs associations.

Ils ne peuvent pas être utilisés pour présenter les produits sous un jour favorable. Le cadre juridique de l'usage de stupéfiants doit être rappelé.

L'information porte sur :

1° Les pathologies (notamment infection par le VIH, le VHB, le VHC), leur mode de transmission et de prévention ;

2° Les vaccinations, notamment anti-VHB, anti-tétanique ;

3° Le dépistage de l'infection VIH et des hépatites ;

4° Les risques associés à la consommation de stupéfiants, à leur association avec l'alcool ou les médicaments ainsi que ceux spécifiques à certaines pratiques ou à certains modes d'administration. Dans ce cadre, les effets recherchés par les consommateurs peuvent être décrits ;

5° Les signes sensoriels, psychologiques ou somatiques des intoxications mettant en danger la vigilance ou la vie du consommateur ;

6° Les délais d'apparition de ces signes après la consommation ;

7° Les gestes de premier secours à réaliser dans l'attente de l'intervention des services d'urgence ;

8° Les complications de l'injection ;

9° Les complications des autres modalités d'administration des produits ;

10° Les gestes et procédures destinés à prévenir la transmission interhumaine des agents infectieux, notamment concernant la préparation et l'injection des substances et l'élimination des déchets potentiellement dangereux ;

11° Les gestes et procédures destinés à prévenir les complications de l'injection ;

12° Les traitements disponibles et leurs modalités ;

13° Les services de soins spécialisés et leurs modalités d'accès ;

14° Les services de téléphonie sociale ;

15° Les numéros d'urgence ;

16° Les services généraux de soins ou d'aide sociale accessibles dans le périmètre du site d'intervention.

V. — Diffusion des alertes sanitaires

Les actions de réduction des risques diffusent auprès des consommateurs présents dans leur site d'intervention par tous les moyens appropriés :

1° Les alertes sanitaires sur la toxicité des produits lancées par les autorités sanitaires ou policières ;

2° Les informations sur la composition des produits qui pourrait en augmenter les risques.

VI. — Lieux d'intervention

Pour faciliter les contacts avec les consommateurs afin d'en améliorer l'efficacité, les activités de réduction des risques sont réalisées dans la journée, la nuit, y compris les week-ends et jours fériés. Ces activités peuvent être menées dans les locaux dédiés ou dans des bus mais aussi dans :

1° Des lieux publics fréquentés par les usagers (rue, espaces verts, gares, etc.) ;

2° Des événements festifs temporaires ;

3° Des lieux commerciaux ou privés dont les établissements de nuit avec l'accord des propriétaires ou gérants ;

4° Des ensembles d'habitation en concertation avec les résidents ;

5 Des locaux habités par les occupants sans titre.

VII. — Intervenants participant aux activités de réduction des risques

Les actions de réduction des risques sont réalisées par les professionnels du champ sanitaire, social et éducatif, des associations humanitaires, des associations de santé communautaire ou des associations spécialisées. Les intervenants peuvent être rémunérés ou bénévoles. Lorsque des usagers de drogue participent aux interventions de réduction des risques comme animateurs de prévention, ils s'interdisent de consommer des stupéfiants illicites pendant ces activités.

VIII. — Confidentialité

Les consommateurs sont accueillis de façon à permettre leur anonymat. Les échanges avec les intervenants sont confidentiels. Toute information individuelle écrite ou sur support informatique recueillie dans ce cadre doit être conservée dans les conditions matérielles qui garantissent la confidentialité des informations, en conformité avec la loi.

IX. — Participation à la surveillance des consommations de substances psycho-actives et de leurs modes de consommation

Les équipes de réduction de risques peuvent participer au recueil de données visant à assurer la surveillance de la nature et de la toxicité des produits consommés par les usagers et celle des comportements de consommation, de prévention et de recours aux soins dans le cadre de recherches ou de systèmes de surveillance.

X. — Participation à l'expérimentation de nouveaux outils ou stratégies de prévention

Les équipes de réduction des risques peuvent participer à l'évaluation de nouveaux outils ou stratégies de prévention contribuant à améliorer la prévention et à l'adapter à l'évolution des usages, des substances consommées et de leurs associations ou de la population des consommateurs.

#### Annexes à l'article D3512-9-5 


**Art. Annexe I**

INFORMATIONS ET PIÈCES À FOURNIR PAR LES LABORATOIRES DANS LE DOSSIER DE DEMANDE D'AGRÉMENT

Le dossier d'agrément comprend les informations et pièces suivantes :

1. Le nom et l'adresse de l'organisme demandeur ;

2. Le statut juridique et, le cas échéant, la composition du conseil d'administration de l'organisme demandeur ;

3. Le nom et l'adresse du laboratoire réalisant les analyses, si différents de ceux de l'organisme demandeur ;

4. La date de création du laboratoire ;

5. Les nom et prénom du directeur du laboratoire et, le cas échéant, du président du conseil d'administration ;

6. Documents justifiant des sources de financement du Laboratoire ;

7. L'organigramme du personnel du laboratoire ;

8. Les nom et prénom, la fonction, la qualification professionnelle, le curriculum vitae et les diplômes du directeur du laboratoire, du président du conseil d'administration et de la (ou des) personne(s) responsable(s) des prélèvements et/ou analyses ;

9. La liste des analyses pour lesquels un agrément est demandé ; les méthodes d'analyses utilisées ;

10. L'attestation et l'annexe technique d'accréditation délivrées par le COFRAC ou tout autre organisme européen équivalent signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation pour les analyses concernées par la demande d'agrément ;

11. Une attestation sur l'honneur du responsable du laboratoire certifiant :

— son engagement à effectuer les analyses pour lesquelles il sollicite un agrément, dans les conditions et suivant les modalités définis pour l'accréditation, et à rendre les résultats correspondant à ces analyses, sous accréditation ;

— son engagement de confidentialité, d'impartialité et d'indépendance en ce qui concerne les activités d'analyses et de prélèvements réalisées ;

— son engagement à transmettre les résultats d'analyses à l'établissement public mentionné à l'article L. 3512-15 du code de la santé publique dans les délais les plus brefs possibles ;

— son engagement à informer, sans délai, l'établissement public mentionné à l'article L. 3512-15 du code de la santé publique de toute détection d'anomalies ou de non-conformité.

Le dossier de demande d'agrément doit être envoyé, par courrier postal avec accusé de réception, en trois exemplaires, à l'établissement public mentionné à l'article L. 3512-15 du code de la santé publique.

**Art. Annexe II**

INFORMATIONS ET PIÈCES À FOURNIR PAR LES LABORATOIRES DANS LE DOSSIER DE DEMANDE DE RENOUVELLEMENT D'AGRÉMENT

Le dossier de demande de renouvellement d'agrément comprend les informations et pièces suivantes :

1. Les pièces mises à jour du dossier de demande d'agrément ;

2. Un rapport décrivant l'activité (nombre d'analyses effectuées) par catégorie, pendant la période écoulée depuis le précédent agrément.

Le dossier de demande de renouvellement d'agrément complété doit être envoyé, par courrier postal avec accusé de réception, en trois exemplaires, à l'établissement public mentionné à l'article L. 3512-15 du code de la santé publique.

**Art. Annexe III**

INFORMATIONS ET PIÈCES À FOURNIR PAR LES LABORATOIRES DANS LE DOSSIER DE DEMANDE DE MODIFICATION D'AGRÉMENT

Le dossier de demande de modification d'agrément comprend les informations et pièces suivantes :

1. Les pièces mises à jour du dossier de demande d'agrément ;

2. La liste des analyses pour lesquelles la suspension ou l'extension d'agrément est demandée ;

3. Un rapport décrivant l'activité (nombre d'analyses effectuées) par catégorie pour laquelle l'extension d'agrément est demandée.

La demande de modification d'agrément doit être adressée au ministère des affaires sociales et de la santé.

Le dossier complet de demande de modification d'agrément doit être envoyé, par courrier postal avec accusé de réception, en trois exemplaires, à l'établissement public mentionné à l'article L. 3512-15 du code de la santé publique.

#### Annexe à l'article D3621-1

I. — La mention suivante est apposée sur l'emballage des produits mentionnés à l'article D. 3621-1 du code de la santé publique.

Vous pouvez consulter l'intégralité du texte avec ses images à sur légifrance à l'adresse suivante :

https://www.legifrance.gouv.fr/download/pdf?id=M3XxzeQBDidK3oaXiDz7Tcw2b1UcJ5EOJQGZpftEd5g=

II. — Elle est présentée dans un encadré rouge sur fond blanc, en caractères rouges et police Arial, dont la hauteur de corps est :

1° D'au moins 0,9 mm pour les emballages dont la face la plus grande a une surface inférieure ou égale à 80 cm2 ;

2° D'au moins 1,2 mm pour les emballages dont la face la plus grande a une surface supérieure à 80 cm2.

Elle est illustrée par un losange rouge sur fond blanc d'au moins un centimètre de côté dans lequel se trouve une silhouette noire.

### ANNEXES DE LA QUATRIÈME PARTIE

**Art. Annexe 41-1**

EXERCICE DE LA MÉDECINE PAR DES ÉTUDIANTS EN MÉDECINE : CONDITIONS DE NIVEAU D'ÉTUDES EN FONCTION DE L'ACTIVITÉ DU MÉDECIN REMPLACÉ CITÉES À L'ARTICLE R. 4131-1

Conditions à remplir par le remplaçant ou l'adjoint et semestres requis :

I. — Médecine générale

Etre inscrit en troisième cycle de médecine générale et avoir effectué trois semestres de résidanat dont un chez un praticien généraliste agréé.

II. — Anatomie et cytologie pathologiques humaines ou anatomie et cytologie pathologiques

A. — 4 spécifiques (1).

B. — 1 libre.

III. — Anesthésie-réanimation

A. — 4 spécifiques (1) dont 3 dans des services d'anesthésie et 1 dans un service de réanimation.

B. — 1 libre.

IV. — Médecine cardiovasculaire

A. — 3 spécifiques (1).

B. — 2 dans des services agréés de :

1. Chirurgie thoracique et cardio-vasculaire ;

2. Endocrinologie-maladies métaboliques ;

3. Néphrologie ;

4. Médecine interne et immunologie clinique ;

5. Pédiatrie ;

6. Pneumologie ;

7. Radiologie et imagerie médicale ;

8. Neurologie ;

9. Médecine intensive réanimation ;

10. Médecine vasculaire.

V. — Dermato-vénéréologie ou dermatologie et vénéréologie

A. — 3 spécifiques (1).

B. — 2 libres.

VI. — Endocrinologie-diabétologie-nutrition

A. — 3 spécifiques dont au moins un à orientation nutrition (1).

B. — 1 dans un service agréé à titre principal en :

1. Hépatologie-gastro-entérologie ;

2. Médecine interne et immunologie clinique ;

3. Pédiatrie ;

4. Médecine intensive et réanimation ;

5. Gériatrie ;

6. Oncologie ;

7. Médecine cardio-vasculaire ;

8. Neurologie ;

9. Pneumologie ;

10. Néphrologie ;

11. Biologie médicale ;

12. Santé publique ;

13. Psychiatrie ;

14. Médecine nucléaire ;

15. Gynécologie médicale.

C. — 1 libre.

VII. — Maladies de l'appareil digestif ou gastro-entérologie et hépatologie

A. — 3 spécifiques (1).

B. — 2 libres.

VIII. — Gynécologie médicale

A. — 3 semestres dans des services agréés de gynécologie-obstétrique.

B. — 1 libre.

IX. — Hématologie

A. — 3 spécifiques (1) :

1. Au moins 1 dans un service d'hémobiologie clinique et maladies du sang ;

2. Au moins 1 dans un laboratoire central d'hémobiologie des hôpitaux.

B. — 1 dans un service agréé de :

1. Anatomie et cytologie pathologiques ;

2. Immunologie et immunopathologie ;

3. Médecine interne ;

4. Oncologie ;

5. Pathologie infectieuse et tropicale, clinique et biologique ;

6. Pédiatrie ;

7. Pneumologie ;

8. Réanimation.

C. — 1 libre.

X. — Médecine interne

A. — 2 spécifiques (1).

B. — 1 dans un service agréé de :

1. Cancérologie ;

2. Immunologie et immunopathologie ;

3. Pathologie infectieuse et tropicale, clinique et biologique ;

4. Réanimation ;

5. Nutrition.

C. — 3 libres.

XI. — Médecine nucléaire

A. — 3 spécifiques (1).

B. — B. — 2 libres.

XII. — Médecine du travail

A. — 3 spécifiques (1).

B. — 2 libres.

XIII. — Néphrologie

A. — 2 spécifiques (1).

B. — 1 dans un service agréé de réanimation.

C. — 2 libres.

XIV. — Neurologie

A. — 3 spécifiques (1).

B. — 1 dans un service agréé de psychiatrie ou dans un service agréé de neurologie.

C. — 1 libre.

XV. — Oncologie (option oncologie médicale)

A. — 3 spécifiques (1), dont 1 dans un service agréé pour l'option de radiothérapie.

B. — 2 libres.

XVI. — Oncologie (option radiothérapie) ou radiothérapie

A. — 4 spécifiques (1), dont 1 dans un service agréé pour l'option d'oncologie médicale.

B. — 1 libre.

XVII. — Pédiatrie

A. — 4 spécifiques (1).

B. — 1 libre.

XVIII. — Pneumologie

A. — 3 spécifiques (1).

B. — 2 libres.

XIX. — Psychiatrie

A. — 4 spécifiques (1), dont 1 dans un service agréé en psychiatrie de l'enfant et de l'adolescent.

B. — 1 libre.

XX. — Psychiatrie (option psychiatrie de l'enfant et de l'adolescent)

A. — 4 spécifiques (1) dont 2 dans un service agréé en psychiatrie de l'enfant et de l'adolescent.

B. — 1 libre.

XXI. — Radiologie (option radiodiagnostic) ou radiodiagnostic et imagerie médicale

A. — 3 spécifiques (1).

B. — 2 libres.

XXII. — Rééducation et réadaptation fonctionnelles

A. — 3 spécifiques (1).

B. — 2 libres.

XXIII. — Rhumatologie

A. — 3 spécifiques (1).

B. — 2 libres.

XXIV. — Santé communautaire et médecine sociale ou santé publique et médecine sociale

A. — 3 spécifiques (1) dont 1 dans un service extra-hospitalier agréé.

B. — 2 libres.

XXV. — Biologie médicale

A. — 3 dans des laboratoires.

B. — 1 dans un service clinique agréé.

C. — 1 libre.

XXVI. — Chirurgie infantile

A. — 4 spécifiques (1) répartis si possible dans des services de : chirurgie viscérale, chirurgie infantile orthopédique, chirurgie infantile urologique, chirurgie infantile générale.

B. — 3 libres.

XXVII. — Chirurgie orthopédique et traumatologie ou chirurgie orthopédique

A. — 4 spécifiques (1).

B. — 3 libres

XXVIII. — Chirurgie plastique reconstructrice et esthétique

A. — 4 spécifiques (1).

B. — 3 libres.

XXIX. — Chirurgie thoracique et cardio-vasculaire

A. — 4 spécifiques (1).

B. — 3 libres.

XXX. — Chirurgie urologique

A. — 4 spécifiques (1).

B. — 3 libres.

XXXI. — Chirurgie vasculaire

A. — 4 spécifiques (1).

B. — 3 libres.

XXXII. — Chirurgie viscérale et digestive

A. — 4 spécifiques (1) :

B. — 3 libres.

XXXIII. — Gynécologie-obstétrique

A. — 5 spécifiques (1).

B. — 1 dans des services agréés de :

1. Chirurgie viscérale ;

2. Chirurgie urologique ;

3. Chirurgie vasculaire.

4. Chirurgie générale.

C. — 1 libre.

XXXIV. — Neurochirurgie

A. — 4 spécifiques (1).

B. — 2 dans des services agréés de disciplines chirurgicales.

C. — 2 dans des services agréés pour la spécialité ou pour une autre spécialité dont 1 de préférence dans un service agréé de neurologie.

XXXV. — Ophtalmologie

A. — 3 spécifiques (1).

B. — 2 libres.

XXXVI. — Oto-rhino-laryngologie

A. — 3 spécifiques (1).

B. — 2 libres.

XXXVII. — Stomatologie

A. — 3 spécifiques (1).

B. — 2 dans des services agréés pour la spécialité ou une autre spécialité.

XXXVIII. — Chirurgie générale

A. — 5 spécifiques (1) ou dans un service agréé de disciplines chirurgicales autres que spécifiques.

B. — 2 dans des services agréés pour la spécialité ou pour une autre spécialité.

XXXIX. — Chirurgie maxillo-faciale et stomatologie

A. — 4 spécifiques (1).

B. — 3 libres.

XXXX. — Médecine intensive-réanimation

Cinq stages d'un semestre dont au moins deux dans un lieu agréé à titre principal pour la spécialité et un en anesthésie dans un lieu agréé à titre principal pour l'anesthésie-réanimation.

XXXXI. — Allergologie

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité et un à titre complémentaire.

XXXXII. — Chirurgie orale

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité.

XXXXIII. — Génétique médicale

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité.

XXXXIV. — Gériatrie

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité.

XXXXV. — Maladies infectieuses et tropicales

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité.

XXXXVI. — Médecine d'urgence

Cinq stages d'un semestre dont au moins un dans un lieu hospitalier agréé à titre principal en médecine d'urgence, un dans un lieu agréé à titre principal en médecine d'urgence ayant la qualification de SAMU-CRRA15/ SMUR, un dans un lieu agréé à titre principal en pédiatrie et à titre complémentaire en médecine d'urgence et assurant la permanence de soins pédiatriques et un dans un lieu agréé à titre principal en médecine intensive-réanimation ou en anesthésie-réanimation et à titre complémentaire en médecine d'urgence

XXXXVII. — Médecine vasculaire

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité.

XXXXVIII. — Médecine légale et expertises médicales

Cinq stages d'un semestre dont au moins trois dans un lieu agréé à titre principal pour la spécialité.

(1) Semestres cliniques effectués dans des services agréés correspondant à la spécialité.

**Art. Annexe 41-2**

AIDES ACCORDÉES AUX ÉTUDIANTS ET ÉLÈVES SOUS FORME DE BOURSES D'ÉTUDES MENTIONNÉES AU DERNIER ALINEA DE L'ARTICLE D. 4383-1

1. Taux minimaux des bourses d'études

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="227"><p align="center">ÉCHELONS DES BOURSES </p></td><td width="227"><p align="center">TAUX MINIMAUX ANNUELS </p></td></tr><tr><td width="227"><br clear="none"></td><td width="227"><p align="center">(en euros) </p></td></tr></thead><tbody><tr><td valign="top"><p>1 <sup>er </sup>échelon </p></td><td valign="top"><p align="center">1 315 </p></td></tr><tr><td valign="top"><p>2 <sup>e </sup>échelon </p></td><td valign="top"><p align="center">1 982 </p></td></tr><tr><td valign="top"><p>3 <sup>e </sup>échelon </p></td><td valign="top"><p align="center">2 540 </p></td></tr><tr><td valign="top"><p>4 <sup>e </sup>échelon </p></td><td valign="top"><p align="center">3 097 </p></td></tr><tr><td valign="top"><p>5 <sup>e </sup>échelon </p></td><td valign="top"><p align="center">3 554 </p></td></tr></tbody></table></div>2. Plafonds de ressources minimaux</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td rowspan="2" width="105"><br/><p align="center">POINTS DE CHARGE </p></td><td colspan="5" width="349"><p align="center">PLAFONDS DE RESSOURCES MINIMAUX ANNUELS EN EUROS </p></td></tr><tr><td width="69"><p align="center">1 <sup>er </sup>échelon </p></td><td width="69"><p align="center">2 <sup>e </sup>échelon </p></td><td width="69"><p align="center">3 <sup>e </sup>échelon </p></td><td width="69"><p align="center">4 <sup>e </sup>échelon </p></td><td width="69"><p align="center">5 <sup>e </sup>échelon </p></td></tr></thead><tbody><tr><td valign="top"><p>0 </p></td><td valign="top"><p align="center">16 010 </p></td><td valign="top"><p align="center">12 940 </p></td><td valign="top"><p align="center">11 430 </p></td><td valign="top"><p align="center">9 940 </p></td><td valign="top"><p align="center">8 490 </p></td></tr><tr><td valign="top"><p>1 </p></td><td valign="top"><p align="center">17 790 </p></td><td valign="top"><p align="center">14 370 </p></td><td valign="top"><p align="center">12 700 </p></td><td valign="top"><p align="center">11 050 </p></td><td valign="top"><p align="center">9 420 </p></td></tr><tr><td valign="top"><p>2 </p></td><td valign="top"><p align="center">19 580 </p></td><td valign="top"><p align="center">15 810 </p></td><td valign="top"><p align="center">13 980 </p></td><td valign="top"><p align="center">12 160 </p></td><td valign="top"><p align="center">10 350 </p></td></tr><tr><td valign="top"><p>3 </p></td><td valign="top"><p align="center">21 360 </p></td><td valign="top"><p align="center">17 250 </p></td><td valign="top"><p align="center">15 240 </p></td><td valign="top"><p align="center">13 260 </p></td><td valign="top"><p align="center">11 300 </p></td></tr><tr><td valign="top"><p>4 </p></td><td valign="top"><p align="center">23 130 </p></td><td valign="top"><p align="center">18 690 </p></td><td valign="top"><p align="center">16 510 </p></td><td valign="top"><p align="center">14 360 </p></td><td valign="top"><p align="center">12 240 </p></td></tr><tr><td valign="top"><p>5 </p></td><td valign="top"><p align="center">24 910 </p></td><td valign="top"><p align="center">20 120 </p></td><td valign="top"><p align="center">17 780 </p></td><td valign="top"><p align="center">15 470 </p></td><td valign="top"><p align="center">13 170 </p></td></tr><tr><td valign="top"><p>6 </p></td><td valign="top"><p align="center">26 680 </p></td><td valign="top"><p align="center">21 560 </p></td><td valign="top"><p align="center">19 050 </p></td><td valign="top"><p align="center">16 580 </p></td><td valign="top"><p align="center">14 110 </p></td></tr><tr><td valign="top"><p>7 </p></td><td valign="top"><p align="center">28 450 </p></td><td valign="top"><p align="center">23 000 </p></td><td valign="top"><p align="center">20 330 </p></td><td valign="top"><p align="center">17 690 </p></td><td valign="top"><p align="center">15 050 </p></td></tr><tr><td valign="top"><p>8 </p></td><td valign="top"><p align="center">30 230 </p></td><td valign="top"><p align="center">24 430 </p></td><td valign="top"><p align="center">21 600 </p></td><td valign="top"><p align="center">18 790 </p></td><td valign="top"><p align="center">16 000 </p></td></tr><tr><td valign="top"><p>9 </p></td><td valign="top"><p align="center">32 010 </p></td><td valign="top"><p align="center">25 870 </p></td><td valign="top"><p align="center">22 870 </p></td><td valign="top"><p align="center">19 900 </p></td><td valign="top"><p align="center">16 940 </p></td></tr><tr><td valign="top"><p>10 </p></td><td valign="top"><p align="center">33 790 </p></td><td valign="top"><p align="center">27 310 </p></td><td valign="top"><p align="center">24 150 </p></td><td valign="top"><p align="center">21 000 </p></td><td valign="top"><p align="center">17 890 </p></td></tr><tr><td valign="top"><p>11 </p></td><td valign="top"><p align="center">35 570 </p></td><td valign="top"><p align="center">28 740 </p></td><td valign="top"><p align="center">25 430 </p></td><td valign="top"><p align="center">22 110 </p></td><td valign="top"><p align="center">18 830 </p></td></tr><tr><td valign="top"><p>12 </p></td><td valign="top"><p align="center">37 340 </p></td><td valign="top"><p align="center">30 180 </p></td><td valign="top"><p align="center">26 700 </p></td><td valign="top"><p align="center">23 210 </p></td><td valign="top"><p align="center">19 770 </p></td></tr><tr><td valign="top"><p>13 </p></td><td valign="top"><p align="center">39 130 </p></td><td valign="top"><p align="center">31 620 </p></td><td valign="top"><p align="center">27 970 </p></td><td valign="top"><p align="center">24 320 </p></td><td valign="top"><p align="center">20 710 </p></td></tr><tr><td valign="top"><p>14 </p></td><td valign="top"><p align="center">40 910 </p></td><td valign="top"><p align="center">33 060 </p></td><td valign="top"><p align="center">29 240 </p></td><td valign="top"><p align="center">25 430 </p></td><td valign="top"><p align="center">21 650 </p></td></tr><tr><td valign="top"><p>15 </p></td><td valign="top"><p align="center">42 690 </p></td><td valign="top"><p align="center">34 500 </p></td><td valign="top"><p align="center">30 520 </p></td><td valign="top"><p align="center">26 540 </p></td><td valign="top"><p align="center">22 600 </p></td></tr><tr><td valign="top"><p>16 </p></td><td valign="top"><p align="center">44 470 </p></td><td valign="top"><p align="center">35 940 </p></td><td valign="top"><p align="center">31 790 </p></td><td valign="top"><p align="center">27 650 </p></td><td valign="top"><p align="center">23 540 </p></td></tr><tr><td valign="top"><p>17 </p></td><td valign="top"><p align="center">46 250 </p></td><td valign="top"><p align="center">37 380 </p></td><td valign="top"><p align="center">33 060 </p></td><td valign="top"><p align="center">28 760 </p></td><td valign="top"><p align="center">24 490 </p></td></tr></tbody></table></div>3. Points de charge minimaux</div>

<div class="dqtable"><div class="ali-table"><table border="1" cellpadding="0" cellspacing="1"><thead><tr><td width="338"><br/><p align="center">CHARGES DE L'ÉLÈVES OU DE L'ÉTUDIANT </p></td><td width="117"><p align="center">POINTS </p></td></tr></thead><tbody><tr><td valign="top"><p>L'élève ou l'étudiant est pupille de la nation ou bénéficiaire d'une protection particulière </p></td><td valign="top"><p align="center">1 </p></td></tr><tr><td valign="top"><p>L'élève ou l'étudiant est atteint d'une incapacité permanente et a besoin d'une tierce personne </p></td><td valign="top"><p align="center">2 </p></td></tr><tr><td valign="top"><p>L'élève ou l'étudiant est atteint d'une incapacité permanente et n'est pas pris en charge à 100 % en internat. </p></td><td valign="top"><p align="center">2 </p></td></tr><tr><td valign="top"><p>L'élève ou l'étudiant a des enfants à sa charge </p></td><td valign="top"><p align="center">1 × nombre d'enfants </p></td></tr><tr><td valign="top"><p>L'élève ou l'étudiant est marié ou a conclu un pacte civil de solidarité et les revenus du conjoint ou du partenaire sont pris en compte </p></td><td valign="top"><p align="center">1 </p></td></tr><tr><td valign="top"><p>Le centre de formation auprès duquel l'élève ou l'étudiant est inscrit est éloigné du domicile de 30 à 250 km </p></td><td valign="top"><p align="center">2 </p></td></tr><tr><td valign="top"><p>Le centre de formation auprès duquel l'élève ou l'étudiant est inscrit est éloigné du domicile de plus de 250 km </p></td><td valign="top"><p align="center">3 </p></td></tr><tr><td valign="top"><p align="center">CHARGES FAMILIALES </p></td><td valign="top"><p align="center">POINTS </p></td></tr><tr><td valign="top"><p>Les parents ont des enfants à charge fiscalement étudiants dans l'enseignement supérieur (excepté l'élève ou l'étudiant demandant une bourse) </p></td><td valign="top"><p align="center">3 × nombre d'enfants </p></td></tr><tr><td valign="top"><p>Les parents ont d'autres enfants à charge fiscalement (excepté l'élève ou l'étudiant demandant une bourse) </p></td><td valign="top"><p align="center">1 × nombre d'enfants </p></td></tr><tr><td valign="top"><p>Le père ou la mère élève seul (e) son ou ses enfants </p></td><td valign="top"><p align="center">1 </p></td></tr></tbody></table></div>4. — Conditions d'indépendance de logement et de revenu</div>

Les conditions d'indépendance de logement et de revenu mentionnées au dernier alinéa de l'article D. 4383-1 sont :

— justifier d'une déclaration fiscale différente de celle de ses parents ;

— disposer d'un revenu personnel correspondant au minimum à 50 % du SMIC brut annuel, ou d'un revenu par couple au moins égal à 90 % du SMIC brut annuel si l'étudiant est marié ou a conclu un pacte civil de solidarité défini à l'article 515-1 du code civil, et ceci hors pensions alimentaires versées par les parents ;

— apporter la preuve d'un domicile distinct de celui de ses parents, attesté au moins par un justificatif de domicile à son nom.

**Art. Annexe 41-3**

ANNEXE 41-3

LISTE DES INFECTIONS SEXUELLEMENT TRANSMISSIBLES MENTIONNÉES AUX ARTICLES D. 4151-26 À D. 4151-29

Tableau I

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Liste des Infections sexuellement transmissibles pouvant être dépistées chez la femme et l'homme partenaire de la femme</th></tr><tr><td align="center"> Infection par le Virus de l'immunodéficience humaine (VIH)</td></tr><tr><td align="center"> Infection par le Virus de l'hépatite B (VHB)</td></tr><tr><td align="center"> Infection par le Virus de l'hépatite C (VHC)</td></tr><tr><td align="center"> Syphilis</td></tr></tbody></table></div></div>

Tableau II

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Liste des Infections sexuellement transmissibles pouvant être dépistées et traitées (traitement de première intention)<br/> chez la femme et l'homme partenaire de la femme</th></tr><tr><th> Infections sexuellement transmissibles</th><th> Condition de réalisation du dépistage</th></tr><tr><td align="center" rowspan="2"> Infection à Chlamydia trachomatis</td><td align="justify"> Femme asymptomatique ou présentant une symptomatologie d'infection génito-urinaire basse</td></tr><tr><td align="justify"> Homme asymptomatique</td></tr><tr><td align="center" rowspan="2"> Infection à Neisseria gonorrhoeae</td><td align="justify"> Femme asymptomatique ou présentant une symptomatologie d'infection génito-urinaire basse</td></tr><tr><td align="justify"> Homme asymptomatique</td></tr></tbody></table></div></div>

Tableau III

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Liste des Infections sexuellement transmissibles pouvant être traitées (traitement de première intention) chez la femme et l'homme partenaire de la femme</th></tr><tr><th> Infections sexuellement transmissibles</th><th> Condition de réalisation du traitement</th></tr><tr><td align="center" rowspan="2"> Trichomonas vaginalis</td><td align="justify"> Femme asymptomatique ou présentant une symptomatologie d'infection génitale basse</td></tr><tr><td align="justify"> Homme asymptomatique partenaire d'une patiente ayant une infection à ce germe</td></tr><tr><td align="center"> Infection à Herpès génital</td><td align="justify"> Femme avec une symptomatologie génitale et en prévention des récurrences</td></tr></tbody></table></div></div>

Tableau IV

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> Liste des Infections sexuellement transmissibles pouvant être dépistées chez l'homme partenaire de la femme<br/> avec orientation immédiate vers un médecin ou un service spécialisé</th></tr><tr><th> Infections sexuellement transmissibles</th><th> Condition de réalisation du dépistage</th></tr><tr><td align="center"> Infection à Chlamydia trachomatis</td><td align="justify"> Homme présentant une symptomatologie d'infection génito-urinaire basse</td></tr><tr><td align="center"> Infection à Neisseria gonorrhoeae</td><td align="justify"> Homme présentant une symptomatologie d'infection génito-urinaire basse</td></tr></tbody></table></div></div>

**Art. Annexe 41-4**

LISTE DES MÉDICAMENTS ET DISPOSITIFS MÉDICAUX MENTIONNÉES AUX ARTICLES D. 4151-31 À D. 4151-34

Tableau I

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> LISTE DES CLASSES THÉRAPEUTIQUES OU MÉDICAMENTS AUTORISÉS AUX SAGES-FEMMES POUR LEUR USAGE PROFESSIONNEL<br/> OU LEUR PRESCRIPTION AUPRÈS DES FEMMES</th></tr><tr><td align="justify" rowspan="24"> I. - En primo-prescription</td><td align="justify"> 1° Antiacides gastriques d'action locale et pansements gastro-intestinaux.</td></tr><tr><td align="justify"> 2° Antisécrétoires gastriques :<br/> - antihistaminiques H2, de préférence la ranitidine ou la famotidine ;<br/> - inhibiteurs de la pompe à protons, de préférence l'oméprazole.</td></tr><tr><td align="justify"> 3° Antiseptiques locaux.</td></tr><tr><td align="justify"> 4° Anesthésiques locaux :<br/> - médicaments renfermant de la lidocaïne ;<br/> - crèmes ou patches contenant une association de lidocaïne et de prilocaïne.</td></tr><tr><td align="justify"> 5° Anti-infectieux :<br/> - Antibiotiques par voie orale, selon les recommandations établies par la Haute Autorité de santé et les sociétés savantes, dans le traitement curatif de première ligne :<br/> a) des bactériuries asymptomatiques chez la femme enceinte,<br/> b) des cystites simples, sans facteur de risque de complications.<br/> - Anti-infectieux par voie locale ou orale dans le traitement curatif de première ligne des vaginoses ou vaginites, selon les recommandations établies par la Haute Autorité de santé et les sociétés savantes ;<br/> - Antibiotiques par voie orale ou parentérale en prévention d'infections materno-foetales chez la femme enceinte, selon les recommandations établies par la Haute Autorité de santé et les sociétés savantes ;<br/> - Antiviraux en prévention des récurrences d'herpès génital et lors d'une primo-infection ;<br/> - Antifongiques locaux utilisés dans le traitement des vulvo-vaginites ;<br/> - Antibiotiques par voie orale ou parentérale dans le traitement des infections sexuellement transmissibles à Chlamydiae trachomatis et à Neisseria gonorrhoeae suivant les recommandations de la Haute Autorité de santé ;<br/> - Anti-infectieux par voie locale ou orale dans le traitement curatif des infections génitales basses à Trichomonas vaginalis.</td></tr><tr><td align="justify"> 6° Antispasmodiques.</td></tr><tr><td align="justify"> 7° Antiémétiques.</td></tr><tr><td align="justify"> 8° Antalgiques :<br/> - paracétamol ;<br/> - tramadol ;<br/> - néfopam ;<br/> - association de paracétamol et de codéine ;<br/> - association de paracétamol et de tramadol ;<br/> - nalbuphine, prescription dans un contexte hospitalier en seconde intention pour la prise en charge de la phase de latence. Ne pas dépasser 20 mg sans l'avis d'un médecin ;<br/> - association de paracétamol et de poudre d'opium uniquement pour la prise en charge de la douleur dans le cadre de l'interruption de grossesse par voie médicamenteuse (IVG).</td></tr><tr><td align="justify"> 9° Anti-inflammatoires non stéroïdiens (AINS) uniquement pour la prise en charge de la douleur en post-partum, dans le cadre de l'IVG ou dans le cadre de dysménorrhées primaires, à l'exclusion des spécialités indiquées spécifiquement dans la prise en charge symptomatique d'affections rhumatismales.</td></tr><tr><td align="justify"> 10° Contraceptifs sous toutes leurs formes et voies d'administration.</td></tr><tr><td align="justify"> 11° Médicaments homéopathiques.</td></tr><tr><td align="justify"> 12° Laxatifs.</td></tr><tr><td align="justify"> 13° Vitamines et sels minéraux par voie orale.</td></tr><tr><td align="justify"> 14° Acide folique aux doses recommandées dans la prévention primaire des anomalies embryonnaires de fermeture du tube neural.</td></tr><tr><td align="justify"> 15° Médicaments à activité́ trophique et protectrice par voie locale.</td></tr><tr><td align="justify"> 16° Médicaments de proctologie : topiques locaux avec ou sans corticoïdes et avec ou sans anesthésiques.</td></tr><tr><td align="justify"> 17° Solutions de perfusion :<br/> - solutés de glucose de toute concentration ;<br/> - solutés de chlorure de sodium isotonique à 0,9 % ;<br/> - solutés de gluconate de calcium à 10 % ;<br/> - solutions de Ringer.</td></tr><tr><td align="justify"> 18° Ocytociques et analogues.</td></tr><tr><td align="justify"> 19° Oxygène.</td></tr><tr><td align="justify"> 20° Médicaments assurant le blocage de la lactation.</td></tr><tr><td align="justify"> 21° Mélange équimoléculaire oxygène protoxyde d'azote exclusivement en milieu hospitalier, et sous réserve d'une formation adaptée.</td></tr><tr><td align="justify"> 22° Immunoglobulines anti-D.</td></tr><tr><td align="justify"> 23° Produits de substitution nicotinique.</td></tr><tr><td align="justify"> 24° Les médicaments anti-progestatifs et prostaglandines nécessaires à la réalisation de l'interruption volontaire de grossesse par voie médicamenteuse.</td></tr><tr><td align="justify"> II. - En renouvellement de prescription faite par un médecin</td><td align="justify"> 1° Nifédipine selon les protocoles en vigueur préétablis.</td></tr><tr><td align="justify" rowspan="3"> III. - En cas d'urgence, dans l'attente de l'intervention d'un médecin</td><td align="justify"> 1° Ephédrine injectable dans la limite d'une ampoule dosée à 30 mg par patiente.</td></tr><tr><td align="justify"> 2° Adrénaline injectable par voie sous-cutanée dans les cas d'anaphylaxie.</td></tr><tr><td align="justify"> 3° Dérivés nitrés, selon les protocoles en vigueur préétablis.</td></tr></tbody></table></div>Tableau II</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> LISTE DES CLASSES THÉRAPEUTIQUES OU DES MÉDICAMENTS AUTORISÉS AUX SAGES-FEMMES POUR LEUR USAGE PROFESSIONNEL<br/> OU LEUR PRESCRIPTION AUPRÈS DES NOUVEAU-NÉS</th></tr><tr><td align="justify" rowspan="12"> I. - En primo-prescription</td><td align="justify"> 1° Antiseptiques locaux.</td></tr><tr><td align="justify"> 2° Anesthésiques locaux :<br/> - crèmes ou patches contenant une association de lidocaïne et de prilocaïne.</td></tr><tr><td align="justify"> 3° Antalgiques :<br/> - paracétamol par voie orale ou rectale.</td></tr><tr><td align="justify"> 4° Antifongiques locaux.</td></tr><tr><td align="justify"> 5° Collyres antiseptiques, antibactériens et antiviraux sans anesthésiques, sans corticoïdes et sans vasoconstricteurs.</td></tr><tr><td align="justify"> 6° Oxygène.</td></tr><tr><td align="justify"> 7° Vitamines et sels minéraux par voie orale :<br/> - la forme injectable est autorisée pour la vitamine K1.</td></tr><tr><td align="justify"> 8° Topiques à activité trophique et protectrice ;</td></tr><tr><td align="justify"> 9° Solutions pour perfusion :<br/> - solutés de glucose (de toute concentration) ;<br/> - soluté de chlorure de sodium isotonique à 0,9 % ;<br/> - soluté de gluconate de calcium à 10 %.</td></tr><tr><td align="justify"> 10° Pansements gastro-intestinaux.</td></tr><tr><td align="justify"><p>11° Nirsévimab.</p></td></tr><tr><td align="justify"><p>12° Immunoglobulines spécifiques anti-HBs en association avec le vaccin contre l'hépatite B chez le nouveau-né de mère porteuse de l'antigène HBs.</p></td></tr><tr><td align="justify" rowspan="2"> II. - En cas d'urgence et en l'attente du médecin</td><td align="justify"> 1° Adrénaline par voie injectable ou intratrachéale dans la réanimation du nouveau-né.</td></tr><tr><td align="justify"> 2° Naloxone en ampoule à diluer permettant une titration et une dose définie selon le poids du nouveau-né et sans alcool benzylique.</td></tr></tbody></table></div>Tableau III</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th colspan="2"> LISTE DES CLASSES THÉRAPEUTIQUES OU MÉDICAMENTS AUTORISÉS AUX SAGES-FEMMES POUR LEUR USAGE PROFESSIONNEL<br/> OU LEUR PRESCRIPTION AUPRÈS DES HOMMES PARTENAIRES DE LEURS PATIENTES</th></tr><tr><td align="justify" rowspan="2"> I. - En primo prescription</td><td align="justify"> 1° Antibiotiques par voie orale ou parentérale dans le traitement des infections sexuellement transmissibles asymptomatiques à Chlamydiae trachomatis et à Neisseria gonorrhoeae suivant les recommandations de la Haute Autorité de santé.</td></tr><tr><td align="justify"> 2° Anti-infectieux par voie orale dans le traitement curatif des infections asymptomatiques à Trichomonas vaginalis chez les partenaires des femmes ayant une infection à ce germe.</td></tr></tbody></table></div>Tableau IV</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> LISTE DES MÉDICAMENTS CLASSÉS COMME STUPÉFIANTS AUTORISÉS AUX SAGES-FEMMES POUR LEUR USAGE PROFESSIONNEL<br/> OU LEUR PRESCRIPTION</th></tr><tr><td align="justify"> 1° Chlorhydrate de morphine, ampoules injectables dosées à 10 mg, dans la limite de deux ampoules par patiente.</td></tr></tbody></table></div>Tableau V</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> LISTE DES MÉDICAMENTS AUTORISÉS AUX SAGES-FEMMES POUR LEUR PRESCRIPTION AUPRÈS DES PERSONNES DE L'ENTOURAGE DE L'ENFANT<br/> OU DE L'ENTOURAGE DE LA FEMME ENCEINTE</th></tr><tr><td align="justify"> 1° Les produits de substitution nicotinique.</td></tr></tbody></table></div>Tableau VI</div>

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> LISTE DES DISPOSITIFS MEDICAUX QUE LES SAGES-FEMMES PEUVENT PRESCRIRE</th></tr><tr><td align="justify"> 1° Ceinture de grossesse de série.</td></tr><tr><td align="justify"> 2° Orthèse élastique de contention des membres inférieurs.</td></tr><tr><td align="justify"> 3° Sonde ou électrode cutanée périnéale.</td></tr><tr><td align="justify"> 4° Electrostimulateur neuromusculaire pour rééducation périnéale.</td></tr><tr><td align="justify"> 5° Tire-lait.</td></tr><tr><td align="justify"> 7° Diaphragme.</td></tr><tr><td align="justify"> 8° Cape cervicale.</td></tr><tr><td align="justify"> 9° Compresses, coton, bandes de crêpe, filet tubulaire de maintien, suture adhésive et sparadrap.</td></tr><tr><td align="justify"> 10° Dispositifs intra-utérins.</td></tr><tr><td align="justify"> 11° Préservatifs.</td></tr><tr><td align="justify"> 12° Dispositifs d'autosurveillance de la glycémie : lecteur de glycémie, bandelettes d'autocontrôle de la glycémie, autopiqueur, lancettes.</td></tr><tr><td align="justify"> 13° Pessaires.</td></tr></tbody></table></div></div>

**Art. Annexe statuts types**

UNION RÉGIONALE DES PROFESSIONNELS DE SANTÉ FÉDÉRATION RÉGIONALE DES PROFESSIONNELS DE SANTÉ

Statuts types

I. — But et composition de l'association

Article 1er

a) En ce qui concerne les unions régionales des professionnels de santé :

L'association dite : union régionale des professionnels de santé de [nom de la région] regroupant les [nom de la profession], fondée en [date de fondation], a pour but de contribuer à l'organisation et à l'évolution de l'offre de santé au niveau régional, notamment à la préparation du projet régional de santé et à sa mise en œuvre. Elle peut conclure des contrats avec l'agence régionale de santé et assurer des missions particulières impliquant les professionnels de santé libéraux dans les domaines de compétence de l'agence. Elle assume les missions qui leur sont confiées par les conventions nationales prévues au titre VI du livre Ier du code de la sécurité sociale.

Sa durée est illimitée.

Elle a son siège social au chef-lieu de la région sauf si l'assemblée en décide autrement par une décision prise à la majorité des deux tiers de ses membres. Il est situé à [ ] (indiquer seulement le nom de la commune, du département et de la région sans la rue ni le numéro).

b) En ce qui concerne la fédération régionale des professionnels de santé :

L'association dite : fédération régionale des professionnels de santé de [nom de la région] regroupant les délégués de chaque union régionale des professionnels de santé, fondée en [date de fondation], a pour but de concourir au développement de l'exercice interdisciplinaire des professionnels de santé libéraux. La fédération exerce toute mission qui lui est dévolue par les unions régionales des professionnels de santé. Chaque union détermine les modalités de sa participation à la fédération régionale et les actions qui contribueront à son programme de travail. La fédération régionale ne peut représenter une profession que dans le cadre d'un mandat explicitement donné par l'union régionale correspondante.

Sa durée est illimitée.

Elle a son siège social au chef-lieu de la région sauf si l'assemblée en décide autrement par une décision prise à la majorité des deux tiers de ses membres. Il est situé à [ ] (indiquer seulement le nom de la commune, du département et de la région sans la rue ni le numéro).

Ce siège social peut être le siège d'une union régionale si la majorité des délégués en manifeste l'accord.

Article 2

a) Composition des unions régionales des professionnels de santé :

L'assemblée de l'association comprend les membres élus pour un mandat de cinq années et représentant les professionnels de santé en exercice dans la région. Le nombre de membres de l'assemblée est fixé selon les critères définis à l'article R. 4031-6 du code de la santé publique.

b) Composition de la fédération régionale des professionnels de santé :

La fédération régionale se compose de délégués de chaque union régionale. Ces délégués sont au nombre de trois. Les délégués de l'union régionale regroupant les médecins sont issus de chaque collège d'électeurs.

Article 3

La qualité de membre de l'association se perd :

1° Par la démission ;

2° Par la radiation prononcée lorsque le membre cesse d'exercer une activité libérale dans le cadre du régime conventionnel, pour quelque raison que ce soit. Si, toutefois, la cessation d'activité n'est que temporaire, l'exercice du mandat de membre de l'assemblée est suspendu pendant la période correspondante.

Le membre intéressé est préalablement appelé, s'il le souhaite, à fournir ses explications.

II. — Administration et fonctionnement

Article 4

a) En ce qui concerne les unions régionales des professionnels de santé :

L'association est administrée par un bureau dont le nombre des membres est fixé conformément aux dispositions de l'article R. 4031-9 du code de la santé publique. Les membres du bureau sont élus au scrutin secret, pour la durée du mandat des membres des unions régionales des professionnels de santé, par l'assemblée et choisis dans les élus de cette assemblée.

Si l'un des membres du bureau cesse définitivement d'exercer son mandat, il est procédé à son remplacement au cours de la première réunion de l'assemblée qui suit la vacance.

Les pouvoirs des membres ainsi élus prennent fin à l'époque où devrait normalement expirer le mandat des membres remplacés.

b) En ce qui concerne la fédération régionale des professionnels de santé :

L'association est administrée par un bureau dont le nombre des membres est fixé conformément aux dispositions de l'article R. 4031-49 du code de la santé publique. Les membres du bureau sont élus au scrutin secret, pour la durée du mandat des membres des unions régionales siégeant au sein de la fédération, par les délégués de chaque union régionale.

Les membres de chaque union qui n'exercent pas les fonctions énumérées ci-dessus désignent l'un d'entre eux qui peut siéger également au sein du bureau.

Si l'un des membres du bureau cesse définitivement d'exercer son mandat, il est procédé à son remplacement au cours de la première réunion de l'assemblée qui suit la vacance.

Les pouvoirs des membres ainsi élus prennent fin à l'époque où devrait normalement expirer le mandat des membres remplacés.

Article 5

Le bureau se réunit selon la fréquence définie par le règlement intérieur.

Les décisions sont prises à la majorité des membres présents, sauf dans les cas où une majorité qualifiée est requise en vertu des dispositions du règlement intérieur. En cas de partage égal des voix, celle du président est prépondérante.

Les délibérations du bureau donnent lieu à l'établissement d'un relevé de décisions approuvé par le bureau lors de sa réunion suivante, conservé au siège de l'union et signé par le président et le secrétaire ou leurs remplaçants. Ils sont établis sans blancs ni ratures, sur des feuillets numérotés et conservés au siège de l'union régionale ou de la fédération.

Article 6

L'assemblée se réunit deux fois par an et chaque fois qu'elle est convoquée par le bureau ou à la demande de la majorité des membres de l'association.

Son ordre du jour est réglé par le bureau.

L'assemblée ne peut valablement délibérer que si la moitié au moins des membres qui la composent sont présents ou représentés.

Lorsque le quorum n'est pas atteint, l'assemblée délibère valablement, après une nouvelle convocation, quel que soit le nombre des membres présents.

Elle entend les rapports sur la gestion du bureau, sur la situation financière et morale de l'association.

Elle approuve les comptes de l'exercice clos, vote le budget de l'exercice suivant, délibère sur les questions mises à l'ordre du jour et pourvoit, s'il y a lieu, au renouvellement des membres du bureau.

Les délibérations de l'assemblée donnent lieu à l'établissement de procès-verbaux, approuvés par l'assemblée lors de sa réunion suivante, conservés au siège de l'union et signés par le président et le secrétaire ou leurs remplaçants. Ils sont établis sans blancs ni ratures, sur des feuillets numérotés.

Le rapport annuel et les comptes sont adressés chaque année à tous les membres de l'association. Ils sont également communiqués, par voie électronique et sans frais, à tout professionnel relevant de l'union qui en fait la demande.

Article 7

Les membres de l'assemblée perçoivent au titre de ces fonctions le remboursement des frais de déplacement et de séjour, dans les conditions fixées par le règlement intérieur. Celui-ci peut également prévoir l'attribution d'une indemnité forfaitaire destinée à compenser la perte de ressources entraînée par ces fonctions. Des justifications doivent être produites qui font l'objet de vérifications.

Cette indemnité est fixée, dans la limite d'un plafond déterminé en fonction des stipulations conventionnelles de la profession relatives aux indemnités de participation aux commissions paritaires. Un arrêté du ministre chargé de la santé et du ministre chargé de la sécurité sociale fixe ce plafond par profession.

La somme totale de ces indemnités perçues durant une année civile ne peut excéder deux fois la valeur du plafond annuel de sécurité sociale.Les agents rétribués de l'association peuvent être appelés par le président à assister avec voix consultative aux séances de l'assemblée et du conseil d'administration.

Article 8

Le président représente l'association en justice et dans tous les actes de la vie civile. Il ordonnance les dépenses. Il peut donner délégation dans des conditions qui sont fixées par le règlement intérieur. Les représentants de l'association doivent jouir du plein exercice de leurs droits civils.

III. — Ressources, budget

Article 9

a) En ce qui concerne les unions régionales des professionnels de santé :

Les ressources de l'union régionale sont constituées notamment par la contribution instituée par l'article L. 4031-4 du code de la santé publique ainsi que, le cas échéant, par des subventions et concours financiers divers.

Toutefois, ni l'assemblée, ni le bureau, ni aucun des membres d'une union régionale ne peuvent solliciter ou accepter pour le compte de celle-ci des concours qui, par leur nature ou leur importance, seraient susceptibles de mettre en cause l'indépendance nécessaire à l'accomplissement des missions de l'union.

b) En ce qui concerne la fédération régionale des professionnels de santé :

Les ressources de la fédération sont constituées par une contribution annuelle versée par chaque union régionale de la région. Le montant de cette contribution ne peut être inférieur à 5 % de la contribution perçue par chaque union.

La fédération peut percevoir, le cas échéant, des subventions et concours financiers divers.

Toutefois, ni la fédération, ni le bureau, ni aucun des membres ne peuvent solliciter ou accepter pour le compte de celle-ci des concours qui, par leur nature ou leur importance, seraient susceptibles de mettre en cause l'indépendance nécessaire à l'accomplissement des missions de la fédération.

Article 10

Les unions et la fédération établissent annuellement un budget prévisionnel de leurs opérations de recettes et de dépenses.

Sauf dans les unions composées de trois membres, une commission de contrôle, composée de trois à six membres de l'assemblée n'ayant pas la qualité de membre du bureau, est élue chaque année par l'assemblée à bulletin secret. Elle élit son président en son sein.

L'assemblée adjoint à cette commission un commissaire aux comptes exerçant sa mission dans les conditions fixées par le livre II du code de commerce.

La commission procède à toute époque aux contrôles et investigations comptables et financières. Elle présente à l'assemblée, lors de la séance annuelle consacrée à l'approbation des comptes, un rapport concernant la gestion de l'union et les comptes de l'exercice et comportant un état détaillé des recettes et de leur origine.

Le budget, les comptes annuels et le rapport de la commission sont communiqués au directeur général de l'agence régionale de santé.

Les unions régionales ne peuvent pas financer des opérations étrangères à leur mission.

Article 11

Il est tenu une comptabilité faisant apparaître annuellement un compte de résultat, un bilan et une annexe.

IV. — Surveillance et règlement intérieur

Article 12

Le rapport annuel et les comptes sont adressés chaque année au directeur général de l'agence régionale de santé.

Article 13

Le règlement intérieur (le règlement intérieur, dans le strict respect des statuts, ne fait que compléter ceux-ci, ne saurait en rien être confondu avec le règlement intérieur prévu par le code du travail), préparé par le bureau et adopté par l'assemblée, est adressé à l'agence régionale de santé.

**Art. Annexe à l'article D4322-4**

ANNEXE DU PROJET DE DECRET RELATIF AU DIPLOME D'ETAT DE PEDICURE-PODOLOGUE

Vous pouvez consulter l'annexe à l'adresse suivante : http://www.legifrance.gouv.fr/jopdf/common/jo_pdf.jsp?numJO=0&dateJO=20120804&numTexte=23&pageDebut=12818&pageFin=12819

### ANNEXE DE LA CINQUIÈME PARTIE

**Art. Annexe 51-1**

LISTE DES SUBSTANCES VÉNÉNEUSES, CLASSÉES EN QUATRE GROUPES MENTIONNÉE À L'ARTICLE R. 5132-40

Groupe 1

Acétazolamide.

Acide étacrynique.

Acide tiénilique.

Altizide.

Ambuside.

Amiloride.

Bendrofluméthiazide.

Benzthiazide.

Bumétanide.

Buthiazide.

Canrénone.

Chlorothiazide.

Chlortalidone.

Clopamide.

Clorexolone.

Cyclopenthiazide.

Cyclothiazide.

Ethiazide.

Furosémide.

Hydrochlorothiazide.

Indapamide.

Mébutizide.

Méfruside.

Méralluride.

Méthyclothiazide.

Méticrane.

Métolazone.

Polythiazide.

Spironolactone.

Téclothiazide.

Triamtérène.

Trichlorméthiazide.

Groupe 2

Acépromazine.

Acéprométazine.

Alimémazine.

Benpéridol.

Bromazépam.

Butobarbital.

Chlordiazépoxide.

Chlorpromazine.

Chlorprothixène.

Clobazam.

Clonazépam.

Clorazépate.

Clotiapine.

Cloxazolam.

Cyamépromazine.

Diazépam.

Dibenzépine.

Difébarbamate.

Diproprimazine.

Dropéridol.

Estazolam.

Etymémazine.

Fébarbamate.

Fluanisone.

Flunitrazépam.

Flupentixol.

Fluphénazine.

Flurazépam.

Halopéridol.

Hydroxyzine.

Lévomépromazine.

Lithium.

Lorazépam.

Médazépam.

Méprobamate.

Mésoridazine.

Mopérone.

Nitrazépam.

Oxazépam.

Oxyfénamate.

Penfluridol.

Périmétazine.

Perphénazine.

Phénobarbital.

Pimozide.

Pinazépam.

Pipampérone.

Pipotiazine.

Prazépam.

Prochlorpérazine.

Profénamine.

Promazine.

Propériciazine.

Propizépine.

Sécobarbital.

Sulpiride.

Témazépam.

Tétrazépam.

Thiopropérazine.

Thioridazine.

Tofisopam.

Triazolam.

Trifluopérazine.

Triflupéridol.

Triflupromazine.

Valnoctamide.

Groupe 3

Acridorex.

Amfécloral.

Amfépentorex.

Amfépramone.

Aminorex.

Amphétamine.

Benfluorex.

Benzphétamine.

Chlorphentermine.

Clobenzorex.

Cloforex.

Clominorex.

Clortermine.

Dexamphétamine.

Difémétorex.

Etilamfétamine.

Etolorex.

Fenbutrazate.

Fénétylline.

Fenfluramine.

Fénisorex.

Fenproporex.

Flucétorex.

Fludorex.

Fluminorex.

Formétorex.

Furfénorex.

lndanorex.

Levamphétamine.

Mazindol.

Méfénorex.

Métamfépramone.

Métamphétamine.

Morforex.

Ortétamine.

Oxitentorex.

Pentorex.

Phendimétrazine.

Phénmétrazine.

Phentermine.

Picilorex.

Tiflorex.

Groupe 4

Acide thyropropique.

Acide triiodothyroacétique.

Hormones thyroïdiennes iodées.

Thyroïde (poudre et extraits de), modifiés ou non.

Thyroxine.

Triiodothyronine.

### ANNEXES DE LA SIXIÈME PARTIE

**Art. Annexe 61-2**

CONTRAT TYPE D'ACTIVITÉ LIBÉRALE CITÉ À L'ARTICLE R. 6154-4.

Entre :

L'établissement...... (nom de l'établissement public de santé) représenté par son directeur,

Et :

M....... (nom, prénom, fonctions hospitalières, adresse, qualification et date de qualification, numéro d'inscription au conseil départemental de l'ordre des médecins),

il est convenu ce qui suit :

Article 1er

M....... exerce une activité libérale dans...... (mention du service où exerce l'intéressé), dans les conditions fixées par les articles L. 6154-1 à L. 6154-6 et les articles R. 6154-4 à R. 6154-26 du code de la santé publique qui figurent en annexe au présent contrat et dont il a pris connaissance.

Article 2

Dans le respect de l'article L. 6154-2 du code de la santé publique, M....... déclare qu'il exerce personnellement et à titre principal une activité de même nature dans le secteur hospitalier public.

Il s'engage :

1° A ne pas consacrer plus :

— de 20 % ;

— ou 10 % (rayer la mention inutile) de la durée de service hospitalier hebdomadaire à laquelle il est astreint ;

2° A s'identifier dans le système d'informations comme réalisateur des actes et consultations, en précisant que ces derniers sont réalisés au titre de son activité publique personnelle ;

3° A fournir trimestriellement au directeur de l'établissement et au président de la commission de l'activité libérale le tableau de service réalisé ainsi qu'un état récapitulatif de l'exercice de l'activité libérale précisant le nombre et la nature des actes et des consultations effectués au titre de chacune d'elles ;

4° A ce que le nombre de consultations et d'actes effectués au titre de l'activité libérale soit inférieur au nombre de consultations et d'actes effectués au titre de l'activité publique personnelle ;

5° A respecter les principes énoncés dans la charte de l'activité libérale intra-hospitalière de l'établissement ;

6° A ne débuter son activité libérale que lorsque son contrat a été approuvé par le directeur général de l'agence régionale de santé conformément aux dispositions de l'article L. 6154-4.

Article 3

Perception des honoraires

Soit :

M....... choisit de percevoir ses honoraires par entente directe avec le patient. Il s'engage à verser trimestriellement le montant de la redevance dont il est redevable vis-à-vis de l'hôpital ;

Soit :

M....... choisit de percevoir ses honoraires par l'intermédiaire de l'administration de l'hôpital. Celle-ci s'engage à lui reverser mensuellement les honoraires recouvrés.

L'administration de l'hôpital prélève tous les trimestres le montant de la redevance dont M....... est redevable vis-à-vis de l'hôpital.

Article 4

Les honoraires ou fourchettes d'honoraires des consultations sont affichés dans la salle d'attente, conformément aux dispositions de l'article R. 1111-21 du code de la santé publique relatif à l'information des tarifs d'honoraires pratiqués par les médecins libéraux.

Article 5

M....... veille au respect du secret professionnel par les personnes appelées à l'aider dans son exercice. L'établissement s'engage à veiller pour sa part à ce que les dossiers et documents médicaux soient conservés sous la responsabilité de M....... à l'abri des indiscrétions.

Article 6

M....... exerce sous son entière responsabilité ; à cet effet, il fait le nécessaire pour que son activité professionnelle soit couverte par une police d'assurance adéquate qu'il communique au directeur de l'établissement à la demande de celui-ci.

Article 7

L'hôpital met à la disposition de M....... les moyens nécessaires pour lui permettre d'exercer son art compte tenu de la spécialité exercée.

Article 8

M....... s'entend avec ses confrères hospitaliers pour qu'en cas d'absence la continuité des soins soit assurée.

Article 9

Le présent contrat est conclu pour une durée de cinq années et prend effet à compter de sa date d'approbation. Il prend fin si une demande de renouvellement n'a pas été faite dans les six mois qui précèdent son expiration.

Il peut faire l'objet d'avenants dans les conditions et selon les procédures requises pour son établissement.

Le contrat prend fin de plein droit si la quotité de temps de travail de M … devient inférieure à huit demi-journées par semaine, s'il renonce à l'exercice d'une activité libérale ou si l'autorisation d'exercer une telle activité lui est retirée.

Article 10

Conformément aux dispositions prévues au IV de l'article L. 6154-2 du code de la santé publique, en cas de départ temporaire ou définitif, excepté lorsqu'il cesse ses fonctions pour faire valoir ses droits à la retraite, M. … s'engage à ne pas s'installer, pendant une période de … mois, et dans un rayon de … kilomètres, à proximité de l'établissement qu'il quitte. Cette période est au minimum égale à six mois et au maximum égale à vingt-quatre mois, et ce rayon est au minimum égal à trois kilomètres et au maximum égal à dix kilomètres.

En cas de non-respect de cette clause, M. … devra verser à l'établissement une indemnité calculée selon les modalités suivantes : 25 % du montant mensuel moyen des honoraires de l'activité libérale perçus par M. …, redevance comprise, au cours des six derniers mois, multiplié par le nombre de mois pendant lesquels la clause n'est pas respectée.

Les dispositions des deux alinéas précédents ne sont pas applicables aux praticiens exerçant à l'Assistance publique-hôpitaux de Paris, aux hospices civils de Lyon et à l'Assistance publique-hôpitaux de Marseille.

Article 11

Conformément à l'article L. 4113-9 du code de la santé publique, M....... communique le présent contrat au conseil départemental de l'ordre des médecins.

**Art. Annexe 61-3**

COMPOSITION DES GROUPES DE LA SECTION D'INVESTISSEMENT DU BUDGET GÉNÉRAL CITÉ À L'ARTICLE D. 6145-6.

Dépenses

GROUPE 1

Remboursement de la dette

16 : Emprunts et dettes assimilées

GROUPE 2

Immobilisations

139 : Subventions d'investissements inscrites au compte de résultats

20 : Immobilisations incorporelles

2111 : Terrains nus

2112 : Terrains aménagés

2114 : Terrains de gisement

2115 : Terrains bâtis

2121 : Agencements et aménagements des terrains nus

— Plantations à demeure

2122 : Agencements et aménagements des terrains aménagés

— Plantations à demeure

2124 : Agencements et aménagements des terrains de gisement

— Plantations à demeure

2125 : Agencements et aménagements des terrains bâtis

— Plantations à demeure

2131 : Constructions sur sol propre : bâtiments

2135 : Constructions sur sol propre : installations générales, agencements, aménagements des constructions (IGAAC)

2141 : Constructions sur sol d'autrui : bâtiments

2145 : Constructions sur sol d'autrui : installations générales, agencements, aménagements des constructions (IGAAC)

2151 : Installations complexes spécialisées

2153 : Installations à caractère spécifique

2154 : Matériel et outillage

216 : Collections oeuvres d'art

217 : Animaux de rapport et de reproduction

2181 : Immobilisations générales, agencements, aménagements divers

2182 : Matériel de transport

2183 : Matériel de bureau et matériel informatique

2184 : Mobilier

2188 : Autres immobilisations corporelles

228 : Immobilisations mises en concession

229...9 : Annulation et réduction des titres de recettes des droits des concédants émis au cours des exercices précédent et antérieurs

2311 : Immobilisations en cours

— Terrains

2312 : Immobilisations en cours

— Agencements et aménagements des terrains

2313 : Constructions en cours sur sol propre

2314 : Constructions en cours sur sol d'autrui

2315 : Immobilisations en cours

— Installations techniques, matériel et outillage industriels

2318 : Autres immobilisations corporelles en cours

232 : Immobilisations incorporelles en cours

238 : Avances et acomptes versés sur commandes d'immobilisations corporelles

24 : Immobilisations affectées

4811 : Charges différées

4816 : Frais d'émission des emprunts obligataires

4817 : Apurement des anciens comptes relatifs aux frais extraordinaires autres que les frais de premier établissement et les frais d'études et de recherche

4818 : Charges à étaler

GROUPE 3

Reprise sur provisions

14 : Provisions réglementées

15 : Provisions pour risques et charges

1688 : Intérêts courus

29 : Provisions pour dépréciation des immobilisations

39 : Provisions pour dépréciation des stocks et en-cours

491 : Provisions pour dépréciation des comptes de redevables

496 : Provisions pour dépréciation des comptes de débiteurs divers

59 : Provisions pour dépréciation des comptes financiers

GROUPE 4

Autres dépenses

102...9 : Annulation et réduction de titres de recettes d'apports émi au cours des exercices précédent et antérieurs

10682...9 : Annulation et réduction de titres de recettes d'excédents affectés à l'investissement hospitalier émis au cours des exercices précédent et antérieurs

131...9 : Annulation et réduction de titres de recettes des subventions d'équipement reçues émis au cours des exercices précédent et antérieurs

24 : Immobilisations affectées

261 : Titres de participation (syndicats interhospitaliers)

262 : Titres de participation (GIP)

263 : Titres de participation (GIE)

266 : Autres formes de participation

267 : Créances rattachées à des participations

271 : Titres immobilisés (droit de propriété)

272 : Titres immobilisés (droit de créance)

274 : Prêts

275 : Dépôts et cautionnements versés

276 : Autres créances immobilisées

28...9

Annulation et réduction de titres de recettes des amortissements des immobilisations émis au cours des exercices précédent et antérieurs

Recettes

GROUPE 1

Emprunts

16 : Emprunts et dettes assimilées (sauf compte 1688)

GROUPE 2

Amortissements

28 : Amortissement des immobilisations

GROUPE 3

Provisions

14 : Provisions réglementées

15 : Provisions pour risques et charges

1688 : Intérêts courus

29 : Provisions pour dépréciation des immobilisations

39 : Provisions pour dépréciation des stocks et en-cours

491 : Provisions pour dépréciation des comptes de redevables

496 : Provisions pour dépréciation des comptes de débiteurs divers

59 : Provisions pour dépréciation des comptes financiers

GROUPE 4

Autres recettes

102 : Apports

10682 : Excédents affectés à l'investissement hospitalier

131 : Subventions d'équipement reçues

139...9 : Annulation et réduction des mandats de dépenses de subventions d'investissement inscrites au compte de résultats émis au cours des exercices précédent et antérieurs

205 : Concessions et droits similaires, brevets, licences, marques et procédés, droits et valeurs similaires

208 : Autres immobilisations incorporelles

209 : Annulation et réduction des mandats de dépenses d'immobilisations incorporelles émis au cours des exercices précédent et antérieurs

2111 : Terrains nus

2112 : Terrains aménagés

2114 : Terrains de gisement

2115 : Terrains bâtis

2121 : Agencements et aménagements des terrains nus

— Plantations à demeure

2122 : Agencements et aménagements des terrains aménagés

— Plantations à demeure

2124 : Agencements et aménagements des terrains de gisement

— Plantations à demeure

2125 : Agencements et aménagements des terrains bâtis

— Plantations à demeure

2131 : Constructions sur sol propre : bâtiments

2135 : Constructions sur sol propre : installations générales, agencements, aménagements des constructions (IGAAC)

2141 : Constructions sur sol d'autrui : bâtiments

2145 : Constructions sur sol d'autrui : installations générales, agencements, aménagements des constructions (IGAAC)

2151 : Installations complexes spécialisées

2153 : Installations à caractère spécifique

2154 : Matériel et outillage

216 : Collections oeuvres d'art

217 : Animaux de rapport et de reproduction

2181 : Immobilisations générales, agencements, aménagements divers

2182 : Matériel de transport

2183 : Matériel de bureau et matériel informatique

2184 : Mobilier

2188 : Autres immobilisations corporelles

228...9 : Annulation et réduction des mandats de dépenses d'immobilisation mises en concession émis au cours des exercices précédent et antérieurs

229 : Droits des concédants

23...9 : Annulation et réduction de mandats de dépenses d'immobilisation en cours émis au cours des exercices précédent et antérieurs

24 : Immobilisations affectées

26 : Participations et créances rattachées à des participations

27 : Autres immobilisations financières

4811 : Charges différées

4816 : Frais d'émission des emprunts obligataires

4817 : Apurement des anciens comptes relatifs aux frais extraordinaires autres que les frais de premier établissement et les frais d'études et de recherche

4818 : Charges à étaler

**Art. Annexe 61-4**

COMPOSITION DES GROUPES DE LA SECTION D'EXPLOITATION DU BUDGET GÉNÉRAL CITÉ À L'ARTICLE D. 6145-6.

Dépenses

GROUPE 1

Charges d'exploitation relatives au personnel

61681 : Maladie, maternité et accident du travail

621 : Personnel extérieur à l'établissement

631 : Impôts, taxes et versements assimilés sur rémunérations (administration des impôts)

633 : Impôts, taxes et versements assimilés sur rémunérations (autres organismes)

641 : Rémunérations du personnel non médical

642 : Rémunérations du personnel médical

6451 : Charges de sécurité sociale et de prévoyance : personnel non médical

6452 : Charges de sécurité sociale et de prévoyance : personnel médical

647 : Autres charges sociales

648 : Autres charges de personnel

67281 : Charges de personnel

GROUPE 2

Charges d'exploitation à caractère médical

6011 : Achats stockés de matières premières ou fournitures à caractère médical ou pharmaceutique

6021 : Produits pharmaceutiques et produits à usage médical

6022 : Fournitures, produits finis et petit matériel médical et médico-technique

60321 : Variation des stocks de produits pharmaceutiques et produits à usage médical

60322 : Variation des stocks de fournitures, produits finis et petit matériel médical et médico-technique

6066 : Fournitures médicales

6071 : Achat de marchandises à caractère médical ou pharmaceutique

611 :

Sous-traitance générale

61357 : Matériel médical

61551 : Matériel et outillage médicaux

615611 : Maintenance informatique à caractère médical

61562 : Maintenance du matériel médical

67282 : Charges à caractère médical

GROUPE 3

Charges d'exploitation à caractère hôtelier et général

6012 : Achats stockés de matières premières ou fournitures à caractère hôtelier et général

602 : Achats stockés ; autres approvisionnements (sauf 6021 et 6022)

60312 : Variation des stocks de matières premières et fournitures

6032 : Variation des stocks des autres approvisionnements (sauf 60321 et 60322)

6037 : Variation des stocks de marchandises

606 : Achats non stockés de matières et fournitures (sauf 6066)

6072 : Achats de marchandises

61 : Services extérieurs (sauf 611, 61357, 61551, 615611, 61562, 61681)

62 : Autres services extérieurs (sauf 621)

635 : Autres impôts, taxes et versements assimilés (administration des impôts)

637 : Autres impôts, taxes et versements assimilés (autres organismes)

65 : Autres charges de gestion courante

67283 : Charges d'exploitation à caractère hôtelier et général

709 : Remises, rabais et ristournes accordés par l'établissement

7133 : Variation des en-cours de production de biens (débits)

7135 : Variation des stocks de produits (débits)

GROUPE 4

Amortissements, provisions,

charges financières et exceptionnelles

66 : Charges financières

67 : Charges exceptionnelles (sauf 6721, 67221, 67241, 67281, 67282, 67283)

68 : Dotations aux amortissements et aux provisions

Recettes

GROUPE 1

Produits versés par l'assurance-maladie

706211 : Produits de la tarification des séjours

706212 : Produits des médicaments facturés en sus des séjours

706213 : Produit des dispositifs médicaux facturés en sus des séjours

706214 : Forfait annuel d'urgences

706215 : Forfait annuel prélèvements d'organes ou de tissus

706216 : Dotation annuelle complémentaire

706217 : Dotation annuelle de financement

7062181 : Dotation mission d'intérêt général

7062182 : Dotation aide à la contractualisation

706511 : Part des consultations et actes externes prise en charge par l'assurance-maladie

70652 : Forfaits accueil et traitement des urgences pris en charge par l'assurance-maladie

70653 : Prestations de prélèvements d'organes ou de tissus

706551 : Interruption volontaire grossesse ; part prise en charge par l'assurance-maladie

706561 : Part du service médical d'urgence et de réanimation prise en charge par l'assurance-maladie

GROUPE 2

Produits de l'activité hospitalière

706221 : Médecine et spécialités médicales

706222 : Chirurgie et spécialités chirurgicales

7062231 : Spécialités coûteuses

7062232 : Spécialités très coûteuses

706224 : Soins médicaux et de réadaptation

706228 : Lutte contre les maladies mentales (produit de la tarification en hospitalisation complète)

70623 : Produits des tarifications journalières en hospitalisation incomplète

70624 : Produits des tarifications de l'hospitalisation à domicile

70625 : Produits des tarifications au titre des conventions internationales

70626 : Produit de la tarification au titre de l'hospitalisation des détenus

70627 : Forfait journalier

706281 : Contribution forfaitaire de l'Etat (établissement public de santé territorial de Mayotte)

706282 : Contribution forfaitaire de la collectivité territoriale (établissement public de santé territorial de Mayotte)

706511 : Consultations entièrement payées par les malades

706512 : Part des consultations non prises en charge par des organismes d'assurance-maladie

70652 : Pansements

70653 : Bains et massages

70654 : Gros appareillage

70655 : Interruption volontaire de grossesse

70656 : SMUR

70658 : Autres produits des activités faisant l'objet d'une tarification spécifique

7066 : Produits des écoles paramédicales

7411 : Subventions versées aux écoles paramédicales (Etat)

7412 : Subventions versées au titre de la protection maternelle et infantile

74131 : Subventions versées au SAMU

74132 : Subventions versées au SMUR

74133 : Subventions versées au centre 15

GROUPE 3

Autres produits

701 : Ventes de produits finis

702 : Ventes de produits intermédiaires

703 : Ventes de produits résiduels

704 : Travaux

706227 : Majoration régimes particuliers

7064 : Fournitures de services hospitaliers pour les malades hébergés dans d'autres établissements

70657 : Protection maternelle et infantile

707 : Ventes de marchandises

7081 : Produits des services exploités dans l'intérêt des personnels

7082 : Prestations délivrées aux usagers et accompagnants

7083 : Prestations délivrées à d'autres tiers

7084 : Prestations informatiques

7088 : Autres produits d'activités annexes

7133 : Variation des en-cours de production de biens

7135 : Variation des stocks de produits

72 : Production immobilisée

7414 : Subventions versées au titre de l'aide exceptionnelle au service public hospitalier

7415 : Subventions aux antennes médicales de lutte contre le dopage

7418 :

Autres subventions d'exploitation

742 : Participations

743 : Versements libératoires ouvrant droit à l'exonération de la taxe d'apprentissage

7582 : Retenues et versements sur honoraires médicaux

7583 : Remboursements de frais

7584 : Remboursements de frais par les budgets annexes

7586 : Produits de la gestion des biens des malades majeurs protégés par la loi du 3 janvier 1968

7588 : Autres produits divers de gestion courante

761 : Produits de participations

762 : Produits des immobilisations financières

764 : Revenus des valeurs mobilières de placement

765 : Escomptes obtenus

766 : Gains de change

767 : Produits nets sur cessions de valeurs mobilières de placement

768 : Autres produits financiers

771 : Produits exceptionnels sur opérations de gestion

7722 : Produits provenant de différences sur charges à payer

7724 : Annulation de mandats émis au cours d'exercices antérieurs

77288 : Autres produits (sur exercices antérieurs)

775 : Produits des cessions d'éléments d'actif

777 : Quote-part des subventions d'investissement virée au résultat de l'exercice

778 : Autres produits exceptionnels

7815 : Reprises sur provisions pour risques et charges d'exploitation

78173 : Reprises sur provisions pour dépréciation des stocks et en-cours

78174 : Reprises sur provisions pour dépréciation des créances

7865 : Reprises sur provisions pour risques et charges financières

7866 : Reprises sur provisions pour dépréciation des éléments financiers

78741 : Reprises sur la réserve de trésorerie (postérieure au financement par dotation globale)

78742 : Reprise sur autres provisions réglementées - plus-values réinvesties

78743 : Reprises sur réserve de trésorerie antérieure au financement par dotation globale

7876 : Reprises sur provisions pour dépréciations exceptionnelles

603 : Variation des stocks (crédits)

6091 : Rabais, remises, ristournes obtenus sur achats stockés de matières premières (et fournitures)

6092 : Rabais, remises et ristournes obtenus sur achats d'autres approvisionnements stockés

6096 : Rabais, remises, ristournes obtenus sur achats non stockés de matières et fournitures

6097 : Rabais, remises et ristournes obtenus sur achats de marchandises

619 : Rabais, remises, ristournes obtenus sur services extérieurs

629 : Rabais, remises, ristournes obtenus sur autres services extérieurs

GROUPE 4

Transferts de charges

791 : Transferts de charges d'exploitation

796 : Transferts de charges financières

797 : Transferts de charges exceptionnelles

**Art. Annexe 61-5**

COMPOSITION DES GROUPES FONCTIONNELS DES BUDGETS ANNEXES CITÉS À L'ARTICLE D. 6145-6.

DOTATION NON AFFECTÉE

Dépenses

GROUPE 1

Charges d'exploitation relatives au personnel

A 631 : Impôts, taxes et versements assimilés sur rémunérations (administration des impôts)

A 633 : Impôts, taxes et versements assimilés sur rémunérations (autres organismes)

A 641 : Rémunérations du personnel non médical

A 6451 : Charges de sécurité sociale et de prévoyance : personnel non médical

A 647 : Autres charges sociales

A 648 : Autres charges de personnel

GROUPE 2

Autres charges d'exploitation

A 601 : Achats stockés de matières premières et fournitures

A 602 : Achats stockés ; autres approvisionnements

A 6031 : Variation des stocks de matières premières et fournitures

A 6032 : Variation des stocks des autres approvisionnements

A 6037 : Variation des stocks de marchandises

A 606 : Achats non stockés de matières et fournitures

A 607 : Achats de marchandises

A 61 : Services extérieurs

A 62 : Autres services extérieurs

A 635 : Autres impôts, taxes et versements assimilés (administration des impôts)

A 637 : Autres impôts, taxes et versements assimilés (autres organismes)

A 65 : Autres charges de gestion courante

A 66 :

Charges financières

A 67 : Charges exceptionnelles

A 68 : Dotations aux amortissements et aux provisions

A 709 : Remises, rabais et ristournes accordées par l'établissement

A 7135 : Variations des stocks de produits (débits)

Recettes

GROUPE 1

Produits de la dotation non affectée

A 7011 : Produits végétaux non transformés

A 7012 : Produits végétaux transformés

A 7013 : Produits animaux

A 7014 : Animaux autres que de rapport et de reproduction

A 7018 : Autres produits des domaines

A 703 : Ventes de produits résiduels

A 707 : Ventes de marchandises

A 7135 : Variations des stocks de produits

A 72 : Production immobilisée

A 744 : Aide forfaitaire à l'apprentissage

A 751 : Revenus des immeubles non affectés à l'activité hospitalière

A 752 : Droits de chasse et de pêche

A 753 : Fermages

A 758 : Produits divers de gestion courante

A 76 : Produits financiers

A 771 : Produits exceptionnels sur opérations de gestion

A 772 : Produits sur exercices antérieurs

A 775 : Produits des cessions d'éléments d'actif

A 778 : Autres produits exceptionnels

A 603 : Variation des stocks (crédits)

A 609 : Rabais, remises et ristournes obtenus sur achats

A 619 : Rabais, remises et ristournes obtenus sur services extérieurs

A 629 : Rabais, remises et ristournes obtenus sur autres services extérieurs

GROUPE 2

Reprise sur amortissements

et provisions, transferts de charges

A 7815 : Reprises sur provisions pour risques et charges d'exploitation

A 78173 : Reprises sur provisions pour dépréciation de stocks et en-cours

A 78174 : Reprises sur provisions pour dépréciation des créances

A 786 : Reprises sur provisions (à inscrire dans les produits financiers)

A 7874 : Reprises sur autres provisions réglementées

A 79 : Transferts de charges

UNITÉS DE SOINS DE LONGUE DURÉE

ACTIVITÉS SOCIALES ET MÉDICO-SOCIALES

Lettres mnémotechniques

B Centres et unités de soins de longue durée (long séjour).

E Établissements hébergeant des personnes âgées dépendantes.

J Maisons de retraite.

K Hospices.

N Services de soins à domicile pour personnes âgées.

P Autres services sociaux ou médico-sociaux.

Dépenses

GROUPE 1

Charges d'exploitation relatives au personnel

61681 : Maladie, maternité et accident du travail

621 : Personnel extérieur à l'établissement

631 : Impôts, taxes et versements assimilés sur rémunérations (administration des impôts)

633 :

Impôts, taxes et versements assimilés sur rémunérations (autres organismes)

641 : Rémunérations du personnel non médical

642 : Rémunérations du personnel médical

6451 : Charges de sécurité sociale et de prévoyance : personnel non médical

6452 : Charges de sécurité sociale et de prévoyance : personnel médical

647 : Autres charges sociales

648 : Autres charges de personnel

67281 : Charges de personnel

GROUPE 2

Charges d'exploitation à caractère médical

6021 : Produits pharmaceutiques et produits à usage médical

6022 : Fournitures, produits finis et petit matériel médical et médico-technique

60321 : Variation des stocks de produits pharmaceutiques et produits à usage médical

60322 : Variation des stocks de fournitures, produits finis et petit matériel médical et médico-technique

6066 : Fournitures médicales

611 : Sous-traitance générale

61357 : Matériel médical

61551 : Matériel et outillage médicaux

615611 : Maintenance informatique à caractère médical

61562 : Maintenance du matériel médical

67282 : Charges à caractère médical

GROUPE 3

Charges d'exploitation à caractère hôtelier et général

601 : Achats stockés de matières premières et fournitures

602 : Achats stockés ; autres approvisionnements (sauf 6021 et 6022)

6031 : Variation des stocks de matières premières et fournitures

6032 : Variation des stocks des autres approvisionnements (sauf 60321 et 60322)

6037 : Variation des stocks de marchandises

606 : Achats non stockés de matières et fournitures (sauf 6066)

607 : Achats de marchandises

61 : Services extérieurs (sauf 611, 61357, 61551, 615611, 61562, 61681)

62 : Autres services extérieurs (sauf 621)

635 : Autres impôts, taxes et versements assimilés (administration des impôts)

637 : Autres impôts, taxes et versements assimilés (autres organismes)

65 : Autres charges de gestion courante

67283 : Charges d'exploitation à caractère hôtelier

713 : Variations des stocks de produits (débits)

GROUPE 4

Amortissements, provisions, charges financières

et exceptionnelles

66 : Charges financières

67 : Charges exceptionnelles (sauf 6721, 67281, 67282, 67283)

68 : Dotations aux amortissements et aux provisions

Recettes

GROUPE 1

Forfait global de soins

70621 : Dotation globale (forfait global annuel) (soins de longue durée maisons de retraite)

70661 :

Dotation globale de financement (soins)

GROUPE 2

Forfaits journaliers de soins

706112 : Forfait journalier de soins (maisons de retraite)

706122 : Forfait journalier de soins (longue durée)

70662 : Hébergé

7067 : Produits des prestations non prises en compte dans les tarifs journaliers afférents aux soins

GROUPE 3

Produits de l'hébergement

70613 : Prix de journée hébergement (établissements comportant un forfait de soins)

70614 : Prix de journée (établissements pour personnes âgées sans forfait de soins)

70615 : Prix de journée des autres établissements relevant de la loi sociale

70616 : Dotation globale des établissements relevant de la loi sociale

70617 : Tarifs d'hébergement (EHPAD)

70618 : Autres produits des établissements relevant de la loi sociale

70627 : Forfait journalier (loi de 1983) (CAT)

7064 : Tarifs dépendance (EHPAD)

GROUPE 4

Autres produits

701 : Ventes de produits finis

702 : Ventes de produits intermédiaires

703 : Ventes de produits résiduels

704 :

Travaux

7065 : Produits des activités faisant l'objet d'une tarification spécifique

707 : Ventes de marchandises

708 : Produits des activités annexes

713 : Variations des stocks de produits (crédits)

72 : Production immobilisée

74 : Subventions d'exploitation et participations

7583 : Remboursement de frais

7586 : Produits de la gestion des biens des malades majeurs protégés par la loi du 3 janvier 1968

7588 : Autres produits de gestion courante

761 : Produits de participations

762 : Produits des immobilisations financières

764 : Revenus des valeurs mobilières de placement

765 : Escomptes obtenus

767 : Produits nets sur cessions de valeurs mobilières de placement

768 : Autres produits financiers

771 : Produits exceptionnels sur opération de gestion

772 : Produits sur exercices antérieurs

775 : Produits des cessions d'éléments d'actif

777 : Quote-part des subventions d'investissement virée au résultat de l'exercice

778 : Autres produits exceptionnels

7815 : Reprises sur provisions pour risques et charges d'exploitation

78174 : Reprises sur provisions pour dépréciation des créances

786 : Reprises sur provisions (produits financiers)

7874 : Reprises sur autres provisions réglementées

78741 : Reprises sur la réserve de trésorerie

79 : Transferts de charges

603 : Variation des stocks (crédits)

609 : Rabais, remises et ristournes obtenus sur achats

619 : Rabais, remises et ristournes obtenus sur services extérieurs

629 : Rabais, remises et ristournes obtenus sur autres services extérieurs

ACTIVITÉS DE LUTTE CONTRE L'ALCOOLISME

STRUCTURES POUR TOXICOMANES

Lettres mnémotechniques

U Activités de lutte contre l'alcoolisme.

V Structures pour toxicomanes.

Dépenses

GROUPE 1

Charges d'exploitation relatives au personnel

61681 : Maladie, maternité et accident du travail

621 : Personnel extérieur à l'établissement

631 : Impôts, taxes et versements assimilés sur rémunérations (administration des impôts)

633 : Impôts, taxes et versements assimilés sur rémunérations (autres organismes)

641 : Rémunérations du personnel non médical

642 : Rémunérations du personnel médical

6451 : Charges de sécurité sociale et de prévoyance : personnel non médical

6452 : Charges de sécurité sociale et de prévoyance : personnel médical

647 : Autres charges sociales

648 : Autres charges de personnel

GROUPE 2

Charges d'exploitation à caractère médical

6021 : Produits pharmaceutiques et produits à usage médical

6022 : Fournitures, produits finis et petit matériel médical et médico-technique

60321 : Variation des stocks de produits pharmaceutiques et produits à usage médical

60322 : Variation des stocks de fournitures, produits finis et petit matériel médical et médico-technique

6066 : Fournitures médicales

611 : Sous-traitance générale

61357 : Matériel médical

GROUPE 3

Autres charges

601 : Achats stockés de matières premières et fournitures

602 : Achats stockés : autres approvisionnements (sauf 6021 et 6022)

6031 : Variation des stocks de matières premières ou fournitures

6032 : Variation des stocks des autres approvisionnements (sauf 60321 et 60322)

6037 : Variation des stocks de marchandises

606 : Achats non stockés de matières et fournitures (sauf 6066)

607 : Achats de marchandises

61 : Services extérieurs (sauf 611, 61357 et 61681)

62 : Autres services extérieurs (sauf 621)

635 : Autres impôts, taxes et versements assimilés (administration des impôts)

637 : Autres impôts, taxes et versements assimilés (autres organismes)

658 : Charges diverses de gestion courante

66 : Charges financières

67 : Charges exceptionnelles

68 : Dotations aux amortissements et aux provisions

713 : Variations des stocks de produits (débits)

Recettes

GROUPE 1

Subventions de l'Etat

741 : Subventions d'exploitation versées par l'Etat

GROUPE 2

Autres produits

706 : Prestations de services

713 : Variations des stocks de produits (crédits)

72 : Production immobilisée

742 : Participations

748 : Autres subventions d'exploitation

758 : Produits divers de gestion courante

771 : Produits exceptionnels sur opérations de gestion

772 : Produits sur exercices antérieurs

775 : Produits des cessions d'éléments d'actif

778 : Autres produits exceptionnels

781 : Reprises sur amortissements et provisions (à inscrire dans les produits d'exploitation)

786 : Reprises sur provisions (à inscrire dans les produits financiers)

7874 : Reprises sur autres provisions réglementées

79 : Transferts de charges

603 : Variation de stocks (crédits)

609 : Rabais, remises et ristournes obtenus sur achats

619 : Rabais, remises et ristournes obtenus sur services extérieurs

629 : Rabais, remises et ristournes obtenus sur autres services extérieurs
